### تحقُّق القساوسة وقادة الكنيسة من دقَّة الترجمة

التحقُّق من دقَّة الترجمة الجديدة أمر مهمٌّ جدًّا. إذ تكون الترجمة دقيقة عندما تنقل معنى النصِّ الأصليِّ ذاته. وبعبارة أخرى، الترجمة الدقيقة تنقل الرسالة ذاتها التي قصد الكاتب الأصليُّ إيصالها. ويمكن أن تكون الترجمة دقيقة على الرغم من أنَّها تستخدم كلمات أكثر أو أقل أو تضع الأفكار في ترتيب مختلف. إذ غالبًا ما يكون هذا ضروريًّا من أجل توضيح الرسالة الأصليَّة باللغة الهدف.

على الرغم من أنَّ أعضاء فريق الترجمة قد تحقَّقوا من دقَّة الترجمة مع بعضهم بعضًا في أثناء [تدقيق الشريك الشفهيّ](../peer-check/01.md)، إلا أنَّ الترجمة ستستمرُّ في التحسُّن عند تدقيق الكثير من الأشخاص لها، خاصَّة من قِبل القساوسة وقادة الكنيسة. يمكن أن يُدقِّق قائد كنيسة واحد مقطعًا أو سفرًا، أو إذا كان هناك قادة متاحين، يمكن لهم أن يدقِّقوا كلَّ مقطع أو سفر. وجود أكثر من شخص واحد يدقِّق مقطع الكتاب المقدَّس بهذه الطريقة قد يكون مفيدًا، لأنَّه غالبًا ما سيلاحظ المدقِّقون المختلفون أمورًا مختلفة.

يجب أن يكون قادة الكنيسة الذين يقومون بالتحقُّق من الدقَّة متحدِّثين بلغة الترجمة، ويحظون باحترام المجتمع، ويعرفون الكتاب المقدَّس جيِّدًا في اللغة المصدر. ولا ينبغي أن يكونوا الأشخاص أنفسهم الذين ترجموا المقطع أو السفر الذي يدقِّقونه. سيساعد مدقِّقو الدقَّة فريقَ الترجمة على التأكُّد من أنَّ الترجمة تنقل كلَّ ما ينقله النصُّ المصدر، وبأنَّها لا تضيف أمورًا ليست واردة في الرسالة المصدر. ومع ذلك، ضع في الاعتبار أنَّ الترجمات الدقيقة قد تتضمَّن أيضًا [معلومات ضمنيَّة](../../translate/figs-explicit/01.md).

*يجب ألا* ينظر أعضاء المجتمع الذين يقومون بعمليَّة [تدقيق مجتمع اللغة](../language-community-check/01.md) إلى النصِّ المصدر في أثناء التحقُّق من طبيعيَّة الترجمة ووضوحها. ولكن للتحقُّق من الدقَّة، يجب أن يطَّلع المدقِّقون على النصِّ المصدر حتَّى يتمكَّنوا من مقارنته بالترجمة الجديدة.

يجب أن يتَّبع قادة الكنيسة الذين يقومون بالتحقُّق من الدقَّة الخطوات التالية:

1. إذا كان ممكنًا، اعرف مسبقًا أيَّ مجموعة من القصص أو أيَّ مقطع من الكتاب المقدَّس ستدقِّق. اقرأ المقطع من نسخ عدَّة وبأيِّ لغة تفهمها. واقرأ المقطع في النصِّ الحرفيِّ والنصِّ المبسَّط، بالإضافة إلى ملاحظات الترجمة ®unfoldingWord وكلمات الترجمة ®unfoldingWord عبر تطبيق translationStudio أو عبر برنامج عرض الكتاب المقدَّس.

2. ثمَّ يجب على كل مدقِّق قراءة الترجمة (أو الاستماع إلى التسجيل) بنفسه، ومقارنتها بمقطع الكتاب المقدَّس الأصليِّ أو القصَّة في اللغة المصدر. ويستطيع القيام بذلك باستخدام تطبيق translationStudio. قد يكون من المفيد، أن يقرأ شخص ما، مثلًا المترجم، الترجمةَ بصوت مرتفع للمدقِّق في حين يقوم الأخير بالاطِّلاع على الكتاب المقدِّس أو الكتب المقدَّسة المصدر. عندما يقرأ المدقِّق (أو يستمع إلى) الترجمة ويقارنها بالمصدر، يجب أن يضع في الاعتبار هذه الأسئلة العامَّة:

    * هل تضيف الترجمة أيَّ شيء إلى المعنى الأصليِّ؟ (المعنى الأصليُّ يشمل أيضًا [المعلومات الضمنيَّة](../../translate/figs-explicit/01.md).)
    * هل حُذِفَ أيّ جزء من المعنى في الترجمة؟
    * هل غيَّرت الترجمة المعنى بأيِّ طريقة؟

1. قد يكون من المفيد قراءة ترجمة مقطع الكتاب المقدَّس والاستماع إليها مرَّات عدَّة. إذ من الممكن ألا تلاحظ كلَّ شيء عند قراءة المقطع أو العدد لأوَّل مرَّة. ويكون هذا صحيحًا بالأخصِّ إذا كانت الترجمة تضع الأفكار أو أجزاء من الجملة بترتيب مختلف عن المصدر. ستحتاج إلى تدقيق جزء واحد من الجملة، ثم القراءة أو الاستماع مرَّة أخرى لتدقيق جزء آخر منها. عند قراءة المقطع أو الاستماع إليه بما يكفي للعثور على جميع الأجزاء، يمكنك الانتقال إلى المقطع التالي. لمزيدٍ من الطرق للتحقُّق من اكتمال الترجمة، راجع [ترجمة كاملة](../complete/01.md).

2. يجب أن يُدوِّن المدقِّق ملاحظات في المكان الذي يعتقد أنَّه توجد مشكلة فيه أو يوجد شيء ما يحتاج إلى التعديل. سيناقش كلُّ مدقِّق هذه الملاحظات مع فريق الترجمة. ويمكن وضع الملاحظات في هوامش مسوَّدة الترجمة المطبوعة، أو في جدول بيانات، أو باستخدام ميزة التعليقات المتاحة في برنامج translationCore.

3. بعد أن يتحقَّق المدقِّقون من إصحاح أو سفر من الكتاب المقدِّس بنحوٍ فرديٍّ، يجب عليهم جميعًا مقابلة المترجم أو فريق الترجمة ومراجعته معًا. إذا كان ممكنًا، اعرض الترجمة على الحائط حتَّى يتمكَّن الجميع من رؤيتها. وعندما يصل الفريق إلى المواضع التي لاحظ فيها كلُّ مدقِّق مشكلة أو لديه سؤال عنها، يستطيع حينها المدقِّقون طرح أسئلتهم أو تقديم اقتراحات للتحسين. وبينما يناقش المدقِّقون وفريق الترجمة الأسئلة والاقتراحات، قد يفكِّرون في أسئلة أخرى أو طرق جديدة لصياغة الأشياء. وهذه طريقة جيِّدة. في أثناء عمل المدقِّقين وفريق الترجمة معًا، سيساعدهم الله على اكتشاف أفضل طريقة لتوصيل معنى القصَّة أو مقطع الكتاب المقدَّس.

4. بعد أن يقرِّر المدقِّقون وفريق الترجمة ما يحتاجون إلى تغييره، سيقوم الفريق بمراجعة الترجمة. ويمكنهم القيام بذلك على الفور في أثناء الاجتماع إذا اتَّفق الجميع على التغيير.

5. بعد أن يقوم الفريق بمراجعة الترجمة، يجب عليهم قراءتها بصوت مرتفع بعضهم لبعض أو لأعضاء آخرين في مجتمع اللغة للتأكُّد من أنَّها لا تزال تبدو طبيعيَّة في لغتهم.

6. إذا كانت هناك أيُّ مقاطع أو أعداد من الكتاب المقدَّس لا تزال غامضة، فيجب على فريق الترجمة تدوين ذلك. يمكن أن يُكلِّف فريق الترجمة بعض الأفراد لإجراء مزيدٍ من البحث في مساعدات ترجمة الكتاب المقدَّس أو في التفسيرات للعثور على حلول لتلك المشكلات، أو يمكنهم طلب مساعدة إضافيَّة من مدقِّقي الكتاب المقدَّس أو المستشارين الآخرين. وعندما يعرف الأعضاء المعنى، يستطيع الفريق الالتقاء مرَّة أخرى لتحديد كيفيَّة التعبير عن هذا المعنى بنحوٍ طبيعيٍّ وواضح بلغتهم.

##### أسئلة إضافيَّة

يمكن أن تكون هذه الأسئلة مفيدة أيضًا في العثور على أيِّ شيء غير دقيق في الترجمة:

* هل ذُكِرَ كلُّ ما ورد في ترجمة اللغة المصدر ضمن تسلسل الترجمة الجديدة (المحلِّيَّة)؟
* هل اتَّبع معنى الترجمة الجديدة رسالة الترجمة المصدر (وليس بالضرورة صياغتها)؟ (في بعض الأحيان إذا كان ترتيب الكلمات أو ترتيب الأفكار مختلفًا عن ترجمة النصِّ المصدر، فسيكون أفضل بهذه الطريقة وسيبقى دقيقًا).
* هل فعل الأشخاص الذين قُدِّموا في كلِّ قصَّة الأمور ذاتها التي فعلها أولئك الذين ورد ذكرهم في ترجمة اللغة المصدر؟ (هل كان من السهل معرفة من كان يقوم بأحداث الترجمة الجديدة عند مقارنتها باللغة المصدر؟)
* هل استُخدِم أيّ من كلمات الترجمة من هيئة ®unfoldingWord في الترجمة الجديدة ولا تتطابق مع فهمك للكلمات في النسخة المصدر؟ فكِّر في أشياء كهذه: كيف يتحدَّث شعبك عن الكاهن (الذي يُقدِّم الذبيحة لله) أو الهيكل (مكان تقديم الذبيحة عند اليهود) دون استخدام كلمة مستعارة من اللغة المصدر؟
* هل العبارات المُستخدمة في الترجمة الجديدة مفيدة لفهم العبارات الأكثر صعوبة في النصِّ المصدر؟ (هل جرى جمع عبارات الترجمة الجديدة بطريقة مفهومة أكثر ومع هذا لا تزال تتطابق مع معنى ترجمة اللغة المصدر؟)
* هناك طريقة أخرى لتحديد ما إذا كان النصُّ دقيقًا وهذا عن طريق طرح أسئلة فهم عن الترجمة، مثل «من فعل ماذا ومتى وأين وكيف ولماذا؟» هناك أسئلة مُعدَّة مسبقًا للمساعدة في ذلك. (للاطِّلاع على أسئلة الترجمة ®unfoldingWord انقر الرابط https://ufw.io/tq/). يجب أن تكون الإجابات عن هذه الأسئلة هي الإجابات ذاتها عن أسئلة ترجمة اللغة المصدر. وإذا لم تكن كذلك، سيكون هناك مشكلة في الترجمة.


للاطِّلاع على مزيدٍ من الأنواع العامَّة للأشياء التي يجب تدقيقها، راجع [أنواع الأشياء التي يجب تدقيقها](../vol2-things-to-check/01.md).
