### التحقٌّق من مطابقة الترجمة

سيتحقَّق مندوبو شبكات الكنائس من مطابقة الترجمة. هؤلاء هم الأشخاص الذين يقوم قادة الكنيسة في مجتمع اللغة باختيارهم. وتكون اللغة الهدف هي لغتهم الأولى (لغتهم الأمّ)، ومُتَضَلِّعين بالكتاب المقدَّس، وأشخاصًا يحترم قادة الكنيسة آراءهم. وإن أمكن، يجب أن يكونوا أشخاصًا مُدرَّبين على اللغات الكتابيَّة والمحتوى الكتابيِّ ومبادئ الترجمة. عندما يُصادق هؤلاء الأشخاص على الترجمة، سيوافق قادة الكنيسة على توزيع الترجمة واستخدامها بين الأشخاص الذين يعرفونهم ويحترمونهم.

إذا لم يكن هؤلاء الأشخاص متاحين في مجتمع اللغة، فقد يرغب فريق الترجمة في التعاوُن مع مدقِّقين لجودة الترجمة من خارج مجتمع اللغة من أجل التحقُّق من مطابقتها. في هذه الحالة، قد يكون من الضروريِّ إعداد [ترجمة عكسيَّة](../vol2-backtranslation/01.md).

يجب أن يكون أولئك الذين يقومون بالتحقُّق من مطابقة الترجمة أشخاصًا مختلفين عن الذين قاموا بـ[التحقُّق من دقَّتها](../accuracy-check/01.md). ولأنَّ التحقُّق من مطابقة الترجمة هو أيضًا شكل من أشكال التحقُّق من الدقَّة، فالترجمة ستتحسَّن جدًّا إذا قام أشخاص مختلفون بإجراء عمليَّات التدقيق المختلفة.

الغرض من التحقُّق من مطابقة الترجمة هو التأكُّد من أنَّ الترجمة تنقل بدقَّة رسالة نصوص اللغة الأصليَّة وتعكس العقيدة السليمة للكنيسة العالميَّة عبر التاريخ وفي جميع أنحاء العالم. بعد التحقُّق من مطابقة الترجمة، يستطيع قادة الكنائس الذين يتحدَّثون اللغة الهدف أن يؤكِّدوا أنَّ الترجمة جديرة بالثقة لشعوبهم.

من الأفضل أن يتمكَّن القادة من جميع شبكات الكنائس في مجتمع اللغة من تعيين أو الموافقة على بعض الأشخاص الذين سيقومون بالتحقُّق من مطابقة الترجمة. وبهذه الطريقة، سيتمكَّن جميع قادة الكنيسة من الإقرار أنَّ الترجمة جديرة بالثقة ومفيدة لجميع كنائس المجتمع.

الأداة التي نوصي باستخدامها للتحقُّق من مطابقة الترجمة هي أداة المطابقة المتاحة في برنامج ®translationCore. ولمعرفة كيفيَّة استخدام هذه الأداة، تابع القراءة أدناه.

إذا كنت مدقِّق جودة وتستخدم التحقُّق من المطابقة في عمليَّة التدقيق خاصَّتك، فراجع [خطوات لمدقِّقي جودة الترجمة](../vol2-steps/01.md) للاطِّلاع على بقيَّة عمليَّة التحقُّق من الجودة.

#### لاستخدام أداة المطابقة للتحقُّق من مطابقة الترجمة:

1. حمِّل ترجمة سفر الكتاب المقدَّس التي تريد تدقيقها على برنامج ®translationCore.
1. اختر أداة مطابقة الكلمات.
1. تصفَّح الأعداد باستخدام قائمة الإصحاحات والأعداد على الجانب الأيسر.
    * عندما تنقر على عدد في القائمة لفتحه، ستظهر كلماته في قائمة عموديَّة، مرتَّبة من أعلى إلى أسفل على يمين قائمة الإصحاحات والأعداد. وتكون كلُّ كلمة في صندوق منفصل.
    * تكون كلمات نصِّ اللغة الأصليَّة (باليونانيَّة أو العبريَّة أو الآراميَّة) لذلك العدد أيضًا في مربَّعات منفصلة في مكان على يمين قائمة كلمات اللغة الهدف. وتوجد مسافة أسفل كلِّ مربَّع من مربَّعات كلمات اللغة الأصليَّة محدَّدة بخطٍّ منقَّط.
1. اسحب كلمات اللغة الهدف التابعة لكلِّ عدد والمتوفِّرة في بنك الكلمات إلى المساحة أسفل كلمات اللغة الأصليَّة التي تعبِّر عن المعنى ذاته.
    * انقر مع الاستمرار في الضغط على الزرِّ لسحب كلمة أثناء نقل كلِّ مربَّع من اللغة الهدف إلى المساحة الموجودة أسفل مربَّع كلمة النصِّ المصدر (الأصليِّ) التي تتوافق معها الكلمة. أسقط كلمة اللغة الهدف هناك بتحرير زرِّ الماوس.
    * عندما تكون كلمة اللغة الهدف فوق مربَّع كلمة من النصِّ الأصليِّ، سيتحوَّل الخطّ المنقّط إلى اللون الأزرق لإعلامك بأنَّ الكلمة ستسقط هناك. إذا ارتكبت خطأً أو قرَّرت أنَّ الكلمة الهدف يجب أن تكون في مكان آخر، فما عليك سوى سحبها مرَّة أخرى إلى المكان الذي يجب أن تكون فيه. يمكن أيضًا سحب كلمات اللغة الهدف وإعادتها إلى القائمة.
    * إذا كانت هناك كلمات متكرِّرة في عدد، فاحرص أن تسحب الكلمات التي تطابق فقط ذلك الجزء من معنى عدد اللغة الأصليَّة. ثمَّ اسحب الكلمات المتكرِّرة إلى المكان في العدد الأصليِّ حيث يتكرَّر ذلك المعنى.
    * عندما ترد كلمة اللغة الهدف نفسها أكثر من مرَّة في العدد، سيأتي بعد كلِّ مثيل للكلمة رقمٌ علويٌّ صغيرٌ. سيساعدك هذا الرقم على مطابقة كلِّ كلمة هدف متكرِّرة مع الكلمة الأصليَّة الصحيحة وبالترتيب الصحيح.
    * قد تحتاج إلى الجمع بين كلمات اللغة الأصليَّة و/أو كلمات اللغة الهدف من أجل تكوين مجموعات من الكلمات التي لها معانٍ متكافئة. الهدف من المطابقة هو مطابقة أصغر مجموعة من كلمات اللغة الهدف مع أصغر مجموعة من كلمات اللغة الأصليَّة التي لها المعنى نفسها.

عند الانتهاء من هذه العمليَّة لعدد ما، يجب أن يكون من السهل معرفة ما إذا كانت هناك كلمات متبقِّية في بنك الكلمات الهدف أو قائمة كلمات اللغة الأصليَّة.  

* إذا تبقَّت كلمات من اللغة الهدف، فقد يعني هذا أنَّه جرت إضافة إلى الترجمة، وأمَّا لو كانت هذه الكلمات تعبِّر عن معلومات ضمنيَّة، فهي ليست بالضرورة إضافة، ولكن يمكن مطابقتها مع الكلمة أو الكلمات التي تشرحها.
* إذا تبقَّت كلمات من اللغة الأصليَّة، فقد يعني هذا أنَّ الترجمة محذوف منها ترجمة لهذه الكلمات.
* إذا قرَّرت أنَّ الترجمة تحتوي على كلمات لا ينبغي أن تحتوي عليها أو تفتقد إلى ترجمة بعض كلمات النصِّ الأصليِّ، فيجب أن يقومَ شخص ما بتعديل الترجمة. ويمكنك إمَّا وضع تعليق لإعلام شخص آخر بما يجب تغييره في الترجمة، وإمَّا تعديل الترجمة مباشرة باستخدام أداة المطابقة، بالاعتماد على دورك في الفريق.

#### فلسفة المطابقة

تدعم أداة المطابقة، مطابقةَ كلمة بكلمة، ومطابقة كلمة بكلمات عدَّة، ومطابقة كلمات عدَّة بكلمة، ومطابقة كلمات عدَّة بكلمات عدَّة. وهذا يعني أنَّه يمكن مطابقة كلمة أو أكثر من كلمات اللغة الهدف مع كلمة أو أكثر من كلمات اللغة الأصليَّة، حسب الضرورة، للحصول على أكثر مطابقة دقيقة **للمعنى** الذي تنقله اللغتان. فلا تهتمّ إذا كانت اللغة الهدف تستخدم كلمات أكثر أو أقلَّ من اللغة الأصليَّة للتعبير عن شيء ما، لأنَّ اللغات مختلفة، وهذا أمر متوقَّع. عند استخدام أداة المطابقة، أنت بالحقيقة تقوم بمطابقة **المعنى**، وليس الكلمات فقط. ومن المهمِّ للغاية أن تعبِّر الترجمة الهدف عن **معنى** الكتاب المقدَّس الأصليِّ تعبيرًا حسنًا، بغضِّ النظر عن عدد الكلمات اللازمة للقيام بذلك. وبمطابقة كلمات اللغة الهدف التي تعبِّر عن **معنى** اللغة الأصليَّة، يمكننا أن نعرف ما إذا كان كلُّ **معنى** في اللغة الأصليَّة موجودًا في الترجمة.  

لأنَّ كلَّ لغة هدف سيكون لها متطلَّبات مختلفة لهيكل الجملة وقدر المعلومات الصريحة التي يجب تقديمها، فغالبًا ما ستكون هناك بعض كلمات اللغة الهدف التي لا تتطابق تمامًا مع أيِّ من كلمات اللغة الأصليَّة. إذا وفَّرت هذه الكلمات معلومات تحتاجها الجملة حتَّى تكون منطقيَّة، أو للتصريح عن بعض المعلومات الضمنيَّة اللازمة لفهم الجملة، إذًا يجب أن تطابق الكلمات الهدف كلمة اللغة الأصليَّة التي تصرِّح عنها أو تشرحها.

#### تعليمات دمج وإلغاء دمج الكلمات

* لمطابقة كلمات عدَّة من اللغة الهدف مع كلمة واحدة من اللغة الأصليَّة، ما عليك سوى سحب كلمات اللغة الهدف وإدراجها في المربَّع أسفل كلمة اللغة الأصليَّة التي تريدها.
* عندما تريد مطابقة كلمة (كلمات) من اللغة الهدف مع مجموعة كلمات من اللغة الأصليَّة، اسحب مجموعة من كلمات اللغة الأصليَّة إلى مربَّع كلمة اللغة الأصليَّة الأخرى نفسها. ويمكن دمج كلمات عدَّة من اللغة الأصليَّة معًا بهذه الطريقة.
* لإلغاء دمج كلمات اللغة الأصليَّة المدموجة سابقًا، اسحب كلمة اللغة الأصليَّة الموجودة في أقصى اليمين إلى اليمين قليلًا. سيظهر مربَّع مطابقة صغير جديد، ويمكن إسقاط كلمة اللغة الأصليَّة غير المدموجة في ذلك المربع. (يمكن أيضًا إلغاء دمج الكلمات التي في أقصى اليسار عن طريق سحبها وإفلاتها في مربَّع كلمة اللغة الأصليَّة الذي على يسارها تمامًا).
* ثمَّ ستعود كلمات اللغة الهدف التي طابقتها مع كلمة في اللغة الأصليَّة تلك إلى قائمة الكلمات.
* يجب أن تبقى كلمات اللغة الأصليَّة بالترتيب الصحيح. إذا كان الدمج يحتوي على 3 كلمات أو أكثر من اللغة الأصليَّة، فألغِ دمج كلمة اللغة الأصليَّة التي في أقصى اليمين أوَّلًا. إذ قد يؤدي إلغاء دمج الكلمة (الكلمات) التي في الوسط أوَّلًا إلى خروج كلمات اللغة الأصليَّة عن ترتيبها. وعندما يحدث ذلك، ألغِ دمج الكلمات المتبقِّية في هذا المربَّع لإرجاع كلمات اللغة الأصليَّة إلى الصحيح وإلى ترتيبها الأصليِّ.

#### بعد المطابقة

إذا كنت مدقِّق جودة الترجمة، بعد الانتهاء من مطابقة سفر من الكتاب المقدَّس وطرح الأسئلة ووضع التعليقات حول الترجمة، يحين الوقت إمَّا لإرسال الأسئلة إلى فريق الترجمة وإمَّا للتخطيط للاجتماع مع فريق الترجمة ومناقشتها. للحصول على خطوات استكمال هذه العمليَّة، ارجع إلى المكان الذي توقفت عنده في صفحة [خطوات لمدقِّقي جودة الترجمة](../vol2-steps/01.md).

لمعرفة المزيد عن أنواع الأشياء التي يجب تدقيقها، راجع [أنواع الأشياء التي يجب تدقيقها](../vol2-things-to-check/01.md).
