### تحقُّق قادة الكنيسة من دقَّة الترجمة

بعد أن يُنهي أفراد المجتمع تدقيق الترجمة لضمان وضوحها وطبيعيَّتها، سيقوم قادة الكنيسة بالتحقَّق من دقَّتها. إليك تعليمات لقادة الكنيسة الذين يقومون بذلك: يجب أن تكون اللغة الهدف هي لغتهم الأولى (اللغة الأمِّ) وأن يفهموا جيِّدًا إحدى اللغات التي يتوفَّر فيها النصُّ المصدر. لا ينبغي أن يكونوا الأشخاص الذين أعدُّوا الترجمة، بل أن يكونوا قادة الكنيسة ويعرفوا الكتاب المقدَّس جيِّدًا. عادة ما يكون هؤلاء المدقِّقين قساوسة. يجب أن يمثِّل قادة الكنيسة هؤلاء أكبر عدد ممكن من شبكات الكنائس المختلفة في مجتمع اللغة.

يجب أن يتَّبع هؤلاء المراجعين (المدقِّقين) الخطوات التالية:

1. اقرأ [تعليمات الترجمة](../../intro/translation-guidelines/01.md) لضمان أنَّ الترجمة تتَّفق معها في أثناء مراجعة الترجمة.
1. أجب عن الأسئلة المتعلِّقة بالمترجم أو فريق الترجمة الواردة في فصل [مؤهِّلات المترجم](../../translate/qualifications/01.md).
1. تأكَّد أن الترجمة مُعدَّة بأسلوب مقبول لدى الجمهور الهدف عن طريق طرح الأسئلة المتاحة في فصل [أسلوب مقبول](../acceptable/01.md).
1. تأكَّد من أنَّ الترجمة تنقل معنى النصِّ المصدر بدقَّة عن طريق اتِّباع التعليمات في فصل [التحقَّق من الدقَّة](../accuracy-check/01.md).
1. تأكَّد من اكتمال عمليَّة الترجمة باتِّباع التعليمات في فصل [ترجمة كاملة](../complete/01.md).
1. بعد أن تقوم (مدقِّق الدقَّة) بمراجعة إصحاحات عدَّة أو سفر من الكتاب المقدَّس، اجتمع مع فريق الترجمة واسألهم عن كلِّ مشكلة اكتشفتها. ناقش مع الفريق كيف يمكنهم تعديل الترجمة لحلِّ كلِّ مشكلة واجهتك. وضع خططًا للاجتماع معهم مرَّة أخرى في وقت لاحق بعد أن يقوموا بتعديل الترجمة واختبارها مع المجتمع.
1. اجتمع مرَّة أخرى مع فريق الترجمة للتأكُّد من أنَّهم قد أصلحوا مشكلات الترجمة.
1. أقرّ أنَّ الترجمة جيِّدة في صفحة [الإقرار بدقَّة الترجمة](../good/01.md).
