### ترجمة واضحة

يجب أن تكون الترجمة واضحة. وهذا يعني أنَّه يُمكن للشخص الذي يقرأها أو يسمعها أن يفَهم بسهولة ما تقوله. من الممكن أيضًا معرفة أنّها واضحة بقراءتها لنفسك. ولكن من الأفضل أن تقرأها بصوت مرتفع لشخص آخر من مجتمع اللغة. في أثناء قراءة الترجمة، اطرح على نفسك (أو على الشخص الذي تقرأ له) أسئلة كتلك المذكورة أدناه لمعرفة ما إذا كانت الرسالة المُترجمة واضحة. في هذا الجزء من التدقيق، لا تقارن الترجمة الجديدة بترجمة اللغة المصدر. وإذا كانت هناك مشكلة في أيِّ مكان، فدوِّنها لمناقشتها مع فريق الترجمة في وقت لاحق.

1. هل كلمات الترجمة وعباراتها تجعل الرسالة مفهومة؟ (هل الكلمات مربكة، أم أنَّها تخبرك بوضوح ما يعنيه المترجم؟)
1. هل يستخدم أفراد مجتمعك الكلمات والتعبيرات الواردة في الترجمة، أو هل استعار المترجم الكثير من الكلمات من اللغة الوطنيَّة؟ (هل هذه هي الطريقة التي يتحدَّث بها الناس من حولك عندما يريدون قَوْل أشياء مهمَّة في لغتك؟)
1. هل تخاطب الترجمة الجمهور الذي قرَّرت استهدافه بأسلوبٍ مناسب؟ (تذكَّر أنَّ الشباب وكبار السنِّ قد يختارون كلمات وتعبيرات مختلفة.)
1. هل يمكنك قراءة النصِّ بسهولة وفَهْم ما سيقوله الكاتب لاحقًا؟ (هل يستخدم المترجم أسلوبًا جيِّدًا في سرد القصَّة؟ هل يروي الأشياء بطريقة منطقيَّة، بحيث يتناسب كلُّ قسمٍ مع ما جاء قبله وما يأتي بعده؟ هل يجب عليك التوقُّف وقراءة جزء من الترجمة مرَّة أخرى لفهمه؟)

مساعدة إضافيَّة:

* إحدى طرق تحديد ما إذا كان النصُّ واضحًا هي قراءة بضعة أعداد في كل مرَّة بصوت مرتفع والطلب من شخص يستمع إليك إعادة سَرْد القصَّة بعد كلِّ جزء. إذا تمكَّن الشخص من فعل ذلك بسهولة، فإنَّ الكتابة واضحة. للاطِّلاع على طرق أخرى لاختبار الترجمة، راجع [طرق أخرى](../other-methods/01.md).
* إذا كان هناك مكان لم تكن فيه الترجمة واضحة، فدوِّنه لتناقشه مع فريق الترجمة.
