### تدقيق الترجمة

#### مقدِّمة

##### لماذا نقوم بتدقيق الترجمة؟

في عمليَّة الترجمة، من الضروريِّ أن يقوم عدد من الأشخاص بالتدقيق لضمان التأكُّد من أنَّ الترجمة تنقل الرسالة التي يجب أن تنقلها بوضوح. قال مترجم مبتدئ طُلب منه تدقيق ترجمته ذات مرَّة: «لكنَّني أتحدَّث لغتي الأمّ بطلاقة. والترجمة هي لتلك اللغة. فماذا يلزمني أكثر من ذلك؟» ما قاله كان صحيحًا، ولكن هناك أمران آخران يجب أخذهما في الاعتبار:

أوَّلاً، ربما لم يفهم النصَّ المصدر فهمًا صحيحًا، ولذلك قد يتمكَّن شخص يعرف معناه من تصحيح الترجمة. قد يكون هذا لأنَّه لم يفهم عبارة أو تعبيرًا في اللغة المصدر فهمًا صحيحًا. وفي هذه الحالة، سيستطيع شخص آخر يفهم اللغة المصدر جيِّدًا أن يُصحِّح الترجمة.

أو من الممكن أنَّه لم يفهم أمرًا قَصَدَ الكتاب المقدَّس إيصاله في مكان معيَّن. في هذه الحالة، يمكن أن يُصحِّح الترجمةَ شخصٌ يعرف الكتاب المقدَّس جيِّدًا، مثل معلِّم الكتاب المقدَّس أو مدقِّق ترجمة الكتاب المقدَّس.

ثانيًا، على الرغم من أنَّ المترجم قد يعرف جيِّدًا ما يجب أن ينقله النصُّ، إلا أنَّ طريقة ترجمته له قد تعني أمرًا آخر بعيني شخص مختلف. أي أنَّه قد يعتقد أنَّ الترجمة تتحدَّث عن شيء آخر غير ما قصده المترجم. أو قد لا يفهم الشخص الذي يسمع الترجمة أو يقرأها ما كان المترجم يحاول إيصاله.

غالبًا ما يحدث هذا عندما يكتب شخص ما جملةً ثم يقرأها شخصٌ آخر (أو في بعض الأحيان حتَّى إن قرأها الشخص الأوَّل مرَّة أخرى لاحقًا) قد يفهم أنَّها تعني أمرًا مختلفًا عمَّا قصده الكاتب. إليك الجملة التالية كمثال:

«أخذ يوحنَّا بطرس إلى الهيكلِ ثمَّ عادَ إلى المنزل».

في ذهن الكاتب عندما كتب هذه العبارة عنى أنَّ بطرس عاد إلى المنزل، ولكن اعتقد القارئ أنَّه ربَّما عنى الكاتب أنَّ يوحنَّا هو الذي عاد إلى المنزل. يجب تغيير هذه الجملة بحيث تكون أكثر وضوحًا.

أخيرًا، يكون أعضاء فريق الترجمة قريبين جدًّا من عملهم ومنخرطين فيه، ولذلك قد يغفل عنهم أحيانًا الأخطاء التي يستطيع الآخرون رؤيتها بسهولة. لهذه الأسباب، من الضروريِّ دائمًا التحقُّق ممَّا يفهمه شخص آخر من الترجمة حتَّى تتمكَّن أنت (المترجم) من جعلها أكثر دقَّة ووضوحًا.

هذا الدليل هو دليل لعمليَّة التدقيق. حيث سيرشدك في أنواع عدَّة من عمليَّات التدقيق التي ستسمح لك بإصلاح هذه المشكلات. نرى أنَّه إن قام أشخاص عدَّة بمجموعة متنوِّعة من عمليَّات التدقيق المختلفة سيؤدِّي هذا إلى عمليَّة تدقيق أسرع، وسيتيح مشاركة الكنيسة وملكيَّتها على نطاق واسع، وإعداد ترجمات أفضل.

للمزيد من الأمثلة عن الأمور التي يجب تدقيقها، راجع [أنواع الأشياء التي يجب تدقيقها](../vol2-things-to-check/01.md).

**الاعتمادات: استُخدمت المعلومات السابقة بموافقة من:
© 2013, Juan Tuggy P., Victor Raúl Paredes E., Sharing Our Native Culture, p. 69.**
