### تدقيق مجتمع اللغة

بعد أن يكمل فريق الترجمة خطوات إعداد المسوَّدة الأولى وتدقيق الفريق، وإجراء عمليَّة التدقيق عبر برنامج translationCore، تكون الترجمة جاهزة للتدقيق من مجتمع اللغة الهدف. الذي سيساعد بدوره الفريق في جعل الترجمة تنقل رسالتها بوضوح وبنحو طبيعيٍّ في اللغة الهدف. للقيام بذلك، ستختار لجنةُ الترجمة الأشخاصَ الذين سيُدرَّبون على عملية تدقيق مجتمع اللغة. وقد يكون هؤلاء هم الأشخاص نفسهم الذين أعدُّوا الترجمة.

سيذهب هؤلاء الأشخاص إلى جميع أعضاء مجتمع اللغة ويدقِّقون الترجمة معهم. من الأفضل أن يقوموا بهذا التدقيق مع مجموعة متنوِّعة من الأشخاص، بما في ذلك الشباب والكبار في السنِّ، والذكور والإناث، والمتحدِّثين من أجزاء مختلفة من منطقة اللغة. سيساعد هذا في جعل الترجمة مفهومة للجميع.

للتحقُّق من طبيعيَّة الترجمة ووضوحها، لن تكون مقارنتها بلغة المصدر مفيدةً. ففي عمليَّات التدقيق مع المجتمع، يجب ألا يطَّلع أحد على الكتاب المقدَّس باللغة المصدر. فقراءته ستكون عند إجراء عمليَّة تدقيق أخرى، مثل التحقُّق من الدقَّة، ولكن ليس خلال هذه العمليَّة.

للتحقُّق من طبيعيَّة النصِّ، يجب أن تقرأ أو تشغِّل تسجيلًا صوتيًّا لجزء من الترجمة لأعضاء مجتمع اللغة. ولكن قبل فعل هذا، أخبر الأشخاص الذين يستمعون بأنَّك تريد منهم إيقافك إذا سمعوا شيئًا غير طبيعيٍّ في لغتهم. (لمزيدٍ من المعلومات حول كيفيَّة تدقيق الترجمة للتأكُّد من طبيعيَّتها، راجع [ترجمة طبيعيَّة](../natural/01.md).) عندما يوقفونك، اسألهم عمَّا بدا غير طبيعيٍّ لهم، وكيف يمكن صياغة ذلك بطريقة أكثر طبيعيَّة. اكتب أو سجِّل إجاباتهم، جنبًا إلى جنب مع الإصحاح والعدد الذي وردت فيه هذه العبارة، حتَّى يتمكَّن فريق الترجمة من التفكير في استخدام هذه الطريقة لصياغة العبارة في الترجمة.

للتحقُّق من وضوح الترجمة، هناك مجموعة من الأسئلة والإجابات التي يمكنك استخدامها لكلِّ قصَّة من *قصص الكتاب المقدَّس المفتوحة المصدر* ولكلَّ إصحاح من الكتاب المقدَّس. وعندما يتمكَّن أعضاء مجتمع اللغة من الإجابة عن الأسئلة بسهولة، ستعرف أنَّ الترجمةَ واضحة. (انقر الرابط https://ufw.io/tq/ للحصول على أسئلة الترجمة ®unfoldingWord.)

لاستخدام هذه الأسئلة، اتَّبع الخطوات التالية:

1. اقرأ أو شغِّل تسجيل مقطع الترجمة لشخص أو أكثر من أعضاء مجتمع اللغة الذين سيجيبون عن الأسئلة. يجب ألَّا يكونَ هؤلاء الأشخاص قد اشتركوا في الترجمة. بمعنى آخر، من المفترض ألا يعرف أفراد المجتمع الذين تُطرح عليهم الأسئلةُ الإجاباتِ لأنَّهم عملوا على إعداد الترجمة أو من معرفة سابقة بالكتاب المقدَّس. إذ نريدهم أن يكونوا قادرين على الإجابة عن الأسئلة فقط من سماع ترجمة القصَّة أو مقطع الكتاب المقدَّس أو قراءتها. وهذه هي الطريقة التي سنعرف بها ما إذا كانت الترجمة واضحة أم لا. لهذا السبب نفسه، من المهمِّ ألا ينظر أفراد المجتمع إلى الكتاب المقدَّس في أثناء إجابتهم عن هذه الأسئلة.

2. اطرح على أفراد المجتمع بعض الأسئلة عن هذا المقطع، سؤال واحد في كل مرَّة. ليس من الضروريِّ استخدام جميع الأسئلة لكلِّ قصَّة أو إصحاح إذا بدا لك أنَّ أفراد المجتمع يفهمون الترجمة جيِّدًا.

3. بعد كلِّ سؤال، سيجيب أحد أعضاء مجتمع اللغة عنه. إذا أجاب الشخص بـ«نعم» أو «لا» فقط، فيجب على السائل أن يطرح سؤالًا آخر ليتأكَّد من أنَّ الترجمة توصل المعنى السليم. يمكن أن يكون السؤال الآخر أمرًا مثل: «كيف تعرف ذلك؟» أو «أيُّ جزء من الترجمة يخبرك ذلك؟»

4. اكتب إجابة الشخص أو سجِّلها، بالإضافة إلى رقم الإصحاح وعدد الكتاب المقدَّس أو القصَّة ورقم إطار قصص الكتاب المقدَّس المفتوحة المصدر التي تتحدَّث عنها. إذا كانت إجابة الشخص مشابهةً للإجابة المُقتَرحة الملحقة بالسؤال، فإنَّ الترجمة تنقل المعلومات الصحيحة في تلك المرحلة بوضوح. ليس من الضروريِّ أن تكونَ الإجابة مطابقةً تمامًا للإجابة المُقتَرحة لتكون إجابة صحيحة، ولكن يجب أن تعطي ببساطة المعلومات ذاتها. في بعض الأحيان، قد تكون الإجابة المُقتَرحة طويلة جدًا. لذا إذا أجاب الشخص بجزء منها فقط، فهذه تُعتبر أيضًا إجابة صحيحة.

5. إذا كانت الإجابة غير متوقَّعة أو مختلفة تمامًا عن الإجابة المُقتَرحة، أو إذا لم يتمكَّن الشخص من الإجابة عن السؤال، فسيحتاج فريق الترجمة إلى مراجعة الجزء الذي ينقل تلك المعلومة حتَّى يحرصوا أن يكون أكثر وضوحًا.

6. إن أمكن تأكَّد من طرح الأسئلة ذاتها على عدد من الأشخاص في مجتمع اللغة، بما في ذلك الذكور والإناث والشباب وكبار السنِّ وكذلك أشخاص من مناطق مختلفة في مجتمع اللغة. إذا واجه الكثيرون صعوبة في الإجابة عن السؤال نفسه، فمن المحتمل أن تكون هناك مشكلة في هذا الجزء من الترجمة. دوِّن الصعوبة أو سوء الفهم الذي واجهه الأشخاص، حتَّى يتمكَّن الفريق من مراجعة الترجمة وجعلها أكثر وضوحًا.

7. بعد أن يقوم الفريق بمراجعة ترجمة المقطع، اطرح أسئلة المقطع على بعض الأعضاء الآخرين في مجتمع اللغة. أي اسأل متحدِّثين آخرين باللغة لم يشاركوا في تدقيق المقطع ذاته من قبل. وإذا أجابوا عن الأسئلة إجاباتٍ صحيحة، فإنَّ ترجمة ذلك المقطع مفهومة جيِّدًا.

8. كرِّر هذه العمليَّة مع كلِّ قصَّة أو إصحاح من الكتاب المقدَّس حتى يتمكَّن أعضاء مجتمع اللغة من الإجابة عن الأسئلة إجاباتٍ صحيحة، مما يدلُّ على أنَّ الترجمة تنقل المعلومات الصحيحة بوضوح. ستكون الترجمة جاهزة للتحقُّق من دقَّتها من قادة الكنيسة عندما يتمكَّن أفراد مجتمع اللغة الذين لم يسمعوا الترجمة من قبل من الإجابة عن الأسئلة إجابات صحيحة.

9. انتقل إلى صفحة تقييم المجتمع وأجب عن الأسئلة هناك. (راجع [أسئلة تقييم مجتمع اللغة](../community-evaluation/01.md).)

لمزيدٍ من المعلومات عن موضوع إعداد ترجمة واضحة، راجع [ترجمة واضحة](../clear/01.md). هناك أيضًا طرق أخرى يمكنك استخدامها غير أسئلة الترجمة لتدقيق المجتمع. للاطِّلاع عليها، راجع [طرق أخرى](../other-methods/01.md).
