### أسئلة لمدقِّقي الجودة أو مندوبي شبكات الكنائس

إذا كلَّفك قادة شبكات الكنائس أو لجنة الترجمة بمهمَّة التحقُّق من دقَّة الترجمة في دور مدقِّق الجودة، فيمكنك استخدام هذه الأسئلة لتوجيه تقييمك للترجمة.

يمكنك الإجابة عن هذه الأسئلة بعد قراءة أجزاء من الترجمة أو عندما تصادف مشكلات في النصِّ. إذا أجبت بـ«لا» عن أيِّ من أسئلة المجموعة الأولى هذه، فيرجى التوضيح بمزيد من التفاصيل. أدرج المقطع المحدَّد الذي تعتقد أنَّه غير صحيح، وأعطِ نصيحة حول كيفيَّة تصحيح فريق الترجمة له.

تذكَّر أنَّ هدف فريق الترجمة هو التعبير عن معنى النصِّ المصدر بطريقة طبيعيَّة وواضحة في اللغة الهدف. وهذا يعني أنَّهم قد اضطرُّوا إلى تغيير ترتيب بعض الجمل وأيضًا الإشارة إلى الكثير من الكلمات المفردة في اللغة المصدر بكلمات عدَّة في اللغة الهدف ولا تُعدُّ هذه الأشياء مشكلات في ترجمات اللغات الأخرى. المرَّات الوحيدة التي يجب أن يتجنَّب فيها المترجمون إجراء هذه الأنواع من التغييرات هي في ترجمات لغة البوَّابة (GL)، والنصِّ الحرفيِّ، والنصِّ المبسَّط. الغرض من النصِّ الحرفيِّ هو أن يوضِّح مترجم اللغات الأخرى كيف عبَّرت اللغات الكتابيَّة الأصليَّة عن المعنى، والغرض من النصِّ المبسَّط هو التعبير عن المعنى ذاته بصيغ بسيطة وواضحة، على الرغم من أنَّه قد يكون استخدام مصطلح من اللغات الأخرى طبيعيًّا أكثر. يحتاج مترجمو لغة البوَّابة إلى تذكُّر هذه التعليمات. ولكن في ترجمات اللغات الأخرى، الهدف دائمًا هو أن تكون طبيعيَّة وواضحة ودقيقة.

ضع في اعتبارك أيضًا احتماليَّة أن يكون المترجمون قد أدرجوا معلومات كان الجمهور الأصليُّ سيفهمها من الرسالة الأصليَّة، لكن لم يذكرها الكاتبُ الأصليُّ علانيَّة. عندما تكون هذه المعلومات ضروريَّة ليفهم الجمهور الهدف النصَّ، فمن الأفضل التصريح عنها. لمزيدٍ من المعلومات حول هذا الموضوع، راجع [المعلومات الضمنيَّة](../../translate/figs-explicit/01.md).

#### أسئلة عن الترجمة ككلٍّ

1. هل تتَّفق الترجمة مع بيان الإيمان وتعليمات الترجمة؟
1. هل أظهر فريق الترجمة فَهمًا جيِّدًا للغة المصدر واللغة والثقافة الهدف أيضًا؟
1. هل يؤكِّد مجتمع اللغة أنَّ الترجمة تخاطبهم بطريقة واضحة وطبيعيَّة بلغتهم؟
1. هل [اكتملت](../complete/01.md) الترجمة؟ (هل تحتوي على جميع الأعداد والأحداث والمعلومات التي يحتوي عليها النصُّ المصدر)؟
1. أيَّ أساليب الترجمة الآتية اتَّبع المترجمون؟


    1. ترجمة كلمة بكلمة، والتزموا كثيرًا بصيغة الترجمة المصدر.
    1. ترجمة عبارة بعبارة، باستخدام هياكل عبارات طبيعيَّة.
    1. ترجمة تعتمد على المعنى، وتهدف إلى الحرِّيَّة في استخدام تعابير اللغة المحلِّيَّة

1. هل يعتقد قادة المجتمع أنَّ الأسلوب الذي اتَّبعه المترجمون (كما هو محدَّد في السؤال 4) مناسب للمجتمع؟
1. هل يعتقد قادة المجتمع أنَّ اللهجة التي استخدمها المترجمون هي الأفضل للتواصل مع مجتمع اللغة الأوسع؟ على سبيل المثال، هل استخدم المترجمون التعبيرات وأدوات ربط العبارات والتهجئة التي يعرفها معظم الناس في مجتمع اللغة؟ لمزيدٍ من المعلومات عن هذا السؤال راجع [أسلوب مقبول](../acceptable/01.md).
1. في أثناء قراءتك للترجمة، فكِّر في القضايا الثقافيَّة في المجتمع المحلِّيِّ التي قد تصعِّب ترجمة بعض المقاطع الكتابيَّة. هل ترجم الفريق هذه المقاطع بطريقة تجعل رسالة النصِّ المصدر واضحة، وتتجنَّب أيَّ سوء فهم قد يكون لدى الناس بسبب القضيَّة الثقافيَّة؟
1. هل يرى قادة المجتمع أنَّ المترجم استخدم في هذه المقاطع الصعبة لغةً تنقل رسالة النصِّ المصدر ذاتها؟  
1. برأيك، هل تنقل الترجمة رسالة النصِّ المصدر ذاتها؟ إذا أجبتَ بِـ«لا» عن أيِّ جزء في الترجمة، فيرجى الإجابة عن المجموعة الثانية من الأسئلة أدناه.

إذا أجبت بـ«نعم» عن أيٍّ من أسئلة المجموعة الثانية (أدناه)، فيرجى التوضيح بالتفصيل حتَّى يتمكَّن فريق الترجمة من معرفة المشكلة المحدَّدة، وأيَّ جزء من النصِّ يحتاج إلى تصحيح، وكيف تريد منهم فعل ذلك:

1. هل هناك أيُّ أخطاء عقائديَّة في الترجمة؟
1. هل وجدت أيَّ جوانب في الترجمة تعارض ترجمة اللغة الوطنيَّة أو مسائل الإيمان المهمَّة الموجودة في مجتمعك المسيحيِّ؟  
1. هل أضاف فريق الترجمة معلومات أو أفكارًا إضافيَّة لم تكن جزءًا من رسالة النصِّ المصدر؟ (تذكَّر أنَّ المعنى الأصليّ يشمل أيضًا [المعلومات الضمنيَّة
](../../translate/figs-explicit/01.md).)
1. هل أغفل فريق الترجمة معلومات أو أفكارًا كانت جزءًا من رسالة النصِّ المصدر؟

إذا كانت هناك مشكلات في الترجمة، فضع خططًا للاجتماع مع الفريق لحلِّها. وبعد اللقاء معهم، قد يحتاجون إلى تدقيق ترجمتهم المعدَّلةِ مع قادة المجتمع للتأكُّد من أنَّها لا تزال تنقل المعنى نقلًا صحيحًا، ثمَّ التقيهم مرَّة أخرى.

للحصول على أسئلة لإرشادك في أثناء تدقيق مقاطع فرديَّةٍ من الكتاب المقدَّس، راجع جزء [أنواع الأشياء التي يجب تدقيقها](../vol2-things-to-check/01.md).

إذا أراد قادة شبكات الكنائس أو لجنةُ الترجمة منك تقديم تقرير بنتائج التدقيق، فيمكنك استخدام [نموذج تقييم الترجمة](../level3-approval/01.md).
