### التقييم الذاتيُّ لجودة الترجمة

الهدف من هذه الوحدة هو وصف العمليَّة التي يمكن بها للكنيسة أن تحدِّد بنفسها وبموثوقيَّة جودة الترجمة. يهدف هذا التقييم إلى اقتراح بعض أهمِّ تقنيَّات تدقيق الترجمة. وهو لا يصفُ كلَّ عمليَّة تدقيق متاحة يمكن استخدامها. ففي نهاية المطاف، يجب أن تتَّخذ الكنيسة القرارات المتعلِّقة بعمليَّات التدقيق المستخدمة، ومتى تُجرى ومَن يقوم بها.

#### كيفيَّة استخدام التقييم

تستخدم طريقة التقييم هذه نوعَيْن من العبارات. بعضها عبارات «نعم/لا»، حيث تشير الإجابة بـ«لا» إلى وجود مشكلة يجب حلَّها. تستخدم الأقسام الأخرى طريقة مرجَّحة بالتساوي توفِّر لفرق الترجمة والمدقِّقين عبارات عن الترجمة. يجب أن يقوم المدقِّق (بدءًا من فريق الترجمة) بتسجيل علامة لكلٍّ عبارة على مقياس من 0-2:

**0** — لا أوافق

**1** — أوافق إلى حدٍّ ما

**2** — أوافق جدًّا

في نهاية التدقيق، يجب إضافة القيمة الإجماليَّة لجميع الردود لكلِّ قسم. إذا كانت الردود تعكس بدقَّة حالة الترجمة، فستوفِّر هذه القيمة للمدقِّق تقديرًا تقريبيًّا لاحتماليَّة أن يكون الإصحاح المُترجم ذا جودة ممتازة. صُمِّمت طريقة التقييم هذه لتكون بسيطة ولتتيح للمدقِّق طريقة موضوعيَّة لتحديد المكان الذي يحتاج فيه العمل إلى تحسين. **على سبيل المثال، إذا كانت نتائج الترجمة جيِّدة نسبيًّا من ناحية «الدقَّة» ولكنَّها سيئة جدًّا من ناحية «الطبيعيَّة» و«الوضوح»، فيجب على فريق الترجمة إجراء المزيد من التدقيق المجتمعيِّ**.

الهدف من طريقة التقييم هذه أن يجري استخدامها لكلِّ إصحاح من المحتوى الكتابيِّ المُتَرجم. إذ ينبغي على فريق الترجمة إجراء تقييم لكلِّ إصحاح بعد الانتهاء من مستويات التدقيق الأخرى. ثمَّ يجب على مدقِّقي المستوى 2 إجراء التقييم مرَّة أخرى. وأن يقيِّم مدقِّقو المستوى 3 أيضًا الترجمة باستخدام قائمة التحقُّق هذه. عندما تجري الكنيسة تدقيقًا أكثر تفصيلًا وشموليَّةً للإصحاح في كلِّ مستوى، يجب تحديث علامات الإصحاح لكلِّ قسم من الأقسام الأربعة الأولى (نظرة عامَّة، الطبيعيَّة، الوضوح، الدقَّة)، مما يُتيح للكنيسة والمجتمع معرفة كيف تتطوَّر الترجمة.

#### التقييم الذاتيُّ

تنقسم العمليَّة إلى خمسة أجزاء: **النظرة العامَّة** (معلومات عن الترجمة نفسها)، و**طبيعيَّة الترجمة**، و**الوضوح**، و**الدقَّة**، و**موافقة الكنيسة**.

##### 1. النظرة العامَّة

ضع دائرة حول «لا» أو «نعم» لكلِّ عبارة أدناه.

**لا | نعم** هذه ترجمة تعتمد على المعنى وتحاول توصيل معنى النصِّ الأصليِّ بطرق طبيعيَّة وواضحة ودقيقة في اللغة الهدف.

**لا | نعم** اللغة الهدف هي اللغة الأولى (الأمُّ) للمشاركين في تدقيق الترجمة.

**لا | نعم** تتَّفق ترجمة هذا الإصحاح مع بيان الإيمان.

**لا | نعم** تُرجِمَ هذا الإصحاح وفقًا لتعليمات الترجمة.

##### 2. طبيعيَّة الترجمة: «هذه لغتي **أنا**»

ضع دائرة حول «0» أو «1» أو «2» لكلِّ عبارة أدناه.

يمكن تعزيز هذا الجزء بإجراء المزيد من عمليَّات التدقيق المجتمعيِّ. (راجع [تدقيق مجتمع اللغة](../language-community-check/01.md))

**0 1 2** يوافق المتحدِّثون بهذه اللغة الذين سمعوا هذا الإصحاح على أنَّه تُرجم باستخدام صيغة اللغة الصحيحة.

**0 1 2** يوافق المتحدِّثون بهذه اللغة الذين سمعوا هذا الإصحاح على أنَّ الكلمات الرئيسيَّة المستخدَمة فيه مقبولة وصحيحة في الثقافة.

**0 1 2** سَهلٌ على الأشخاص المتحدِّثين بهذه اللغة أن يَفهموا الرسوم التوضيحيَّة أو القصص الواردة في هذا الإصحاح.

**0 1 2** يوافق المتحدِّثون بهذه اللغة الذين سمعوا هذا الإصحاح على أنَّ تركيب الجملة وترتيب النصِّ في هذا الإصحاح طبيعيَّان ويتدفَّقان بنحو صحيح.

**0 1 2** شملت عمليَّة التحقُّق من طبيعيَّة ترجمة هذا الإصحاح أفراد المجتمع الذين لم يشاركوا بنحو مباشر في إعداد ترجمته.

**0 1 2** شملت عمليَّة التحقُّق من طبيعيَّة ترجمة هذا الإصحاح أشخاصًا مؤمنين وغير مؤمنين، أو على الأقلِّ مؤمنين ليسوا على اطِّلاعٍ كافٍ بالكتاب المقدَّس، ولا يعرفون ما سيقوله النصُّ قبل أن يسمعوه.

**0 1 2** شملت عمليَّة التحقُّق من طبيعيَّة ترجمة هذا الإصحاح متحدِّثين باللغة من فئات عمريَّة مختلفة.

**0 1 2** شملت عمليَّة التحقُّق من طبيعيَّة ترجمة هذا الإصحاح الرجال والنساء.

##### 3. الوضوح: «المعنى واضح»

ضع دائرة حول «0» أو «1» أو «2» لكلِّ عبارة أدناه.

يمكن تعزيز هذا الجزء بإجراء المزيد من عمليَّات التدقيق المجتمعيِّ. (راجع [تدقيق مجتمع اللغة](../language-community-check/01.md))

**0 1 2** تُرجِمَ هذا الإصحاح باستخدام لغة يتَّفق المتحدِّثون الأصليِّون باللغة على أنَّها سهلة الفَهْم.

**0 1 2** يتَّفق المتحدِّثون بهذه اللغة على أنَّ ترجمات الأسماء والأماكن وأزمنة الأفعال كلُّها صحيحة في هذا الإصحاح.

**0 1 2** التعابير المجازيَّة في هذا الإصحاح منطقيَّة للأشخاص في هذه الثقافة.

**0 1 2** يتَّفق المتحدِّثون بهذه اللغة على أنَّ طريقة هيكلة هذا الإصحاح لا تصرف الانتباه عن المعنى.

**0 1 2** شملت عمليَّة التحقُّق من وضوح ترجمة هذا الإصحاح أفراد المجتمع الذين لم يشاركوا بنحو مباشر في إعداد ترجمته.

**0 1 2** شملت عمليَّة التحقُّق من وضوح ترجمة هذا الإصحاح أشخاصًا مؤمنين وغير مؤمنين، أو على الأقلِّ مؤمنين ليسوا على اطِّلاعٍ كافٍ بالكتاب المقدَّس، ولا يعرفون ما سيقوله النصُّ قبل أن يسمعوه.

**0 1 2** شملت عمليَّة التحقُّق من وضوح ترجمة هذا الإصحاح متحدِّثين باللغة من فئات عمريَّة مختلفة.

**0 1 2** شملت عمليَّة التحقُّق من وضوح ترجمة هذا الإصحاح الرجال والنساء.

##### 4. الدقَّة: «تنقل الترجمة ما نقله النصُّ المصدر الأصليُّ»

ضع دائرة حول «0» أو «1» أو «2» لكلِّ عبارة أدناه.

يمكن تعزيز هذا الجزء بإجراء المزيد من التحقُّق من الدقَّة. (راجع [التحقُّق من الدقَّة](../accuracy-check/01.md))

**0 1 2** استخدِمت قائمة كاملة بجميع الكلمات المهمَّة في النصِّ المصدر لهذا الإصحاح للمساعدة في ضمان وجود جميع المصطلحات في الترجمة.

**0 1 2** ترجمت جميع الكلمات المهمَّة ترجمةً صحيحة في هذا الإصحاح.

**0 1 2** ترجمت جميع الكلمات المهمَّة باتِّساق في هذا الإصحاح، وكذلك في المواضع الأخرى التي وردت فيها.

**0 1 2** استخدمت الموارد التفسيريَّة ومساعدات الترجمة لهذا الإصحاح كلِّه لتحديد تحدِّيات الترجمة المحتملة وحلِّها، وتشمل هذه ملاحظات الترجمة ®unfoldingWord وكلمات الترجمة ®unfoldingWord.

**0 1 2** احتُفِظ بتفاصيل النصِّ المصدر التاريخيَّة (مثل الأسماء والأماكن والأحداث) في الترجمة.

**0 1 2** قورِن معنى التعابير المجازيَّة في الإصحاح المُترجم مع معنى النصِّ الأصليِّ وتطابقا.

**0 1 2** اختُبِرَت الترجمة مع أشخاص لم يشاركوا في إعداد الترجمة واللغة الهدف هي لغتهم الأمُّ، وهم يوافقون على أنَّ الترجمة تنقل معنى النصِّ المصدر المقصود بدقَّة.

**0 1 2** قورِنت ترجمة هذا الإصحاح بنصَّيْن مصدريِّين على الأقلِّ.

**0 1 2** حُلَّت جميع الأسئلة أو الخلافات حول المعاني الواردة في هذا الإصحاح.

**0 1 2** قورِنت ترجمة هذا الإصحاح بالنصوص الأصليَّة (العبريَّة واليونانيَّة والآراميَّة) للتحقُّق من التعريفات الصحيحة للكلمات ومعنى النصوص الأصليَّة.

##### 5. موافقة الكنيسة: «وافقت الكنيسة التي تتحدَّث تلك اللغة على طبيعيَّة الترجمة ووضوحها ودقَّتها».

ضع دائرة حول «لا» أو «نعم» لكلِّ عبارة أدناه.

**لا | نعم** اللغة الهدف هي اللغة الأمُّ لقادة الكنيسة الذين دقَّقوا هذه الترجمة، ومن بينهم شخص يعرف جيِّدًا إحدى اللغات التي يتوفَّر بها النصُّ المصدر.

**لا | نعم** قام أشخاص من مجتمع اللغة –رجالٌ ونساءٌ، كبارٌ وصغارٌ– بمراجعة ترجمة هذا الإصحاح ويوافقون على أنَّه طبيعيٌّ وواضح.

**لا | نعم** قام قادة الكنيسة من شبكتَي كنائس مختلفتَيْن على الأقلِّ بمراجعة ترجمة هذا الإصحاح واتَّفقوا على أنَّه دقيق.

**لا | نعم** قام قادة (أو مندوبون عنهم) شبكتَي الكنائس مختلفتَيْن على الأقلِّ بمراجعة ترجمة الإصحاح وتأييد أنَّها ترجمة أمينة لهذا الإصحاح من الكتاب المقدَّس بهذه اللغة.
