### ما أنواع الترجمات العكسيَّة المتاحة؟

#### شفهيَّة

الترجمة العكسيَّة الشفهيَّة هي تلك التي يسردها المترجم العكسيُّ لمدقِّق الترجمة بلغة التواصل الأوسع بعد قراءته اللغة الهدف أو سماعها. وفي العادة يفعل ذلك بسَرْد جملة واحدة في كلِّ مرَّةٍ، أو جملتَيْن في وقت واحد إذا كانتا قصيرتَيْن. عندما يسمع مدقِّق الترجمة أمرًا يعتقد أنَّه خطأ، سيوقف الشخص الذي يقوم بالترجمة العكسيَّة الشفويَّة حتَّى يتمكَّن من طرح سؤال عنه. يجب أن يحضر واحد أو أكثر من أعضاء فريق الترجمة بغية الإجابة عن أسئلة حول الترجمة.

تتمثَّل إحدى مزايا الترجمة العكسيَّة الشفويَّة في أنَّ المترجم العكسيَّ سيكون متاحًا على الفور ليجيب عن أسئلة مدقِّق الترجمة التي يطرحها. وإحدى عيوبها هي أنَّ المترجم العكسيَّ لديه القليل من الوقت للتفكير بأفضل طريقة لصياغة الترجمة، وبذلك قد لا يعبِّر عن المعنى بأفضل طريقة. ولهذا السبب سيكون من الضروريِّ أن يطرح المدقِّق أسئلة أكثر مما لو كانت الترجمة العكسيَّة قد قُدِّمت بطريقة أفضل. هناك عيب آخر وهو أنَّ المدقِّق لديه أيضًا وقت قصير جدًّا لتقييم الترجمة العكسيَّة. ولديه بضع ثوانٍ فقط للتفكير في جملة قبل سماع جملة أخرى. لهذا السبب، قد لا يدرك جميع المشكلات التي كان سيدركها لو كان لديه الوقت الكافي للتفكير في كلِّ جملة.

#### مكتوبة

هناك نوعان من الترجمات العكسيَّة المكتوبة. للاطِّلاع على الاختلافات بين الاثنتَيْن، راجع [الترجمات العكسيَّة المكتوبة](../vol2-backtranslation-written/01.md). تتميَّز الترجمة العكسيَّة المكتوبة بالكثير من المزايا مقارنة بالترجمة الشفويَّة. أوَّلًا، عندما تُكتب الترجمة العكسيَّة، يستطيع فريق الترجمة قراءتها لمعرفة ما إذا كانت هناك أيّ أماكن أساء فيها المترجم العكسيُّ فَهم ترجمتهم. لأنَّه إن حدث هذا، فمن المؤكَّد أنَّ القُرَّاء أو المستمعين الآخرين للترجمة سيسيئون فَهمها أيضًا، وبذلك سيحتاج الفريق إلى مراجعة ترجمتهم في تلك النقاط.

ثانيًا، إن كُتبت الترجمة العكسيَّة، سيستطيع المدقِّق قراءتها قبل الاجتماع مع فريق الترجمة وسيكون لديه الوقت الكافي للبحث عن أيِّ أسئلة تنتج عنها. حتَّى عندما لا يحتاج المدقِّق إلى البحث عن مشكلة ما، فإنَّ الترجمة العكسيَّة المكتوبة تتيح له مزيدًا من الوقت للتفكير فيها. وسيتمكَّن من تحديد المزيد من مشكلات الترجمة ومعالجتها وسيأتي أحيانًا بحلول أفضل لها، لأنّ لديه الوقت الكافي للتفكير في كلِّ جملة بدلًا من أن يكون لديه بضع ثوانٍ فقط للتفكير في كلِّ واحدة منها.

ثالثًا، إن كُتبت الترجمة العكسيَّة، سيستطيع مدقِّق الترجمة أيضًا إعداد أسئلته كتابةً قبل الاجتماع مع فريق الترجمة. إذا كان هناك وقت قبل اجتماعهم ولديهم طريقة للتواصل، يستطيع المدقِّق إرسال أسئلته المكتوبة إلى فريق الترجمة حتَّى يتمكَّنوا من قراءتها وتغيير أجزاء الترجمة التي يعتقد المدقِّق أنَّها غير سليمة. وسيُمكِّن هذا فريق الترجمة والمدقِّق من مراجعة جزء أكبر من المحتوى الكتابيِّ عندما يجتمعون معًا، لأنَّهم تمكَّنوا من حلِّ الكثير من مشكلات الترجمة قبل الاجتماع معًا. وبهذا يمكنهم التركيز فقط على المشكلات المتبقِّية في أثناء الاجتماع. عادة ما تكون هذه هي المواضع التي لم يفهم فيها فريق الترجمة سؤال المدقِّق أو لم يفهم المدقِّق أمرًا عن اللغة الهدف. وفي هذه الحالات، غالبًا ما يعتقد المدقِّق أنَّ هناك مشكلة حيث لا توجد واحدة بالفعل. لذا في أثناء الاجتماع، سيستطيع فريق الترجمة أن يشرحَ له ما لم يفهمه.

حتَّى لو لم يكن هناك وقت ليرسل المدقِّق أسئلته إلى فريق الترجمة قبل اجتماعهم، فسيظلُّ بإمكانهم مراجعة جزء أكبر من المحتوى في أثناء الاجتماع أكثر مما كانوا سيفعلون بخلاف ذلك، لأنَّ المدقِّق قد قرأ مسبقًا الترجمة العكسيَّة وأعدَّ أسئلته سلفًا. وعندما يكون لديه الوقت للتحضير المسبق، سيتمكَّن هو وفريق الترجمة الاستفادة من وقت اجتماعهم لمناقشة مجالات مشكلات الترجمة فقط بدلًا من قراءتها بأكملها ببطء (كما يقتضي عند إعداد ترجمة عكسيَّة شفهيَّة).

رابعًا، تخفِّفُ الترجمةُ العكسيَّةُ المكتوبةُ الضغطَ على المدقِّق بأن يحتاج إلى التركيز لساعات طويلة في كلِّ مرَّة لسماع الترجمة الشفويَّة وفَهمها عندما تُسرد له. إذا كان المدقِّق وفريق الترجمة يجتمعون في بيئة تعتريها الضوضاء فإنَّ صعوبة الحرص على سماع كلِّ كلمة صحيح يمكن أن تكون مرهقة للغاية للمدقِّق. يؤدِّي ذلك إلى ازدياد الإجهاد الذهنيِّ الناتج عن التركيز من احتماليَّة الإغفال عن بعض المشكلات مما يؤدِّي إلى بقائها غير مصحَّحة في النصِّ الكتابيِّ. لهذه الأسباب، نوصي باستخدام ترجمة عكسيَّة مكتوبة كلَّما أمكن ذلك.