### خطوات لمدقِّقي جودة الترجمة

هذه هي الخطوات التي يجب أن يتَّبعها مدقِّقو جودة الترجمة أو مندوبو شبكات الكنائس عند التحقُّق من دقَّة الترجمة نيابة عن شبكة الكنائس. تفترض هذه الخطوات أنَّ المدقِّق لديه إمكانيَّة الوصول المباشر إلى المترجم أو فريق الترجمة، ويمكنه طرح الأسئلة وجهًا لوجه في أثناء مراجعة المدقِّق والفريق للترجمة معًا. إذا لم يكن هذا ممكنًا، فيجب على المدقِّق كتابة الأسئلة للفريق للاطِّلاع عليها. ويمكن القيام بذلك باستخدام ميزة التعليق المتاحة في برنامج translationCore (وهذا هو الخيار المفضَّل)، أو كتابتها في هوامش مسوَّدة الترجمة المطبوعة، أو حتَّى في جدول بيانات.

#### قبل التدقيق

1. اعرف مسبقًا أيَّ مجموعة من القصص أو مقطع الكتاب المقدَّس ستدقِّق.
1. اقرأ المقطع بأكثر من نسخة وبأيِّ لغة تفهمها، بما في ذلك اللغات الأصليَّة، إن أمكن.
1. اقرأ المقطع في النصِّ الحرفيِّ والنصِّ المبسَّط، واقرأ ملاحظات الترجمة ®unfoldingWord وكلمات الترجمة ®unfoldingWord. 
1. دوّن أيَّ أجزاء تظنُّ أنَّه سيصعب ترجمتها.
1. ابحث عن هذه المقاطع في التفسيرات ومساعدات الترجمة الأخرى، ودوِّن ملاحظات عن كلِّ شيء تعلَّمته.

#### في أثناء عمليَّة التدقيق

1. **طابق المقطع**. إذا لم يحدث هذا قبلًا، استخدم أداة المطابقة في برنامج translationCore لمطابقة المقطع مع اللغة الأصليَّة. إذا كنت لا تتحدَّث اللغة الهدف، فاعمل مع شخص يُتقنها. وبهذه الطريقة، يمكنك مطابقة الترجمة عن طريق دمج معرفتك باللغة الأصليَّة مع معرفة الشخص الآخر باللغة الهدف. ونتيجة لعمليَّة المطابقة، ستكون لديك أسئلة عن أجزاء من الترجمة. دونها باستخدام ميزة التعليق في برنامج translationCore حتى تتمكَّن من سؤال فريق الترجمة عنها عند لقائكم، أو حتَّى يتمكَّن من معاينتها ومناقشتها قبل لقائكم. للحصول على تعليمات أداة المطابقة، راجع [أداة المطابقة](../alignment-tool/01.md).
1. **اطرح أسئلة**. عندما تكون مع فريق الترجمة وتريد التطرُّق لشيء تعتقد أنَّه قد يكون مشكلة في الترجمة، فلا تُصرِّح للمترجم بهذا إذا كنت لا تتحدَّث اللغة الهدف، فأنت لن تعرف ما إذا كانت هناك مشكلة أم لا، بل أنت تعتقد ذلك فقط. حتَّى إن كنت تتحدَّث اللغة الهدف، فطرح سؤال بدلًا من التصريح بأنَّ هناك خطأ ما في الترجمة سيكون أكثر تهذيبًا. يمكنك أن تسأل مثلًا: «ما رأيك في قول هذا بهذه الطريقة؟» ثمَّ اقترح طريقة بديلة للترجمة. بعدئذ يمكنكما معًا مناقشة أفكار الترجمة المختلفة، وإعطاء الأسباب التي تجعلكما تعتقدان أنَّ أحد بدائل الترجمة قد تكون أفضل من غيرها. وبعد النظر في البدائل، يجب أن يقرِّر المترجم أو الفريق أيَّ طريقة هي الأفضل للترجمة. للاطِّلاع على الموضوعات التي يجب طرح أسئلة حولها في أثناء تدقيق ترجمة الكتاب المقدَّس، راجع [أنواع الأشياء التي يجب تدقيقها](../vol2-things-to-check/01.md).
1. **استكشف اللغة الهدف وثقافتها**. سيكون القصد من الأسئلة التي تطرحها معرفة ما تعنيه العبارة في اللغة الهدف. وأفضل الأسئلة هي تلك التي تساعد المترجم على التفكير في معنى العبارة وكيفيَّة استخدامها. من الأسئلة المفيدة: «في أيِّ المواقف تُستخدم هذه العبارة بلغتك؟» أو «من يقول عادةً أشياء كهذه، ولماذا يقولونها؟» من المفيد أيضًا مساعدة المترجم على التفكير فيما سيقوله شخص من قريته إذا كان في الموقف ذاته الذي يواجهه الشخص في الكتاب المقدَّس.
1. **علِّمْ المترجم**. بعد أن تعرفَ معنى عبارة في اللغة والثقافة الهدف، يمكنك أن تخبر المترجم ما تعنيه في اللغة والثقافة المصدر. ثمَّ يمكنكما معًا أن تقرِّرا ما إذا كانت العبارة في الترجمة أو العبارة التي فكَّر فيها تحملان المعنى ذاته أم لا.

#### التدقيق المباشر للترجمة

يمكنك قراءة الترجمة أو سماعها والاستفسار عنها مباشرة من فريق الترجمة إذا كنت تتحدَّث اللغة الهدف.

#### استخدام ترجمة عكسيَّة مكتوبة

حتَّى وإن كنت لا تتحدَّث اللغة الهدف، يمكنك التواصل مع فريق الترجمة في لغة البوَّابة ومساعدتهم في تحسين ترجمتهم. في هذه الحالة، ستحتاج إلى العمل من ترجمة عكسيَّة بلغة البوَّابة. ويمكن أن يكون هذا شفهيًّا في أثناء الاجتماع مع فريق الترجمة، أو في صيغة مكتوبة. إذا كان ذلك بصيغة مكتوبة، فيمكن كتابتها منفصلةً عن الترجمة، أو يمكن كتابتها بين السطور، ويعني هذا كتابة سطر من الترجمة العكسيَّة تحت كلِّ سطر من الترجمة. من الأسهل مقارنة الترجمة بالترجمة العكسيَّة عندما تجري كتابتها بين السطور، ومن الأيسر قراءة الترجمة العكسيَّة عندما تُكتب منفصلة. فكلُّ طريقة لها فائدة خاصَّة. ويجب أن يكون الشخص الذي يقوم بهذه الترجمة غير مشارك في إعداد الترجمة. راجع [الترجمة العكسيَّة](../vol2-backtranslation/01.md) لمزيدٍ من التفاصيل.

1. إذا كان ممكنًا، راجع الترجمة العكسيَّة بصيغة مكتوبة قبل الاجتماع وجهًا لوجه مع المترجم أو فريق الترجمة. سيمنحك هذا الوقت للتفكير في المقطع وإجراء المزيد من البحث حول الأسئلة التي تنتج عنها. كما أنَّك ستوفِّر الكثير من الوقت عندما تلتقي بفريق الترجمة، لأنَّه ستكون هناك الكثير من النصوص التي لن تحتاج إلى التحدُّث عنها لأنَّك قرأتها سابقًا في الترجمة العكسيَّة ولم تواجه أيِّ صعوبة فيها. عندما تجتمعون معًا، ستكونون أكثر إنتاجيَّة لأنَّه يمكنكم قضاء كلِّ وقتكم في مناقشة مواضع الصعوبة.
1. في أثناء قراءة الترجمة العكسيَّة، دوِّن ملاحظات عن الأسئلة التي تريد طرحها على المترجم، إمَّا للتوضيح وإمَّا لمساعدة المترجم على التفكير في المشكلات المحتملة في الترجمة.
1. اطلب من المترجم نسخة من الترجمة (إذا لم تكن ترجمة بين السطور)، حتَّى تتمكَّن من مقارنة الترجمة بالترجمة العكسيَّة وتدوين أدوات الربط التي تستخدمها اللغة الهدف والسمات الأخرى التي قد لا تكون ظاهرة في الترجمة العكسيَّة. يمكن أن يساعد الاطِّلاع على الترجمة أيضًا في تحديد المواضع التي لم تمثِّل فيها الترجمة العكسيَّة الترجمة بدقَّة. على سبيل المثال، قد تظهر الكلمة ذاتها التي تكرَّرت مرَّات عدَّة في الترجمة بضع كلمات مختلفة في الترجمة العكسيَّة. في هذه الحالة، من المفيد أن تسألَ المترجمَ عن سبب هذا الاختلاف، وما إذا كانت هناك حاجة إلى التصحيح.
1. إذا لم تتمكَّن من مراجعة الترجمة العكسيَّة قبل الاجتماع مع المترجم، فاطَّلع عليها مع المترجم، وناقشا الأسئلة والمشكلات معًا. في كثير من الأحيان يكتشف المترجم أيضًا بعض المشكلات عند مقارنة الترجمة العكسيَّة بالترجمة الهدف.

#### استخدام ترجمة عكسيَّة شفويَّة

إذا لم تتوفَّر ترجمة عكسيَّة مكتوبة، فاطلب من شخص يعرف اللغة الهدف ولغة تفهمها أيضًا إعداد ترجمة عكسيَّة شفهيَّة لك. يجب أن يكون هذا شخصًا غير مشاركٍ في إعداد الترجمة. وفي أثناء الاستماع إلى الترجمة العكسيَّة الشفويَّة، دوِّن ملاحظات عن الكلمات أو العبارات التي يبدو أنَّها تُعطي معنى خطأ أو تمثِّل مشكلات أخرى. يجب أن يُترجم الشخصُ المقطعَ في مقاطع قصيرة، مع التوقُّف بين كلِّ واحد منها حتَّى تتمكَّن من طرح أسئلتك بعد الاستماع إليها.

#### بعد التدقيق:

يجب الاحتفاظ ببعض الأسئلة لوقت لاحق، أي لبعد جلسة التدقيق. فاحرص على تحديد وقت للالتقاء مرَّة أخرى لمناقشة الإجابات عن هذه الأسئلة. وستكون هذه:

1. الأسئلة التي ستحتاج أنت أو أيُّ شخص آخر إلى البحث عنها، وعادةً ما يكون ذلك أمرًا عن النصِّ الكتابيِّ تحتاج إلى معرفته. قد تشمل أيضًا البحث عن المعاني الدقيقة للكلمات أو العبارات الكتابيَّة، أو العلاقة بين شخصيِّات الكتاب المقدَّس أو طبيعة الأماكن الكتابيَّة.
1. أسئلة لطرحها على متحدِّثين آخرين باللغة الهدف. سيجري طرح هذه الأنواع من الأسئلة للتأكُّد من أنَّ عبارات معيَّنة تنقل المعنى الصحيح، أو للبحث في الخلفيَّة الثقافيَّة لمصطلحات معيَّنة في اللغة الهدف. هذه هي الأسئلة التي قد يحتاج فريق الترجمة إلى طرحها على الأشخاص عند عودتهم إلى مجتمعهم.

### الكلمات الرئيسيَّة

تأكَّد من أنَّ فريق الترجمة يحتفظ بـ[قائمة للكلمات الرئيسيَّة](../../translate/translate-key-terms/01.md) (المصطلحات المهمَّة) في مقاطع الكتاب المقدَّس التي يترجمونها، إلى جانب مصطلح اللغة الهدف الذي قرَّروا استخدامه لكلِّ من هذه المصطلحات المهمَّة. قد تحتاج أنت وفريق الترجمة إلى الإضافة لهذه القائمة وتعديل المصطلحات من اللغة الهدف في أثناء تقدُّمك في ترجمة الكتاب المقدَّس. استخدم هذه القائمة لتعرف متى ترد كلمات رئيسيَّة في المقطع الذي تترجمه. وعندما تُذكر كلمة منها في الكتاب المقدَّس، احرص أن تستخدم الترجمةُ المصطلحَ أو العبارةَ التي اختيرت لتلك الكلمة، وأن تبدو أيضًا منطقيَّة في كلِّ مرَّة. وفي حال لم تكن كذلك، ستحتاج إلى مناقشة سبب كونها منطقيَّة في بعض المواضع، ولكنَّها ليست كذلك في مواضع أخرى. عندئذ قد تحتاج إلى تعديل أو تغيير المصطلح المختار، أو أن تقرِّر استخدام أكثر من مصطلح واحد في اللغة الهدف ليناسب الطرق المختلفة التي يُستخدم فيها الكلمة الرئيسيَّة. من الطرق المفيدة للقيام بذلك هي الاحتفاظ بكلِّ مصطلح مهمٍّ في جدول بيانات، مع وضع أعمدة لمصطلح اللغة المصدر ومصطلح اللغة الهدف والمصطلحات البديلة ومقاطع الكتاب المقدَّس عند استخدام كلِّ واحد منها. نأمَل أن تكون هذه الميزة متاحة في النسخ المقبلة من برنامج translationStudio.

للحصول على أفكار حول الأمور التي يجب تدقيقها، راجع [أنواع الأشياء التي يجب تدقيقها](../vol2-things-to-check/01.md).
