**يمكنك إيجاد النسخة الرسميَّة لهذه الوثيقة على العنوان الإلكترونيِّ الآتي: /https://ufw.io/guidelines.**

جرَتِ الموافقةُ على التصريح الآتي للمبادئ والإجراءات المستخدَمة في الترجمة من «unfolding Word» والمسهمين معها. وتُنفَّذ جميع أعمال الترجمة وَفقًا لهذه التعليمات المشترَكة.


1. **دقيقة** — ترجِمْ بدقَّة، ودون الانتقاص من معنى النصِّ الأصليِّ أو تغييره أو الإضافة إليه. يجب أن ينقل المحتوى المتَرجَم المعنى الأصليَّ للنصِّ بأمانة، وبأكبر قدرٍ ممكنٍ من الدقَّة كما فهمه الجمهور الأصليّ (انظر إلى جزء [إعداد ترجمات دقيقة](../../translate/guidelines-accurate/01.md)).
1. **واضحة** — استخدمْ أيّ تراكيبَ لغويَّةٍ ضروريَّةٍ لتحقيق أعلى مستوى من الفهم. ويشمل ذلك إعادة ترتيب شكل النصّ، واستخدام أكبر عددٍ ممكنٍ أو أقلِّ عددٍ ممكنٍ من المصطلحات اللازمة لنَقْل المعنى الأصليِّ بأوضح صورة ممكنة (انظر إلى جزء [إعداد ترجمات واضحة](../../translate/guidelines-clear/01.md)).
1. **طبيعيَّة** — استخدم أشكال اللغة الفعَّالة التي تعكس الطريقة التي تُستخدم بها لغتك في السياقات المتماثلة (انظر إلى جزء [إعداد ترجمات طبيعيَّة](../../translate/guidelines-natural/01.md)).
1. **أمينة** — تجنَّبْ أيَّ تحيُّز سياسيٍّ أو طائفيٍّ أو إيديولوجيٍّ أو اجتماعيٍّ أو ثقافيٍّ أو لاهوتيٍّ في ترجمتك. واستخدمْ مصطلحات رئيسيَّة لنقل مفردات اللغات الكتابيَّة الأصليَّة بأمانة.  واستخدمْ مصطلحاتٍ مرادفةً شائعةً للكلمات الكتابيَّة التي تصفُ العلاقة ما بين الله الآب والله الابن. ويمكن توضيحها عند الحاجة في الملاحظات أو المصادر الإضافيَّة الأُخرى (انظر إلى جزء [إعداد ترجمات أمينة](../../translate/guidelines-faithful/01.md)).
1. **موثوقة** — استخدمِ النصوصَ الكتابيَّةَ للُّغة الأصليَّة على أنَّها أعلى سلطةٍ لترجمةِ محتويات الكتاب المقدَّس. ويُمكن استخدام محتويات كتابيَّة موثوقة من لغاتٍ أُخرى للتوضيح، وبوصفها نصوصَ مصدرٍ وسيطيَّة (انظر إلى جزء [إعداد ترجمات موثوقة](../../translate/guidelines-authoritative/01.md)).
1. **تاريخيَّة** — انقُلِ الأحداثَ والحقائقَ التاريخيَّةَ بدقَّة، مع تقديم معلوماتٍ إضافيَّة عند الحاجة من أجل إيصال الرسالة المقصودة بدقَّة إلى الأشخاص الذين لا يتشاركون السياق والثقافة مع المستمعين الأصليِّين للمحتوى الأصليِّ (انظر إلى جزء [إعداد ترجمات تاريخيَّة](../../translate/guidelines-historical/01.md)).
1. **متكافئة** — انقُلْ قصد النصِّ المصدر نفسه، بما في ذلك التعبير عن المشاعر والمواقف. وحافِظْ قدرَ الإمكان على الأشكال الأدبيَّة المختلفة الواردة في النصِّ الأصليّ، بما في ذلك النثر والشِّعر والوعظ والنبوَّة، مع تمثيلها بأشكالٍ مماثلةٍ لها بالمعنى في لغتك (انظر إلى جزء [إعداد ترجمات متكافئة](../../translate/guidelines-equal/01.md)).

### تحديد جودةِ الترجمة وإدارتها

تُشير جودة الترجمة عمومًا إلى أمانة الترجمة للمعنى الأصليّ، ودرجة فهمها وفعَّاليَّتها بالنسبة إلى متحدِّثي اللغة الهدف. تتضمَّن الاستراتيجيَّة التي نطرحها التحقُّق من النماذج وجودة الترجمة ووضوحها لمجتمع اللغة، والتحقُّق من أمانة الترجمة للكنيسة ضمن ذلك الشعب أو الجماعة من الناس.

قد تختلف الخطوات المحدَّدة المعنيَّة اختلافًا كبيرًا اعتمادًا على اللغة وسياق مشروع الترجمة. وتُعدُّ الترجمة جيِّدة إنْ راجعَها متحدِّثون في مجتمع اللغة، وقادة الكنيسة أيضًا ضمن تلك المجموعة بحيث تكون:

1. **دقيقة واضحة طبيعيَّة متكافئة** — أمينة للمعنى المقصود من النصِّ الأصليِّ، كما تحدِّده الكنيسة ضمن مجموعة الناس تلك، وبالتوافق مع الكنيسة العالميَّة والتاريخيِّة، وبهذا:
1. **توافقُ مُوافقًا عليها الكنيسة** — تعتمدها الكنيسة وتستخدمها (انظر إلى جزء [تقديم ترجمات معتمدة من الكنيسة](../../translate/guidelines-church-approved/01.md)).

نوصي أيضًا أن تكون أعمال الترجمة كالآتي:

1. **مشترَكة** — اعمل كلَّما أمكن مع مؤمنين آخرين يتحدَّثون اللغة لترجمة المحتوى وتدقيق الترجمة ونشرها، مع الحرص أن يكون عالي الجودة ومتاحًا لأكبر عددٍ ممكنٍ من الناس (انظر إلى جزء [إعداد ترجمات مشترَكة](../../translate/guidelines-collaborative/01.md)).
1. **مستمرَّة** — لا تنتهي أعمال الترجمة ويمكن تجويدها باستمرار. لذلك شجِّعْ ذوي المهارات العالية في اللغة على اقتراح وسائلَ أفضلَ لصياغة الأشياء عندما يلاحظون أنَّ من الممكن إجراء تعديلات. كما يجب تصحيح أيِّ أخطاء في الترجمة بمجرد اكتشافها. شجِّعْ أيضًا التقييم الدوريَّ للترجمات لمعرفة ما إذا كانت هناك حاجةٌ إلى تعديلٍ أو إلى ترجمة جديدة. نوصي أن يقوم كلُّ مجتمع لغويٍّ بتشكيل لجنة ترجمة للإشراف على هذا العمل الجاري. باستخدام الأدوات الإلكترونيَّة unfoldingWord®، يمكن إجراء تغييرات الترجمة هذه بسرعة وبسهولة (انظر إلى جزء [إعداد ترجمات مستمرَّة](../../translate/guidelines-ongoing/01.md)).
