### اختيار الفريق

سيكون هناك حاجة للتنوُّع في الأشخاص والأدوار عندما تبدأ باختيار فريق ترجمة وتدقيق. وسيكون هناك حاجة إلى توفُّر مؤهِّلات معيَّنة في كلِّ فريق.

* [اختيار فريق الترجمة](../../translate/choose-team/01.md) — يوضِّح الكثير من الأدوار اللازمة.
* [مؤهِّلات المترجم](../../translate/qualifications/01.md) — يوضِّح بعض المهارات اللازم توافرها لدى المترجمين.
* ذكَّر أنَّه يجب على جميع أعضاء الفريق توقيعَ بيان لتأكيد موافقتهم عليه (النماذج متوفِّرة على الموقع الإلكترونيِّ https://ufw.io/forms):
  * [بيان الإيمان](../../intro/statement-of-faith/01.md)
  * [تعليمات الترجمة](../../intro/translation-guidelines/01.md)
  * [رخصة مفتوحة](../../intro/open-license/01.md)
* يجب أن يعرف جميع أعضاء الفريق أيضًا مواصفات الترجمة الجيِّدة (راجع [مواصفات الترجمة الجيِّدة](../../translate/guidelines-intro/01.md)).
* يجب أن يعرفَ الفريقُ أيضًا من أين يُمكنهم الحصول على الإجابات (راجع [الحصول على إجابات](../../intro/finding-answers/01.md)).

### قرارات الترجمة

هناك الكثير من القرارات التي سينبغي للفريق اتَّخاذها، وكثير منها عند بداية المشروع. وتشمل ما يلي:

* [اختيار النصِّ المصدر](../../translate/translate-source-text/01.md) — اختيار نصِّ مصدر مناسب أمر مهمٌّ جدًّا.
  * [حقوق الطبع والنشر والترخيص والنصوص المصدر](../../translate/translate-source-licensing/01.md) — يجب مراعاة قضايا حقوق الطبع والنشر عند اختيار النصِّ المصدر.
  * [النصوص المصدر وأرقام الإصدارات](../../translate/translate-source-version/01.md) — من الأفضل الترجمة من نسخة الإصدار النهائيَّ للنصِّ المصدَر.
* [الأبجديَّة/علم قواعد الإملاء](../../translate/translate-alphabet/01.md) — الكثير من اللغات تتطلَّب اتَّخاذ قرارات بشأن الأبجديَّة.
* [قرارات يجب اتِّخاذُها لكتابة لغتك](../../translate/writing-decisions/01.md) — أسلوب الكتابة والترقيم وترجمة الأسماء والإملاء وقرارات أخرى ينبغي اتِّخاذها.
* [أسلوب الترجمة](../../translate/choose-style/01.md) — يجب أن توافق لجنة الترجمة على أسلوب الترجمة المتَّبع، من حيث مدى رغبتهم في محاكاتها لصيغة النصِّ المصدر، والقدر المسموح به من الكلمات المستعارة، وموضوعات أخرى. راجع أيضًا هذا الجزء حول إعداد ترجمة [مقبولة](../../checking/acceptable/01.md).
* [اختيار ما يجب ترجمته](../../translate/translation-difficulty/01.md) — يجب اختيار الأسفار حسب حاجات الكنيسة ومدى صعوبة الترجمة.

من الأفضل أن تُدوَّن قرارات لجنة الترجمة في مستندٍ ليتسنَّى لكلِّ شخص مشارك في الترجمة قراءته. وهذا سيساعد الجميع على اتِّخاذ قرارات ترجمة مشابهة، وتجنُّب جدالات أخرى بشأن هذه الموضوعات.

بعد اختيار فريق الترجمة، سيحين وقت البدء بـ[التدريب للترجمة](../pretranslation-training/01.md).
