### تثبيت تطبيق استوديو الترجمة على الهاتف المحمول

تتوفَّر نسخة تطبيق استوديو الترجمة (translationStudio) لهاتف بنظام آندرويد على [متجر تطبيقات غوغل بلاي (Google play store)](https://play.google.com/store/apps/details?id=com.translationstudio.androidapp ) أو عن طريق التحميل المباشر عبر الرابط الإلكترونيِّ https://ufw.io/ts/. إن ثبَّتَ التطبيق عن طريق متجر التطبيقات، سيُعلمك المتجر عند إصدار نسخة جديدة. علمًا أنَّه بإمكانك أيضًا نسخ ملفّ التثبيت (ملفّ التطبيق لنظام آندرويد «apk») على أجهزة أخرى ومشاركة تطبيق استوديو الترجمة مع الآخرين من دون الاتِّصال بالإنترنت.

### تثبيت تطبيق استوديو الترجمة على أجهزة الكمبيوتر

أحدث نسخة لتطبيق استوديو الترجمة لأجهزة الكمبيوتر أو لأجهزة الكمبيوتر المحمولة (ويندوز «Windows»، ماك «Mac»، لينكس «Linux») متوفِّرة عبر الرابط الإلكترونيِّ https://ufw.io/ts/. لتنزيل البرنامج انتقل إلى قسم «أجهزة الكمبيوتر» وحمّل أحدث نسخة. علمًا أنَّه بإمكانك أيضًا نسخ ملفّ التثبيت إلى أجهزة أخرى ومشاركة تطبيق استوديو الترجمة مع الآخرين دون الاتِّصال بالإنترنت.

### استخدام تطبيق استوديو الترجمة

كلتا النسخَتان مصمَّمَتان لتعملا بالطريقة ذاتها بعد التثبيت. *لست* بحاجة إلى الاتِّصال بالإنترنت لاستخدام تطبيق استوديو الترجمة! عند استخدام التطبيق لأوَّل مرَّة، سينقلك البرنامج إلى شاشة حيث ينبغي لك قبول [بيان الإيمان](../../intro/statement-of-faith/01.md)، و[تعليمات الترجمة](../../intro/translation-guidelines/01.md)، و[الترخيص المفتوح](../../intro/open-license/01.md).

بعد شاشة الاستخدام لأوَّل مرَّة هذه، سينقلك البرنامج إلى الشاشة الرئيسة حيث يُمكنك إنشاء مشروع جديد. يجب أن تعطي اسمًا للمشروع (يكون عادة سفرًا من الكتاب المقدَّس)، وأن تحدِّد نوعَهُ (يكون عادة، الكتاب المقدَّس أو قصص الكتاب المقدَّس المفتوحة المصدر) وأن تحدِّد اللغة الهدف.  بعد إنشاء المشروع ستستطيع البدء بالترجمة. تأكَّد أنَّك فهمت [مبادئ الترجمة الجيِّدة](../pretranslation-training/01.md) وعرفت كيف تستخدم [المساعدة في الترجمة](../../translate/translate-help/01.md) المدمجة في تطبيق استوديو الترجمة. حيث ستساعدك هذه على فهم النصَّ المصدر فهمًا أفضل وكيفيَّة ترجمته. اعلم أنَّ عملكَ يُحفظ تلقائيًّا. وبإمكانك أيضًا اختيارُ إنشاء نسخة احتياطيَّة لعملك أو مشاركته أو تحميله على فترات مختلفة (استخدم القائمة للوصول إلى هذه المهامِّ). لتعليمات حول كيفيَّة البدء في عمليَّة الترجمة راجع [نظرة عامَّة على الترجمة](../translation-overview/01.md) و[إعداد المسوَّدة الأولى](../../translate/first-draft/01.md).

للمزيد من المعلومات حول كيفيَّة استخدام استوديو الترجمة، راجع المستند المتاح على الرابط الآتي: https://ts-info.readthedocs.io/.

### بعد استخدام استوديو الترجمة

1. احرص على وجود فريق ترجمة بإمكانه مساعدتك في تدقيق عملك (راجع [التدريب قبل البدء بالتدقيق](../prechecking-training/01.md)).
1. بإمكانك تحميل عملك في أيِّ مرحلةٍ إلى موقع [Door43](https://git.door43.org)، باختيار تحميل/استخراج من القائمة المنسدلة التي تظهر عند الضغط على النقاط الثلاث. يجب أن تقوم بإنشاء حساب على موقع Door43.
1. بمجرد تحميل الملفّ، سيحتفظ موقع Door43 بعملك في الموقع تحت اسم المستخدم الخاصِّ بك وبإمكانك الدخول إلى عملك هناك (راجع [النشر](../intro-publishing/01.md).
