### الوصف

النماذج الثقافيَّة هي صورٌ ذهنيَّةٌ يستخدمها الناس في الثقافة للتفكير وللتحدُّث بجوانبَ معيَّنةٍ من الحياة أو السلوك. مثلًا، غالبًا ما يفكِّر الأميركيُّون في أمورٍ عدَّة، حتَّى الزواج والصداقة، كما لو كانتا آلتَين. قد يقول الأميركيُّون: «إنَّ زواجهما يتفكَّك»، أو «إنَّ صداقتهم تمضي إلى الأمام بأقصى سرعة». في هذا المثال، تُصوُّر العلاقات كأنَّها آلة. يمكن القولُ إنَّ النماذجَ الثقافيَّة هي [استعارات معقَّدة](../figs-cometaphor/01.md) يشيع استخدامها من أشخاصٍ في ثقافةٍ ما.

يُدرج في ما يأتي بعضُ النماذج الثقافيَّة الشائعة التي تردُ في الكتاب المقدَّس. أوَّلًا، هناك نماذجُ لله، ثمَّ نماذج للبشر والأشياء والتجارب. يحتوي كلُّ عنوانٍ على النموذج المكتوب بخطٍّ غامق. لا تظهرُ هذه الكلمة أو العبارة بالضرورة في كلِّ عدد، لكنَّ الفكرةَ تظهر.

#### تصوير الله على أنَّه «ملك»

> لأنَّ اللهَ **مَلِكُ** الأرضِ كُلِّها، رَنِّموا قَصيدَةً. (مزمور 47: 7، فان دايك)
> 
> لأنَّ للرَّبِّ **المُلكَ**،
> وهو **المُتَسَلِّطُ** علَى الأُمَم (مزمور 22: 28، فان دايك)
> 
> **كُرسيُّكَ** يا اللهُ إلَى دَهرِ الدُّهورِ.
> **قَضيبُ** استِقامَةٍ قَضيبُ **مُلكِكَ**. (مزمور 45: 6، فان دايك)
> 
> هكذا قالَ الرَّبُّ:
> السماواتُ **كُرسيِّي**، والأرضُ **مَوْطِئُ قَدَمَيَّ**... (إشعياء 66: 1، فان دايك)
> 
> **مَلكَ** اللهُ علَى الأُمَمِ.
> اللهُ جَلَسَ علَى **كُرسيِّ** قُدسِهِ.
> **شُرَفاءُ** الشُّعوبِ اجتَمَعوا.
> شَعبُ إلهِ إبراهيمَ.
> لأنَّ للهِ **مَجانَّ** الأرضِ.
> هو **مُتَعالٍ** جِدًّا. (مزمور 47: 8-9، فان دايك)

#### تصوير الله على أنَّه «محارب»

> الرَّبُّ **رَجُلُ الحَربِ**. الرَّبُّ اسمُهُ (خروج 15: 3، فان دايك)
> 
> الرَّبُّ **كالجَبّارِ** يَخرُجُ. **كرَجُلِ حُروبٍ** يُنهِضُ غَيرَتَهُ. يَهتِفُ ويَصرُخُ **ويَقوَى علَى أعدائه**. (إشعياء 42: 13، فان دايك)
> 
> يَمينُكَ يا رَبُّ **مُعتَزَّةٌ بالقُدرَةِ**. يَمينُكَ يا رَبُّ **تُحَطِّمُ العَدوّ**. (خروج 15: 6، فان دايك)
> 
> **فيَرميهِمِ اللهُ بسَهمٍ**. بَغتَةً كانتْ **ضَربَتُهُمْ**. (مزمور 64: 7، فان دايك)
> 
> لأنَّكَ تجعَلُهُمْ يتَوَلَّوْنَ. **تُفَوِّقُ السِّهامَ علَى أوتارِكَ** تِلقاءَ وُجوهِهِمْ. (مزمور 21: 12، فان دايك)

#### يُصوَّر القائد على أنَّه «راعٍ»، ومَن يقودُه على أنَّه «خروف»

> وجاءَ جميعُ أسباطِ إسرائيلَ إلَى داوُدَ، إلَى حَبرونَ، وتَكلَّموا قائلينَ: «هوذا عَظمُكَ ولَحمُكَ نَحنُ. ومنذُ أمسِ وما قَبلهُ، حينَ كانَ شاوُلُ مَلِكًا علَينا، قد كُنتَ أنتَ تُخرِجُ وتُدخِلُ إسرائيلَ. وقَدْ قالَ لكَ الرَّبُّ: أنتَ **ترعَى** شَعبي إسرائيلَ، وأنتَ تكونُ رَئيسًا علَى إسرائيلَ». (2صموئيل 5: 1-2، فان دايك)
> 
> ويلٌ **للرُّعاةِ** الّذينَ يُهلِكونَ ويُبَدِّدونَ **غَنَمَ رَعيَّتي**، يقولُ الرَّبّ. (إرميا 23: 1، فان دايك)
> 
> اِحتَرِزوا إذًا لأنفُسِكُمْ ولِجميعِ **الرَّعيَّةِ** الّتي أقامَكُمُ الرُّوحُ القُدُسُ فيها أساقِفَةً، **لتَرعَوْا** كنيسَةَ اللهِ التي اقتَناها بدَمِهِ. لأنِّي أعلَمُ هذا: أنَّهُ بَعدَ ذَهابي سيَدخُلُ بَينَكُمْ ذِئابٌ خاطِفَةٌ لا تُشفِقُ علَى **الرَّعيَّة**. ومِنكُمْ أنتُمْ سيَقومُ رِجالٌ يتَكلَّمونَ بأُمورٍ مُلتَويَةٍ ليَجتَذِبوا التلاميذَ وراءَهُمْ. (أعمال 20: 28-30، فان دايك)

#### تصوَّر الحياة على أنَّها في «الدم»

في هذا النموذج، يمثَّلُ دمٌ إنسانٍ أو حيوان حياتَه.

> غَيرَ أنَّ لَحمًا **بحَياتِهِ، دَمِهِ**، لا تأكُلوهُ. (تكوين 9: 4، فان دايك)

إذا أُريقَ دمُ أحَدهم أو سُفِك، يكون ذلك الشخص قد قُتل.

> **سافِكُ دَمِ الإنسانِ** بالإنسانِ **يُسفَكُ دَمُهُ**. (تكوين 9: 6، فان دايك)
> 
> ...لكَيْ يَهرُبَ إليها كُلُّ ضارِبِ نَفسٍ سهوًا، فلا يَموتَ بيَدِ وليِّ **الدَّمِ** حتَّى يَقِفَ أمامَ الجَماعَة. (يشوع 20: 9، فان دايك)

إذا كان الدم يصرخ، فالطبيعة نفسها تصرخُ طلبًا للانتقام من شخصٍ قَتَلَ شخصًا آخَر (ويشملُ هذا أيضًا التجسيد؛ لأنَّ الدمَ مصوَّرٌ على أنه شخصٌ يصرخ باكيًا. انظر: [التجسيد](../figs-personification/01.md)).

> فقالَ: «ماذا فعَلتَ؟ **صوتُ دَمِ أخيكَ صارِخٌ إلَيَّ** مِنَ الأرضِ». (تكوين 4: 10، فان دايك)

#### يُصوَّر البلد على أنَّه «امرأة»، وآلهته على أنَّها «زوجها»

> وكانَ بَعدَ موتِ جِدعونَ أنَّ بَني إسرائيلَ رَجَعوا **وزَنَوْا** وراءَ البَعليمِ، وجَعَلوا لهُمْ بَعَلَ بَريثَ إلهًا. (قضاة 8: 33، فان دايك)

#### تُصوَّرُ أمَّةُ إسرائيل على أنَّها «ابن الله»

> لَمَّا كانَ إسرائيلُ غُلامًا أحبَبتُهُ، ومِنْ مِصرَ دَعَوْتُ **ابني**. (هوشع 11: 1، فان دايك)

#### تُصوَّر الشمس على أنَّها «في مسكنٍ أو وعاءٍ» عندما لا تكون مرئيَّة

> في كُلِّ الأرضِ خرجَ مَنطِقُهُمْ، وإلَى أقصَى المَسكونَةِ كلِماتُهُمْ. جَعَلَ **للشَّمسِ مَسكَنًا** فيها، وهي مِثلُ العَروسِ الخارِجِ مِنْ **حَجَلَتِهِ**. يَبتَهِجُ مِثلَ الجَبَّارِ للسِّباقِ في الطريق. (مزمور 19: 4-5، فان دايك)

يُصوِّر المزمور 110 الشمس على أنَّها في الرَّحِم قبل أن تشرقَ صباحًا.

> ...في زينَةٍ مُقَدَّسَةٍ مِنْ **رَحِمِ** الفَجرِ، لكَ طَلُّ حَداثَتِكَ. (مزمور 110: 3، فان دايك)

#### تُصوَّرُ الأشياء التي يمكن أن تتحرَّكَ بسرعةٍ على أنَّها «أجنحة»

وينطبق هذا على الأمور التي تتحرَّك في الهواء أو السماء.

تصوَّرُ الشمس كأنَّها قرصٌ بأجنحةٍ تسمح لها «بالطيران» من الشرق إلى الغرب نهارًا. في المزمور 139: 9، يشير التعبير «جناحَيِ الصباح» إلى الشمس. في ملاخي 4، أطلق الله على نفسه اسم «شمس البِرّ» وتحدَّثَ بشأن الشمس على أنَّ لها أجنحة.

> إنْ أخَذتُ **جَناحَيِ الصُّبحِ**، وسَكَنتُ في أقاصي البحر. (مزمور 139: 9، فان دايك)

> ولكُمْ أيُّها المُتَّقونَ اسمي تُشرِقُ شَمسُ البِرِّ والشِّفاءُ **في أجنِحَتِها**. (ملاخي 4: 2، فان دايك)

تتحرَّك الرياح بسرعة، وتُصوَّرُ على أنَّ لها أجنحة.

> رَكِبَ علَى كروبٍ، وطارَ ورُئيَ علَى **أجنِحَةِ الرِّيح**. (2صموئيل 22: 11، فان دايك)

> كِبَ علَى كروبٍ وطارَ، وهَفَّ علَى **أجنِحَةِ الرِّياحِ**. (مزمور 18: 10، فان دايك)

> ...الجاعِلُ السَّحابَ مَركَبَتَهُ، الماشي علَى **أجنِحَةِ الرِّيح**. (مزمور 104: 3، فان دايك)

#### يُصوَّر العبثُ أو الشيء عديم القيمة على أنَّه شيء يمكن أن يهب مع «الرِّيح»

في هذا النموذج، تحملُ الرِّيح بعيدًا الأمور التي بلا قيمة، وأنها طارت بعيدًا.

يُظهِرُ المزمور 1 وأيُّوب 27 أنَّ الأشرار بلا قيمة، ولن يدوموا طويلًا.

> ليس كذلكَ الأشرارُ،
> لكنهُمْ **كالعُصافَةِ الّتي تُذَرِّيها الرّيح**. (مزمور 1: 4، فان دايك)

> **تحمِلُهُ الشَّرقيَّةُ** فيَذهَبُ،
> **وتَجرُفُهُ مِنْ مَكانِه**. (أيُّوب 27: 21، فان دايك)

في أيُّوب 30: 15، يشكو أيُّوب من أنَّ كرامته وازدهاره (رَغْده) قد مَضَيا.

> طَغَتْ عَلَيَّ الأَهْوَالُ،
> **فَتَطَايَرَتْ** كَرَامَتِي **كَوَرَقَةٍ أَمَامَ الرِّيحِ**،
> **وَمَضَى** رَغْدِي **كَالسَّحَاب**. (أيُّوب 30: 15، كتاب الحياة)

#### تُصوَّرُ الحربُ البشريَّة على أنَّها «حربٌ إلهيَّة»

عندما كانت هناك حربٌ بين الأمم، ظنَّ الناس أنَّ آلهةَ تلك الأمم كانَتْ أيضًا في حالة حرب.

> الَّذِينَ كَانُوا يَدْفِنُونَ أَبْكَارَهُمُ الَّذِينَ أَهْلَكَهُمُ الرَّبُّ، وَبَعْدَ أَنْ **أَنْزَلَ قَضَاءَهُ بِآلِهَتِهِمْ**. (العدد 33: 4، فان دايك)

> وأيَّةُ أُمَّةٍ علَى الأرضِ مِثلُ شَعبِكَ إسرائيلَ الَّذي سارَ الله ليَفتَديَهُ لنَفسِهِ شَعبًا، ويَجعَلَ لهُ اسمًا، ويَعمَلَ لكُمُ العَظائمَ والتَّخاويفَ لأرضِكَ أمامَ شَعبِكَ الّذي افتَدَيتَهُ لنَفسِكَ مِنْ مِصرَ، مِنَ الشُّعوبِ **وآلِهَتِهِمْ**. (2صموئيل 7: 23، فان دايك)

> وأمَّا عَبيدُ مَلِكِ أرامَ فقالوا لهُ: «**إنَّ آلِهَتَهُمْ آلِهَةُ جِبالٍ، لذلكَ قَووا علَينا**. ولكنْ إذا حارَبناهُمْ في السَّهلِ فإنَّنا نَقوَى علَيهِمْ». (1ملوك 20: 23، فان دايك)

#### تُصوَّر المحدِّدات في الحياة على أنَّها «حدودٌ مادِّيَّة»

ليسَتِ الأعداد أدناه عن الحدود المادِّيَّة الفعليَّة، عن صعوبات الحياة أو عدم وجود تلك الصعوبات.

> **سيَّجَ** علَيَّ فلا أستَطيعُ الخُروجَ. ثَقَّلَ سِلسِلَتي. (مراثي 3: 7، فان دايك)

> سيَّجَ طُرُقي **بحِجارَةٍ مَنحوتةٍ**. قَلَبَ سُبُلي. (مراثي 3: 9، فان دايك)

> **حِبالٌ** وقَعَتْ لي في النُّعَماءِ، فالميراثُ حَسَنٌ عِندي. (مزمور 16: 6، فان دايك)

#### تُصوَّر الأماكن الخَطِرة على أنَّها «أماكن ضيِّقة»

في المزمور 4، يطلب داوُد إلى الله أن يخلِّصَه.

> عِندَ دُعائيَ استَجِبْ لي يا إلهَ برِّي.
> **في الضِّيقِ** رَحَّبتَ لي.
> تراءَفْ علَيَّ واسمَعْ صَلاتي. (مزمور 4: 1، فان دايك)

#### يُصوَّر الوضع المحزن على أنَّه «برِّيَّة»

ولمَّا كرب أيُّوب من كلِّ ما أصابه من حزن، تكلَّم كما لو كان في برِّيَّة. الثعلبُّ والنَّعام حيوانان برِّيَّان.

> أمعائي تغلي ولا تكُفُّ.
> تقَدَّمَتني أيَّامُ المَذَلَّة.
> اِسوَدَدتُ لكن بلا شَمسٍ.
> قُمتُ في الجَماعَةِ أصرُخُ.
> صِرتُ **أخًا للذِّئابِ**،
> **وصاحِبًا لرِئالِ النَّعام**. (أيُّوب 30: 27-29، فان دايك)

#### تُصوَّرُ الرفاهية على أنَّها «طهارةٌ جسديَّة»، ويصوَّرُ الشرُّ على أنَّه «نجاسة جسديَّة»

الجذام (البرص) هو مرض. إذا كان الشخص مصابًا به، فيُقال إنَّه نجسٌ.

> وإذا أبرَصُ قد جاءَ وسَجَدَ لهُ قائلًا: «يا سيِّدُ، إنْ أرَدتَ **تقدِرْ أنْ تُطَهِّرَني**». فمَدَّ يَسوعُ يَدَهُ ولَمَسَهُ قائلًا: «أُريدُ، فاطهُرْ!». ولِلوقتِ **طَهُرَ بَرَصُهُ**. (متَّى 8: 2-3، فان دايك)

«الأرواح النجسة» هي أرواحٌ شرِّيرة.

> إذا خرجَ **الرُّوحُ النَّجِسُ** مِنَ الإنسانِ يَجتازُ في أماكِنَ ليس فيها ماءٌ، يَطلُبُ راحَةً ولا يَجِد. (متَّى 12: 43، فان دايك)
