### أهمِّيَّة فريق الترجمة

ترجمة الكتاب المقدَّس هي مهمَّة كبيرة وصعبة وقد تتطلَّب الكثير من الأشخاص لإنجازها. سيُغطِّي هذا الجزءُ المهارات اللازمة لأعضاء فريق ترجمة الكتاب المقدَّس، والمسؤوليَّات التي ستوكَّل إلى هؤلاء الأشخاص. سيكون لدى بعض الأشخاص مهارات ومسؤوليَّات عدَّة، في حين لدى أشخاصٍ آخرين قليل منها فقط. ولكن من المهمِّ أن يضمَّ كلُّ فريق ترجمة للكتاب المقدَّس عددًا كافيًّا من الأشخاص لضمان وجود كلِّ هذه المهارات في الفريق.

#### قادة الكنيسة

قبل البدء في مشروع ترجمة، ينبغي التواصل مع أكبر عدد ممكن من شبكات الكنائس وحثِّهم على المشاركة في الترجمة وحتَّى أن يرسلوا عددًا من أعضائهم ليكونوا مشاركين في فريق الترجمة. يجب الأخذ بمشورتهم وطلب رأيهم في مشروع الترجمة وأهدافه وعمليَّته.

كما الحال في معظم المشروعات الناجحة، يُعدُّ القائد الاستراتيجيُّ (أو فريق القادة) الراغبُ في خدمة الكنيسة التي تتحدَّث اللغة وتمكينها قوةً محفِّزةً ومشجِّعةً لتوحيد الكنائس وإطلاق المشروع والمضي به قدمًا. ويكونون في العادةِ الدافعَ لتشكيل لجنة الترجمة ويساعدون في الإشراف منذ البداية على جهود الترجمة وعلى استثمار الترجمة في تشكيل الكنيسة ونموِّها ضمن مجموعة من الناس.

#### لجنة الترجمة

من المفيد أن يتمكَّن قادةُ هذه الكنائس وشبكات الكنائس من تشكيل لجنة لتوجيه العمل، واختيار المترجمين، وحلِّ المشكلات التي تظهر، وتشجيع الكنائس على الصلاة من أجل العمل ودعمه ماليًّا.

يمكن لهذه اللجنة أيضًا اختيار القساوسة والقادة الآخرين الذين سيدقِّقون الترجمة في مرحلتي التدقيق والتحقُّق.

يمكن أن يتَّخذَ أعضاء اللجنة قرارات بشأن صيغة الترجمة وكيفيَّة توزيعها عندما يحين الوقت. كما يمكنهم أيضًا تشجيع الكنائس على استخدام النصوص المقدَّسة المترجمة.

ينبغي لهذه اللجنة أيضًا أن تُخطِّطَ للمحافظة على الترجمة بعد ترجمتها وتوزيعها. وقد ترغب أيضًا في تعيين شخص لمراجعة التعليقات واقتراحات التحسين التي ستُقدِّمها الكنائس التي تستخدم الترجمة. يُتيح موقع Door43 مكانًا للناس للوصول إلى الترجمة ووضْعِ هذه الأنواع من التعليقات أيضًا.

#### المترجمون

هم الأشخاص الذين يقع على عاتقهم عملُ إعداد مسوَّدات الترجمة. وستعيِّنهم لجنةُ الترجمة. يجب أن يكونوا متحدِّثين أصليِّين باللغة الهدف، ويستطيعون قراءة اللغة المصدر (لغة البوَّابة) بصورة جيِّدة جدًا، ويحظون باحترام الجماعة بسبب شخصيَّتهم المسيحيَّة. للمزيد من التفاصيل عن هذه الأمور، راجع [مؤهِّلات المترجم](../qualifications/01.md).

بالإضافة إلى إعداد المسوَّدات الأولى، سيشكِّل هؤلاء الأشخاص نواة فريق الترجمة الذين سيدقِّقون عمل بعضهم بعضًا، ويتحقَّقون من الترجمة مع مجتمع اللغة، ويجرون تدقيق [كلمات الترجمة](../../checking/important-term-check/01.md) و[ملاحظات الترجمة](../../checking/trans-note-check/01.md). بعد كلِّ جلسة مراجعة أو تدقيق، سيقع على عاتق هؤلاء المترجمين مسؤوليَّة إجراء التغييرات اللازمة على الترجمة بحيث توصِّل المعنى المرغوب بأفضل طريقة. لذلك سيقومون بمراجعة الترجمة مرَّات كثيرة..

#### كُتَّاب طباعة

إذا كان المترجمون لا يطبعون مسوَّدة الترجمة على جهاز كمبيوتر أو جهاز لوحيٍّ، فيجب على شخص آخر في الفريق أن يقومَ بهذه المهمَّة. ينبغي أن يكون الشخص قادرًا على الطباعة دون ارتكاب الكثير من الأخطاء، وأن يكون ملمًّا أيضًا بكيفيَّة استخدام علامات الترقيم استخدامًا صحيحًا ومتَّسِقًا. وقد يوكل لهذا الشخص أيضًا إدخال المراجعات والتصحيحات على الترجمة بعد كلِّ جولة تدقيق.

#### مختبرو الترجمة

يجب أن يختبر بعض الأشخاص الترجمةَ مع أعضاء مجتمع اللغة للتأكُّد من أنَّها واضحة وطبيعيَّة في اللغة الهدف. عادة ما يكون هؤلاء الأعضاء المترجمين أنفسهم، ولكن يمكن أن يكونوا أشخاصًا آخرين. ينبغي للمُختَبِرين أن يقرأوا الترجمةَ لأشخاصٍ وثمَّ يطرحون عليهم أسئلة ليعرفوا كيف فهموها. لقراءة توصيف لهذه المهمَّة، راجع [طرق أخرى](../../checking/other-methods/01.md).

#### فاحصو الدقَّة

يجب أن يكون الأشخاص الذين اختيروا [للتحقُّق من دقَّة الترجمة](../../checking/accuracy-check/01.md) أشخاصًا على دراية كافية بالكتاب المقدَّس في اللغة المصدر، وأن يكونوا قادرين على القراءة باللغة المصدر جيَّدًا. سيقارنون الترجمة بالكتاب المقدَّس المصدر للتأكُّد من أنَّ الترجمة تنقل كل ما ورد فيه. ينبغي أن يكونوا أشخاصًا مهتمِّين بأعمال الترجمة ولديهم الوقت الكافي للقيام بعمل جيِّد في التدقيق. من الأفضل أن يضمَّ فريق فحص الدقَّة أعضاءً من مجموعات مختلفة في الكنيسة ويتحدَّثون اللغة الهدف وسيستخدمون الترجمة.

#### فاحصو التحقُّق

يجب أن يكون القائمون على [التحقُّق من صحَّة الترجمة](../../checking/alignment-tool/01.md) قادةً لمجموعات من الكنائس أو أشخاصًا يحظون بالاحترام على نطاق واسع في مجال اللغة. من المهمِّ أن يصادق هؤلاء الأشخاص على الترجمة لكي تُقبَل في الكنائس وتستخدم. نظرًا لأنَّ الكثير من هؤلاء الأشخاص مشغولين جدًا، فقد يقرِّرون تعيين أشخاص آخرين يثقون بهم ليفحصوا الترجمة لهم. أيضًا قد يكون من الأفضل إرسال أسفار أو إصحاحات مختلفة إلى أشخاص مختلفين، وعدم تحميل شخص أو شخصين عبء تدقيق الترجمة بأكملها.

#### الدعم الفنيُّ

يجب أن يكون لدى هؤلاء الأشخاص خبرة (أو كفاءة) في التكنولوجيا وأجهزة الكمبيوتر لجميع الأمور المتعلِّقة بإدارة الملفَّات، بالإضافة إلى التدريب على البرامج والأجهزة واستخدامها.

#### إدارة المشروع

يجب أن يتمتَّع هؤلاء الأشخاص بمهارات التنظيم والتخطيط وإدارة وقت فريق الترجمة وجهدهم وقسطِ العمل الموكَّل لهم.

#### إدارة العمليَّة

يتمتَّع هؤلاء الأشخاص بمهارات في التعليم والقيادة والتدريب في حلقات العمل، وأيضًا في التقييم المستمرِّ وتحسين منهجيَّة الفريق وتطبيق مبادئ الترجمة.

#### ربط المهارات بالأدوار

في فريقٍ فيه تعدُّدٌ بالأدوار، يمكن ضبطُ مجموعة المهارات الضروريَّة لفريق ترجمة الكتاب المقدَّس المتمركز حول الكنيسة. لا يمكن أن يوصفَ التشكيل الأفضل لأيِّ فريق قبل تشكيله. حتَّى إنَّه قد يتغيَّر مع مرور الوقت، ولكن ينبغي أن يضمَّ الفريقُ جميع المهارات الأساسيَّة. ونحقِّق ذلك على النحو الآتي:

1. نعمل مع قادة من شبكات الكنائس لضمان أنَّهم يُدركون المهارات والوظائف اللازم توافرها في فريق الترجمة لديهم، وذلك كما هو موضَّح في أكاديميَّة الترجمة التابعة لهيئة unfoldingWord®.

2. نساعدهم في تحديد تركيبة الفريق الأوَّليِّ بالاستناد إلى المهارات وواقع محيط فريقهم (مثل، حجم الفريق، والمقدرة اللاهوتيَّة، وخبرة الترجمة، والمهارات اللغويَّة، والتوزيع الجغرافيّ، وديناميكيَّات العلاقة، وما إلى ذلك). قد يكون فريقهم صغيرًا، يقوم فيه شخصٌ واحدٌ بأدوار كثيرة. أو قد يكون الفريق كبيرًا (في بعض الحالات يصل عددهم إلى 25 مترجمًا بدوام كامل ومئات المتطوِّعين)، ويُقدِّم أكثر من شخص المهارة ذاتها معًا وبطريقة متكرِّرة عن قصد. بغضِّ النظر عن هيكليَّة الفريق المطلوب في سياق معيَّن وعن حجمه، يجب أن توفِّر الأدوار المجتمعة في أيِّ فريق مزيجًا من المهارات اللازمة لتحقيق التميُّز في ترجمة الكتاب المقدَّس.

3. يبدأ الفريقُ العمل معًا على مشروع ترجمة أوَّليٍّ (نقترح البدء بقصص الكتاب المقدَّس المفتوحة المصدر) ويراقب فعاليَّة ضبطَ فريقهم. تُجرى تعديلات على هيكليَّة الفريق حسب الحاجة لتحسين الكفاءة، وتوفير التدريب لزيادة المهارات والفاعليَّة.
