يحدث النفي المزدوج عندما ترد في العبارة كلمتان تعبِّر كلٌّ منهما عن معنى النفي. يوجد للنفي المزدوج معانٍ مختلفة جدًّا في اللغات مختلفة. لترجمة الجمل المنفيّة نفيًا مزدوجًا بدقَّةٍ ووضوح، تحتاج إلى معرفة ما يعنيه في الكتاب المقدَّس، وكيف تعبِّر عن هذه الفكرة في لغتك.

### الوصف

تحتوى كلمات النفي على معنى النفي. إليك بعض الأمثلة من اللغة العربيَّة: «لا» و«غير/لن» و«لا شيء» و«لا أحد» و«لا مكان» و«بتاتًا» و«ولا» و«لا أحد» و«دون». وهناك أنواعٌ أُخرى من الكلمات التي لها أيضًا معنى سلبيّ، مثل «نقص» أو «رفض» أو «صراع» أو «شرّ».

يحدث النفي المزدوَج عندما تردُ في العبارة كلمتان لكلٍّ منهما معنى سلبيّ.

> **لَيْسَ** أَنْ **لَا** سُلْطَانَ لَنَا...  (2تسالونيكي 3: 9، فان دايك)
>
> وَعَلَى قَدْرِ مَا إِنَّهُ **لَيْسَ بِدُونِ** قَسَمٍ... (عبرانيِّين 7: 20، فان دايك)
>
>  

#### أسبابُ كون هذا مشكلةً في الترجمة

يوجد للنفي المزدوج معانٍ مختلفة جدًّا في اللغات مختلفة. 

* في بعض اللغات، مثل الإنجليزيَّة، يُلغي النفي الثاني في الجملة النفي الأوَّل، مكوِّنًا جملة مثبَّتة لذلك، فإن عبارة «هو ليس غير ذكيٍّ» تعني «إنَّه ذكي» (يُقال في العربيَّة: نفيُ النفي إثبات).
* في بعض اللغات، يُكوِّن النفي المزدوج جملةَ نفي للتَّشديد.
* وفي لغاتٍ أُخرى، يُكوِّن النفي المزدوج جملةً مثبتةً (إيجابية)، لكنَّها تكون ضعيفة. لذلك، فإن عبارة «إنَّه ليس غير ذكيٍّ» تعني، «إنَّه ذكيٌّ إلى حدٍّ ما».
في بعض اللغات، بما فيها لغات الكتاب المقدَّس، يمكن أن يكوِّن النفي المزدوج معنى إيجابيًّا أقوى من العبارة المثبتة (الإيجابيَّة) المباشرة. لذلك، «ليس غير ذكيٍّ» يُمكن أن تعني «إنَّه ذكيٍّ جدًّ». في هذه الحالة، فإنَّ النفي المزدوج هو في الواقع نوعُ تعبير بلاغيٍّ يُدعى [نفي الضدّ](../figs-doublenegatives/01.md). 

تستطيع اليونانيَّة الكتابيَّة اتِّباع كلِّ ما سبق. لذا لترجمة الجمل المنفيَّة نفيًا مزدوجًا بدقَّة ووضوح في لغتك، ينبغي لك معرفة ما يعنيه كلُّ نفيٍ مزدوج في الكتاب المقدَّس، وتعرفَ كيف تعبِّر عن الفكرة ذاتها بلغتك.

### أمثلة من الكتاب المقدَّس

تقول النسخة اليونانيَّة من إنجيل يوحنَّا 15: 5
> χωρὶς ἐμοῦ **οὐ** δύνασθε ποιεῖν **οὐδέν** 
> بِدُونِي **لَا** تَقْدِرُونَ تَفْعَلُوا **لا شيء** 

لا يمكننا تكرار هذا النفي المزدوج في العربيَّة ونضطرّ إلى استخدام نفيٍ واحدٍ فقط وأن نقول:

بِدُونِي **لَا** تَقْدِرُونَ أن تَفْعَلُوا شيئًا.

حَتَّى **لَا** يَكُونُوا **بِلَا** ثَمَرٍ. (تيطس 3: 14، فان دايك)

ويعني هذا «حتَّى يكونوا مثمرين».

> **لَيْسَ** نَبِيٌّ **بِلَا** كَرَامَةٍ. (مرقس 6: 4، فان دايك)

هذا يعني «أنَّ للنبيِّ كرامة».

> **فَلَسْتُ** أُرِيدُ أَنْ **تَجْهَلُوا**. (1 كورنثوس 12: 1)

ويعني هذا «أريدك أن تكونوا مطَّلعين».

### استراتيجيَّات الترجمة

إذا كانت الطريقة التي استُخدم بها النفي المزدوج في الكتاب المقدَّس طبيعيَّة ولها المعنى نفسه في لغتك، فاستخدِمْه بالطريقة نفسها. بخلاف ذلك، يمكنك التفكير في الاستراتيجيَّات الآتية:

(1) إذا كان الغرضُ من النفي المزدوج في الكتاب المقدَّس تكوينَ عبارة مثبتة (إيجابيَّة)، ولم تكن الحال هكذا في لغتك، فأزِلِ النفيَين بحيث تكون العبارة (مثبتة) إيجابيًّة.

(2) إذا كان الغرض من النفي المزدوج الوارد في الكتاب المقدَّس هو تكوين جملة نفي، لكن لا ينطبق هذا على لغتك، فاحذِفْ أحَدَ النفيَين.

(3) إذا كان الغرض من النفي المزدوج في الكتاب المقدَّس هو تكوين عبارة نفي (سلبيَّة) أقوى، وهذا لا ينطبق على لغتك، فاحذفْ أحد النفيَين، وأضِفْ كلمةً تدعمُ النفي.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا كان الغرضُ من النفي المزدوج في الكتاب المقدَّس تكوينَ عبارة مثبتة (إيجابيَّة)، ولم تكن الحال هكذا في لغتك، فأزِلِ النفيَين بحيث تكون العبارة (مثبتة) إيجابيًّة.

> لِأَنْ **لَيْسَ** لَنَا رَئِيسُ كَهَنَةٍ **غَيْرُ** قَادِرٍ أَنْ يَرْثِيَ لِضَعَفاتِنا. (عبرانيِّين 4: 15، فان دايك)
> > لأنَّ لنا رئيسَ كهنةٍ قادرًا أن يرثيَ لضعفاتنا.

> حَتَّى **لَا** يَكُونُوا **بِلَا** ثَمَرٍ. (تيطس 3: 14، فان دايك)
> > حتَّى يكونوا مثمرين.

(2) إذا كان الغرض من النفي المزدوج الوارد في الكتاب المقدَّس هو تكوين جملة نفي، لكن لا ينطبق هذا على لغتك، فاحذِفْ أحَدَ النفيَين.

> χωρὶς ἐμοῦ **οὐ** δύνασθε ποιεῖν **οὐδέν** 
> بِدُونِي **لَا** تَقْدِرُونَ تَفْعَلُوا **لا شيء** (يوحنَّا 15: 5)


> > بِدُونِي **لَا** تَقْدِرُونَ أَنْ تَفْعَلُوا شَيْئًا.


(3) إذا كان الغرض من النفي المزدوج في الكتاب المقدَّس هو تكوين عبارة نفي (سلبيَّة) أقوى، وهذا لا ينطبق على لغتك، فاحذفْ أحد النفيَين، وأضِفْ كلمةً تدعمُ النفي.

> ...ἰῶτα ἓν ἢ μία κεραία **οὐ μὴ** παρέλθῃ  ἀπὸ τοῦ νόμου (متَّى 5: 18)
> ...حرف واحد أو واحدة نقطة **ليس لا** يزول من الناموس

> > ...**ولا** حرف واحد يزول **ولا** نقطة واحدة تزول من الناموس