### الوصف

نستخدم مصطلح «المعنيان البديلان» للإشارة إلى كلمتَين أو عبارتَين تستخدمان معًا وتعنيان إمَّا الأمر نفسه، وإمَّا تقريبًا الأمر ذاته. غالبًا ما تُربَطان بواو العطف. بخلاف التعبير المجازيِّ [فكرة بكلمتَين](../figs-hendiadys/01.md)، حيث تكون إحدى الكلمتَين صفةً تعريفيَّةً للأُخرى، في "المعنيان البديلان"، تتساوى الكلمتان أو العبارتان، وتستخدمان لتوكيد الفكرة التي تعبِّران عنها والتشديد عليها.

وهناك مسألةٌ متشابهةٌ جدًّا، وهي تَكرار الكلمة أو العبارة للتوكيد، وعادة دون إضافة كلمات أُخرى بينهما. نظرًا إلى أنَّ هذه التعابير المجازيَّة متشابهة جدًّا ولها التأثير نفسه، فسوف نتناولها هنا معًا.

#### أسبابُ كون هذا مشكلةً في الترجمة

في بعض اللغات، لا يستخدم الناس مفهوم المعنيين البديلَين. أو قد يستخدمون تعبير المعنيَين البديلَين، لكنْ فقط في حالاتٍ معيَّنة، لذلك قد لا يكون هذا التعبير المجازيُّ منطقيًّا في لغتهم لدى التطرُّق إلى بعض أعداد الكتاب المقدَّس. قد يعتقد الناس أنَّ العددَ يصفُ فكرتَين أو حدثَين، في حين أنَّه يصفُ فكرةً أو حدثًا فقط. في هذه الحالة، قد يحتاج المترجمون إلى استخدام طريقةٍ أُخرى للتعبير عن المعنى الذي يعبِّر عنه التعبيرُ المجازيُّ «المعنيان البديلان».

### أمثلة من الكتاب المقدَّس

> ...إنَّهُ مَوْجودٌ شَعبٌ مَّا **مُتَشَتِّتٌ ومُتَفَرِّقٌ**... (إستير 3: 8، فان دايك)

 الكلمتان بخطٍّ غامق تعنيان الأمرَ نفسَه. وهما تعنيان أنَّ الناس كانوا منتشِرين.

> ...لأنَّهُ بَطَشَ برَجُلَينِ **بَريئَينِ وخَيرٍ** مِنهُ... (1ملوك 2: 32، فان دايك)

ويعني هذا أنَّ الرجلَين كانا «أبرَّ» منه.

> ...لأنَّكُمْ قد اتَّفَقتُمْ علَى كلامٍ **كذِبٍ وفاسِدٍ** لتَتَكلَّموا بهِ قُدَّامي... (دانيال 2: 9، فان دايك)

يعني هذا أنَّهم قرَّروا الكذب، وهي طريقةٌ أُخرى لقَول إنَّهم كانوا ينوون خداعَ الناس.

> ...كما مِنْ حَمَلٍ **بلا عَيبٍ ولا دَنَس**... (1بطرس 1: 19، فان دايك)

 يعني هذا أنَّه كان كحَمَلٍ لم يكن فيه أيُّ عيبٍ بتاتًا.

> فتقَدَّموا وأيقَظوهُ قائلينَ: «**يا مُعَلِّمُ، يا مُعَلِّمُ**، إنَّنا نَهلِكُ!»... (لوقا 8: 24، فان دايك)

يَعني تَكرار «يا معلِّم» أنَّ التلاميذ نادَوا يسوعَ باستعجالٍ وتَكرار.

### استراتيجيَّات الترجمة

إذا كان التعبير «المعنيان البديلان» طبيعيًّا ويُعطي المعنى الصحيح في لغتك، فيمكنك استخدامه. إذا لم يكن الأمر كذلك، فإليك بعض الاستراتيجيَّات.

(1) ترجِمْ كلمةً أو عبارةً واحدة فقط من الكلمتَين أو العبارتَين المدرجتَين.

(2) إذا استُخدِم التعبير «المعنيان البديلان» للتشديد على المعنى، فترجِمْ إحدى الكلمتَين أو العبارتَين، وأضف كلمةً للتشديد مثل «جدًّا» أو «كبيرًا» أو «كثيرًا».

(3) إذا استُخدِم المعنيان البديلان للتَّشديد على المعنى أو توكيده، فاستخدمْ أحد أساليب لغتك لعمل ذلك.

### الاستراتيجيَّات المطبَّقة في الترجمة

(1) ترجِمْ كلمةً أو عبارةً واحدة فقط من الكلمتَين أو العبارتَين المدرجتَين.

 > ...لأنَّكُمْ قد اتَّفَقتُمْ علَى كلامٍ **كذِبٍ وفاسِدٍ** لتَتَكلَّموا بهِ قُدَّامي... (دانيال 2: 9، فان دايك)
 > > لأنَّكُمْ قد اتَّفَقتُمْ علَى كلامٍ **كذب** لتتكلَّموا به...

(2) إذا استُخدِم التعبير «المعنيان البديلان» للتشديد على المعنى، فترجِمْ إحدى الكلمتَين أو العبارتَين، وأضف كلمةً للتشديد مثل «جدًّا» أو «كبيرًا» أو «كثيرًا».

 > ...إنَّهُ مَوْجودٌ شَعبٌ مَّا **مُتَشَتِّتٌ ومُتَفَرِّقٌ**... (إستير 3: 8، فان دايك)
 > > ...إنَّهُ مَوْجودٌ شَعبٌ مَّا **مشتَّتٌ جدًّا**...

(3) إذا استُخدِم المعنيان البديلان للتَّشديد على المعنى أو توكيده، فاستخدمْ أحد أساليب لغتك لعمل ذلك.

> ...كما مِنْ حَمَلٍ **بلا عَيبٍ ولا دَنَس**... (1بطرس 1: 19، فان دايك)
> 
> * يمكن التشديد على هذا المعنى باستخدام كلماتٍ مثل «البتَّة» أو «بتاتًا» أو «قَطْعًا»:
> 
> > كما مِنْ حَمَلٍ **بلا عَيبٍ بتاتًا**.

> فتقَدَّموا وأيقَظوهُ قائلينَ: «**يا مُعَلِّمُ، يا مُعَلِّمُ**، إنَّنا نَهلِكُ!»... (لوقا 8: 24، فان دايك)
> 
> > فتقَدَّموا وأيقَظوهُ **صارخين باستعجالٍ: «يا مُعَلِّمُ**، إنَّنا نَهلِكُ!»...
