### الوصف

يمكن أن يستخدمَ المتحدِّث أو الكاتب الكلمات نفسها تمامًا لقَولِ شيء ما يقصدُ أنَّه صحيح تمامًا، أو صحيح عمومًا، أو مبالَغٌ فيه. هذا هو السبب وراءَ صعوبة اتِّخاذِ قرارٍ بشأنِ فهمِ عبارةٍ ما. مثلًا، يمكن أن تعنيَ الجملة الآتية ثلاثةَ أمورٍ مختلفة.

إنَّها تمطر هنا كلَّ ليلة.

1. قد يعني المتحدِّث أنَّ هذا صحيحٌ حرفيًّا إذا كانت تمطرُ حقًّا هناك كلَّ ليلة.
2. قد يعني المتحدِّثُ هذا بوصفه **تعميمًا** إذا كانت تمطر هناك في معظم الليالي.
3. قد يعني المتحدِّث هذا بوصفه **مبالغةً** إذا أرادَ أن يقولَ إنَّها تمطرُ أكثر ممَّا تمطر في الواقع. ويفعل هذا عادةً للتَّعبير عن موقفٍ قويٍّ تُجاهَ مقدار المطر أو تواتُره، مثل الانزعاج أو السعادة حِيال ذلك.

#### المبالغة

في المبالغة، وهي أحد التعابير المجازيَّة حيث يُستخدَم الغلوّ، يصف المتحدِّثُ عمدًا أمرًا مع تصريحٍ متطرِّفٍ أو حتَّى غير واقعيّ، لإظهار شعوره القويّ، أو رأيه بشأن هذا الموضوع. وهو يتوقَّع من الناس أن يفهَموا أنَّه يُبالغ.

> ولا يترُكونَ فيكِ **حَجَرًا علَى حَجَرٍ**... (لوقا 19: 44، فان دايك)

هذا مبالَغة، ويعني أنَّ الأعداء سيُدمِّرون أورُشَليم تدميرًا تامًّا.

> فتهَذَّبَ موسى **بكُلِّ حِكمَةِ المِصريّينَ**... (أعمال 7: 22).

هذا مبالَغة، ويعني أنَّ موسى تعلَّمَ كلَّ ما أمكَن أن يقدِّمه التعليمُ المصريّ.

#### التعميم

هذا تصريحٌ صحيحٌ في معظم الأوقات أو في معظم الحالات حيث ينطبقُ الأمر.

> **فقرٌ وهَوانٌ** لمَنْ يَرفُضُ التَّأديبَ،
> ومَنْ يُلاحِظ التَّوْبيخَ **يُكرَمْ**. (أمثال 13: 18، فان دايك)

تخبرنا هذه التعميمات بشأن ما يحدث عادةً لمَن يتجاهلون التعليمَ، وما يحدث عادة للذين يتعلَّمون من التأديب. قد يتضمَّنُ الأمرُ بعضَ الاستثناءات، لكنَّ العبارات صحيحةٌ عمومًا.

> وحينَما تُصَلُّونَ لا تُكَرِّروا الكلامَ باطِلًا **كالأُمَمِ، فإنَّهُمْ يَظُنُّونَ أنَّهُ بكَثرَةِ كلامِهِمْ يُستَجابُ لهُمْ**. (متَّى 6: 7، فان دايك)

يحكي هذا التعميم عمَّا كان يُعرف به الأُمميُّون. الكثير من الأمم كانوا يفعلون ذلك، ولا يهمُّ إنْ كان عددٌ قليلٌ منهم لا يفعل ذلك. وكان الهدف من ذلك هو عدم انضمام المستمعين إلى هذه الممارسة المعروفة جيِّدا.

مع أنَّ المبالَغة أو التعميم قد يتضمَّنان كلماتٍ قويَّةً مثل «الكلّ» أو «دائمًا» أو «لا شيء» أو «بتاتًا»، فإنَّهما لا يعنيان بالضَّرورة هذه الكلمات **بالمعنى الحرفيِّ الدقيق**. بل يعنيان ببساطةٍ «معظم»، أو «معظم الوقت»، أو «بالكاد»، أو «نادرًا».

#### أسبابُ كون هذا مشكلةً في الترجمة

1. يحتاج القرَّاء إلى القدرة على فَهْم ما إذا كانت العبارة صحيحةً أم لا.
2. إذا أدركَ القرَّاء أنَّ العبارة ليست حرفيَّةً، فعليهم أن يكونوا قادرين على فَهْم ما إذا كانَتْ مبالَغةً أو تعميمًا أو مجرَّد كذبة. (مع أنَّ الكتاب المقدَّس صحيح تمامًا، فإنَّه يحكي عن الأشخاص الذين لم يقولوا الحقَّ دائمًا).

### أمثلة من الكتاب المقدَّس

#### أمثلة على المبالغة

> وإنْ أعثَرَتكَ يَدُكَ **فاقطَعها**... (مرقس 9: 43، فان دايك)

عندما قال يسوع أن يقطعَ المرءُ يده، كان يقصد أنَّ علينا أن **نمارسَ مهما كان من أمورٍ متطرِّفة** لئلَّا نخطئ. استخدمَ يسوعُ هذا المبالغة لإظهار مدى أهمِّيَّة محاوَلة تجنُّب الخطيَّة.

> وتَجَمَّعَ الفِلِسطينيُّونَ لمُحارَبَةِ إسرائيلَ، ثَلاثونَ ألفَ مَركَبَةٍ، وسِتَّةُ آلافِ فارِس، وشَعبٌ **كالرَّملِ الذي علَى شاطِئ البحرِ في الكَثرَةِ**... (1صموئيل 13: 5، فان دايك)

العبارة بخطٍّ غامق هي مبالغة للتَّعبير عن العاطفة بأنَّ الجيش الفلسطينيَّ كان هائلَ العدد. ويعني هذا أنَّه كان هناك **الكثير والكثير** من الجنود في جيش الفلسطينيِّين.

> ...بل كما تُعَلِّمُكُمْ هذِهِ المَسحَةُ عَينُها عن **كُلِّ شَيءٍ**، وهي حَقٌّ ولَيسَتْ كذِبًا. كما عَلَّمَتكُمْ تثبُتونَ فيهِ. (1يوحنَّا 2: 27، فان دايك)

هذا مبالغة. يعبِّر هذا العدد عن تأكيد أنَّ روحَ الله يعلِّمنا **كلَّ الأمور التي نحتاج إلى معرفتها**، ولا يعلِّمُنا روحُ الله كلَّ المعرفة الممكنة.

> ولَمَّا وجَدوهُ قالوا لهُ: «إنَّ **الجميعَ** يَطلُبونَكَ». (مرقس 1: 37، فان دايك)

لم يقصدِ التلاميذُ أنَّ الجميعَ في المدينة يبحثون عن يسوع، بل أنَّ **الكثيرَ من الناس** كانوا يفعلون، أو أنَّ جميعَ الأصدقاء المقرَّبين ليسوع كانوا هناك يبحثون عنه. هذا مبالغةٌ للتَّعبير عن قلقِهم وقلقِ آخرين كثيرين بشأن يسوع.

#### أمثلة على التعميم

> ...«أمِنَ النّاصِرَةِ يُمكِنُ أنْ يكونَ **شَيءٌ صالِحٌ**؟»... (يوحنَّا 1: 46، فان دايك)

يهدف هذا السؤال البلاغيُّ إلى التعبير عن التعميم أنَّه لا يوجد في الناصرة شيءٌ صالح. كان لدى أهل الناصرة صيتٌ أنَّهم غير متعلِّمين ولا متديِّنين بصرامة. ودون شكّ، كانت هناك استثناءات.

> قالَ واحِدٌ مِنهُمْ، وهو نَبيٌّ لهُمْ خاصٌّ: «**الكِريتيُّونَ دائمًا كذَّابونَ. وُحوشٌ رَديَّةٌ. بُطونٌ بَطَّالَةٌ**». (تيطس 1: 12، فان دايك)

هذا تعميمٌ يعني أنَّ لدى الكريتيِّين سمعةً ليكونوا هكذا لأنَّ تصرُّف الكريتيِّين هكذا يكون عمومًا. ويمكن أن تكونَ هناك استثناءات.

> **العامِلُ بيَدٍ رَخوَةٍ يَفتَقِرُ، أمَّا يَدُ المجتَهِدينَ فتُغني**. (أمثال 10: 4، فان دايك)

هذا صحيحٌ عمومًا، ويعكسُ تجرِبةَ معظم الناس. ويمكنُ أن تكونَ هناك استثناءاتٌ في بعض الأحوال.

#### تحذير

* لا تفترضْ أنَّ شيئًا ما هو مبالغةٌ لمجرَّد أنَّه يبدو مستحيلًا.  فالله يصنع أمورًا معجزيَّة.

> ...نَظَروا يَسوعَ **ماشيًا علَى البحرِ** مُقتَرِبًا مِنَ السَّفينَةِ، فخافوا. (يوحنَّا 6: 19، فان دايك)

 ليس هذا مبالَغة؛ فقد مشى يسوع فعلًا على الماء. وهذا تصريحٌ حرفيّ.

* لا تفترضْ أنَّ الكلمةَ «الجميع» أو «الكلّ» هي دائمًا تعميمٌ يعني «المعظم».

> الرَّبُّ بارٌّ في **كُلِّ** طُرُقِهِ،
> ورحيمٌ في **كُلِّ** أعمالِهِ. (مزمور 145: 17، فان دايك)

فالربُّ صالحٌ دائمًا (وليس في معظم الأحيان). وهذا تصريحٌ صحيحٌ تمامًا.

### استراتيجيَّات الترجمة

إذا كان التعميم أو المبالغة طبيعيَّين في لغتك، وكان الناس يفهمونهما ولا يعتقدون أنَّهما كذب، فيمكنك استخدامهما. إذا لم يكُنِ الأمرُ كذلك، فإليك بعضَ الخِياراتِ الأُخرى.

(1) التعبير عن المعنى دون المبالغة.

(2) في حالة التعميم، أظهَرْ أنَّه تعميمٌ باستخدامِ عبارةٍ مثل «عمومًا» أو «على العموم» أو «في معظم الحالات».

(3) في حالة المبالغة أو التعميم، أضِفْ كلمةً مثل «كثير» أو «تقريبًا» لإظهار أنَّه لا يُقصَد للمبالغةَ أو التعميمَ أن يكونا دقيقَين.

(4) في حالة المبالغة أو التعميم اللذين يتضمَّنان كلمة مثل «جميع» أو «دائمًا» أو «لا شيء» أو «بتاتًا» ، فقد يتحتَّم عليك حذف هذه الكلمة.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) التعبير عن المعنى دون المبالغة.

> وتَجَمَّعَ الفِلِسطينيُّونَ لمُحارَبَةِ إسرائيلَ، ثَلاثونَ ألفَ مَركَبَةٍ، وسِتَّةُ آلافِ فارِسٍ، وشَعبٌ **كالرَّملِ الَّذي علَى شاطِئ البحرِ في الكَثرَةِ**... (1صموئيل 13: 5، فان دايك)
> 
> > وتَجَمَّعَ الفِلِسطينيُّونَ لمُحارَبَةِ إسرائيلَ، ثَلاثونَ ألفَ مَركَبَةٍ، وسِتَّةُ آلافِ فارِسٍ، **وعددٌ هائلٌ من الجنود**.

(2) في حالة التعميم، أظهَرْ أنَّه تعميمٌ باستخدامِ عبارةٍ مثل «عمومًا» أو «على العموم» أو «في معظم الحالات».

> **فقرٌ وهَوانٌ لمَنْ يَرفُضُ التَّأديبَ**... (أمثال 13: 18، فان دايك)
> 
> > **على العموم**، يَلحَق فقرٌ وهَوانٌ مَنْ يَرفُضُ التَّأديبَ.
> 
> وحينَما تُصَلُّونَ لا تُكَرِّروا الكلامَ باطِلًا **كالأُمَمِ**، فإنَّهُمْ يَظنُّونَ أنَّهُ بكَثرَةِ كلامِهِمْ يُستَجابُ لهُمْ. (متَّى 6: 7، فان دايك)
> 
> > وحينَما تُصَلُّونَ لا تُكَرِّروا الكلامَ باطِلًا **كما يفعل الأُمَم عمومًا**، فإنَّهُمْ يَظُنُّونَ أنَّهُ بكَثرَةِ كلامِهِمْ يُستَجابُ لهُمْ.

(3) في حالة المبالغة أو التعميم، أضِفْ كلمةً مثل «كثير» أو «تقريبًا» لإظهار أنَّه لا يُقصَد للمبالغةَ أو التعميمَ أن يكونا دقيقَين.

> وخرجَ إليهِ **جميعُ** كورَةِ اليَهوديَّةِ وأهلُ أورُشَليمَ... (مرقس 1: 5، فان دايك)
> 
> > وخرجَ إليهِ **تقريبًا جميعُ** كورَةِ اليَهوديَّةِ و**كلُّ** أهلُ أورُشَليمَ **تقريبًا**...
> > أو:

> > وخرجَ إليهِ **كثيرون** من كورَةِ اليَهوديَّةِ وآخَرون **كثيرون** أيضًا من أهلِ أورُشَليمَ...

(4) في حالة المبالغة أو التعميم اللذين يتضمَّنان كلمة مثل «جميع» أو «دائمًا» أو «لا شيء» أو «بتاتًا» ، فقد يتحتَّم عليك حذف هذه الكلمة.

> وخرجَ إليهِ **جميعُ** كورَةِ اليَهوديَّةِ وأهلُ أورُشَليمَ... (مرقس 1: 5، فان دايك)
> 
> > وخرجَت إليهِ كورَةِ اليَهوديَّةِ ومَناطِق أورُشَليمَ...
