### الوصف

ترتّب اللغات المختلفة أجزاء الجملة بوسائلَ مختلفة؛ ففي العربيّة، يأتي الفعلُ عادةً في أوَّلِ الجملة، يليه الفاعل، ثمَّ المفعول به، ثمَّ المعدِّلات اللغويَّة الأُخرى. مثلًا: طلى الرجل منزلَه أمس.

تضعُ لغاتٌ أُخرى عدَّة هذه العناصر بترتيبٍ مختلفٍ مثل: أمس الرجل منزله طلى.

ومع أنَّ لجميع اللغات ترتيبًا طبيعيًّا لأجزاء الجملة، فقد يتغيَّر الأمرُ اعتمادًا على المعلومات التي يحسبُها المتحدِّثُ أوِ الكاتب معلوماتٍ أهمّ.

 لنفترضْ أنَّ شخصًا ما يجيب عن هذا السؤال: ماذا طلى الرجل أمس؟ يعرف الشخص الذي طرح السؤال جميعَ المعلومات الواردة في الجملة ما عدا المفعول به (منزله). لذلك، فإنَّ هذا هو الجزءَ الأهمَّ في المعلومات. وإنْ أجابَ الشخص بالعربيَّة قد يقول: «منزله هو ما طلاه الرجل (أمس)».

وضعُ أهمِّ المعلوماتِ أوَّلًا هو أمرٌ طبيعيٌّ في العربيَّة. لكنْ عادة ما تضعُ الكثيرُ من اللغاتِ الأُخرى المعلوماتِ الأهمَّ في النهاية. وفي تدفُّق النصّ، عادةً ما تكونُ المعلوماتُ المهمَّةُ هي تلك التي يحسبُها الكاتبُ معلوماتٍ جديدةً على القارئ. في بعض اللغات، تردُ المعلوماتُ الجديدةُ في بدايةِ الجملة، أمَّا في لغاتٍ أُخرى فقد تردُ في آخرها.

### أسبابُ كون هذا مشكلةً في الترجمة

* ترتِّب اللغاتُ المختلفةُ أجزاءَ الجملة بأساليبَ مختلفة. إذا نقلْتَ، أنت المترجم، ترتيبَ أجزاءِ الجملةِ كما هي من اللغة المصدر، فقد لا يكون ذلك منطقيًّا في لغتك.
* تضعُ اللغاتُ المختلفةُ المعلوماتِ المهمَّةَ أو الجديدة في أماكنَ مختلفةٍ في الجملة. وإذا أبقيتَها في مكانها الذي كانت فيه في اللغة المصدر، فقد يكون هذا مربكًا، أو قد يُوصلُ الرسالةَ بطريقةٍ خاطئةٍ في لغتك.

### أمثلة من الكتاب المقدَّس

> فَأَكَلَ ٱلْجَمِيعُ وَشَبِعُوا. (مرقس 6: 42، فان دايك)

كانت أجزاء هذه الجملة بترتيب مختلف في اللغة الأصليَّة، إذ كانت على النحو الآتي: وأكلوا الكلّ وكانوا شَبْعانين.

في العربيَّة، يعني هذا أنَّ الناسَ أكلوا كلَّ شيء (الكلّ عائدةً على الطعام، في حين أنَّ الجميعَ عائدةً على الناس). لكنَّ العددَ الآتيَ يقول إنَّهم أخذوا اثنتَي عشرة قُفَّة مملوَّة بالطعام المتبقِّي. وحتَّى لا يكون هذا مربكًا، وضعَ مترجمو الكتاب المقدَّس أجزاء الجملة بالترتيب الصحيح في العربيَّة.

> فَٱبْتَدَأَ ٱلنَّهَارُ يَمِيلُ. فَتَقَدَّمَ الِاثْنَا عَشَرَ وَقَالُوا لَهُ: ٱصْرِفِ ٱلْجَمْعَ لِيَذْهَبُوا إِلَى ٱلْقُرَى وَٱلضِّيَاعِ حَوَالَيْنَا فَيَبِيتُوا وَيَجِدُوا طَعَامًا، لِأَنَّنَا هَهُنَا فِي مَوْضِعٍ خَلَاءٍ. (لوقا 9: 12، فان دايك)

في هذا العدد، قَوْلُ التلاميذ ليسوع إنَّه يجب أن يصرفَ الجمع، يضع المعلومات المهمَّة أوَّلًا.  في اللغات التي تضعُ المعلوماتِ المهمَّةَ في نهاية الجملة، سيفهمُ الناس أنَّ السببَ وراءَ رغبتهم في ذلك هو أنَّهم كانوا في موضع خلاء، وهو الجزءُ الأهمُّ من رسالتهم إلى يسوع. وقد يظنُّون أيضًا أنَّ التلاميذَ خائفون من الأرواح في ذلك المكان، وإرسال الناس لشراء الطعام هو وسيلةٌ لحمايتهم منها. وهذه رسالةٌ خاطئة.

> وَيْلٌ لَكُمْ إِذَا قَالَ فِيكُمْ جَمِيعُ ٱلنَّاسِ حَسَنًا. لِأَنَّهُ هَكَذَا كَانَ آبَاؤُهُمْ يَفْعَلُونَ بِٱلْأَنْبِيَاءِ ٱلْكَذَبَة. (لوقا 6: 26، فان دايك)

في هذا العدد، وردَ الجزءُ الأهمُّ في البداية: أنَّ اللعنةَ ستحلُّ على الناس بسبب أفعالهم. السبب الذي يدعمُ ذلك التحذير وردَ في نهايةِ الجملة، وقد يكون هذا مربكًا للَّذين يتوقَّعون أن تردَ المعلوماتُ المهمَّةُ في آخِرِ الجملة.

### استراتيجيَّات الترجمة

(1) لاحِظْ كيف ترتِّب لغتُك أجزاءَ الجملة، واستخدِمِ الترتيبَ ذاتَه في ترجمتك.

(2) لاحِظْ أين تضعُ لغتُك المعلومات الجديدة أو المهمَّة، وأعِدْ ترتيبَ المعلوماتِ بحيث تتبعُ الطريقةَ التي تستخدمُها لغتك.

### الاستراتيجيَّات المطبَّقة في الترجمة

(1) لاحِظْ كيف ترتِّب لغتُك أجزاءَ الجملة، واستخدِمِ الترتيبَ ذاتَه في ترجمتك.

إليك في ما يأتي العددَ بحسب الترتيب في اللغة الأصليَّة:

> أَنْتَ أَمَّا تَكَلَّمْ اللائق بالصَّحِيحِ ٱلتَّعْلِيمِ. (تيطس 2: 1)

وضعت ترجمة فان دايك هذا العدد حسب الترتيب العاديِّ للُّغة العربيَّة:

> وَأَمَّا أَنْتَ فَتَكَلَّمْ بِمَا يَلِيقُ بِٱلتَّعْلِيمِ ٱلصَّحِيحِ. (تيطس 2: 1، فان دايك)

(2) لاحِظْ أين تضعُ لغتُك المعلومات الجديدة أو المهمَّة، وأعِدْ ترتيبَ المعلوماتِ بحيث تتبعُ الطريقةَ التي تستخدمُها لغتك.

> فَٱبْتَدَأَ ٱلنَّهَارُ يَمِيلُ. فَتَقَدَّمَ الِاثْنَا عَشَرَ وَقَالُوا لَهُ: ٱصْرِفِ ٱلْجَمْعَ لِيَذْهَبُوا إِلَى ٱلْقُرَى وَٱلضِّيَاعِ حَوَالَيْنَا فَيَبِيتُوا وَيَجِدُوا طَعَامًا، لِأَنَّنَا هَهُنَا فِي مَوْضِعٍ خَلَاءٍ. (لوقا 9: 12، فان دايك)

إذا كانت لغتك تضع المعلومات المهمَّة في نهاية الجملة، فيمكنك تغيير ترتيب العدد.

> > فابتدأ النهار يميل، فتقدَّم الاثنا عشر وقالوا له: لأنَّنا هَهُنا في موضع خلاء، اصرفِ الجمعَ ليذهَبوا إلى الُقرى والضياع حوالينا فيَبيتوا ويجدوا طعامًا.
>
>
>
> وَيْلٌ لَكُمْ إِذَا قَالَ فِيكُمْ جَمِيعُ ٱلنَّاسِ حَسَنًا. لِأَنَّهُ هَكَذَا كَانَ آبَاؤُهُمْ يَفْعَلُونَ بِٱلْأَنْبِيَاءِ ٱلْكَذَبَة. (لوقا 6: 26، فان دايك)

إذا كانت لغتك تضع المعلومات المهمَّة في نهاية الجملة، فيمكنك تغيير ترتيب العدد.

> > إذا قال فيكم جميع الناس حسنًا، لأنَّه هكذا كان آباؤهم يفعلون بالأنبياء الكذبة، فويلٌ لكم إذًا
