للتعابير المجازيَّة معانٍ خاصَّة لا تتطابق مع المعنى الحرفيِّ للكلمات المكوِّنة لها. هناك أنواع مختلفة من التعابير المجازيَّة. يستعرضُ هذا الجزء تعريفات بعض التعابير المجازيَّة التي تَرِدُ في الكتاب المقدَّس. سوف نستعرضُ لاحقًا هذه التعريفات بصورةٍ معمَّقة.

### الوصف

التعابير المجازيَّة هي أساليبُ لقَول أشياءَ بكلمات لا تحمل المعنى الحرفيّ. أي أنَّ معنى التعبير ليس هو المعنى المباشر نفسه للكلمات المكوِّنة له. لترجمة المعنى، يجب أن تكونَ قادرًا على تعرُّف التعابير المجازيَّة، ومعرفة ما يعنيه التعبير المجازيُّ في اللغة المصدر. ثمَّ يمكنك اختيار إمَّا تعبيرًا مجازيًّا في لغتك، وإمَّا طريقةً مباشرة لإيصاله بكلماتٍ من لغتك.

### الأنواع

في ما يأتي أنواعٌ مختلفةٌ من التعابير المجازيَّة. لمزيدٍ من المعلومات، ليس عليك سوى النقر على الكلمة الملوَّنة، وسيجري توجيهك إلى صفحة تتضمَّن تعريفاتٍ وأمثلةً ومقاطعَ فيديو لكلِّ نوع من أنواع التعابير المجازيَّة.

* **[المناجاة](../figs-apostrophe/01.md)** — هي تعبيرٌ مجازيٌّ يخاطب فيه المتحدِّثُ شخصًا ليس حاضرًا مباشرةً، أو يمكن مخاطبة شيءٍ وليس شخصًا.

* **[المعنيان البديلان](../figs-doublet/01.md)** — هو كلمتان أو عبارتان قصيرتان جدًّا تتطابَقان في المعنى، وتَرِدان في العبارة ذاتها. في الكتاب المقدَّس، غالبًا ما يُستخدَم هذا التعبير المجازيُّ في الشعر والنبوَّات والعِظات لتأكيدِ فكرةٍ ما.

* **[التلطيف](../figs-euphemism/01.md)** — هو طريقةٌ مهذَّبةٌ للإشارة إلى أمرٍ محزنٍ أو مُحرِج. والغرض منه هو تجنُّب الإساءة إلى القرَّاء أو المستمِعين.

* **[فكرة بكلمتَين](../figs-hendiadys/01.md)** — يجري التعبير عن فكرةٍ واحدةٍ بكلمتَين عادةً ما ترتبطان بواو العطف، علمًا أنَّ إحدى الكلمتَين يمكن أن تكونَ صفةً أو حالًا للأُخرى.

* **[المبالَغة](../figs-hyperbole/01.md)** — هي مقارنةٌ فيها غلوٌّ متعمِّد تُستخدَم للتعبير عن شعور المتحدِّث أو رأيه في أمرٍ ما.

* **[التعبير الاصطلاحيّ](../figs-idiom/01.md)** — هو مجموعة من الكلمات تعطي معًا معنًى مختلفًا عمَّا يمكن أن يفهمَه المتلقِّي من المعنى المنفرد لكلِّ كلمةٍ من الكلمات المستخدَمة في تكوين هذا التعبير.

* **[السخرية الأدبيَّة](../figs-irony/01.md)** — هي تعبيرٌ مجازيٌّ حيث يكون المعنى الذي ينوي المتحدِّث إيصاله معاكسٌ للمعنى الحرفيِّ لكلماته.

* **[السلسلة](../figs-litany/01.md)** — هي تعبيرٌ مجازيٌّ تُسرَد فيه المكوِّنات المختلفة لشيءٍ ما في سلسلةٍ من التصريحات المتشابهة كثيرًا.

* **[نفيُ الضدّ](../figs-litotes/01.md)** — هو توكيدُ أمرٍ ما يأتي بنفي تعبير مضادّ (نفي المعنى المعاكس).

* **[الطِّباق](../figs-merism/01.md)** — هو تعبيرٌ مجازيٌّ يشير فيه الشخص إلى أمرٍ ما بتعدادِ بعض أجزائه أو بالحديث بشأن قسمَين متطرِّفَين منه.

* **[الاستعارة](../figs-metaphor/01.md)** — هي تعبير مجازيٌّ يُستخدَم فيه مفهومٌ بدلَ مفهومٍ آخر غير ذي صلة. يدعو هذا الأمر المستمع إلى التفكير في ما هو مشترَك ما بين مفاهيم ليست لها صلةٌ مباشرةٌ بعضها ببعض، أي أنَّ الاستعارة هي مقارنةٌ ضمنيَّةٌ ما بين أمرَين غير مرتبطَين.

* **[الكِناية](../figs-metonymy/01.md)** — هي تعبيرٌ مجازيٌّ حيث لا يُطلَق على شيءٍ أو فكرةٍ اسمَها الصريح، بل اسم شيءٍ يرتبط بالشيء ارتباطًا وثيقًا. الكِناية هي كلمةٌ أو عبارةٌ تُستخدَم بديلًا لشيءٍ يرتبط بها.

* **[التوازي](../figs-parallelism/01.md)** — هو عبارتان متشابهتان في التركيب أو الفكرة تُستخدَمان معًا. ويردُ التوازي في أجزاء عدَّة من العهد القديم، وهو شائعٌ في الأسفار الشعريَّة، لا سيَّما المزامير والأمثال.

* **[التجسيد](../figs-personification/01.md)** — هو تعبيرٌ مجازيٌّ يُشار فيه إلى فكرةٍ أو شيءٍ غير بشريٍّ كما لو كان شخصًا يمكنه أداء أمور يمارسُها الناس، أو يتمتَّع بالصفات التي يحوزُها الناس.

* **[الماضي الدالُّ على المستقبل](../figs-pastforfuture/01.md)** — هو شكل تستخدمه بعض اللغات للإشارة إلى أمورٍ ستحدث في المستقبل. يُستخدَم الفعل الماضي أحيانًا في نبوَّةٍ لإظهار أنَّ الحدثَ سيقعُ بالتأكيد.

* **[السؤال البلاغيّ](../figs-rquestion/01.md)** — هو سؤالٌ يُستخدَم ليس للحصول على المعلومات، بل غالبًا ما يشيرُ إلى موقفِ المتحدِّث تُجاه الموضوع أو المستمع. وغالبًا ما يُستخدَم للتوبيخ أو التأنيب، لكنَّ له أغراضًا مختلفة في بعض اللغات.

* **[التشبيه](../figs-simile/01.md)** — هو مقارنةٌ ما بين شيئين لا يُريان عادةً أنَّهما متشابِهان. يركِّزُ التشبيه على سمةٍ معيَّنةٍ مشترَكةٍ ما بين العنصرَين، ويتضمَّنُ كلماتٍ مثل «كاف التشبيه (كـ)» أو «مثل» أو «كما« أو «من» (لصيغة أفعَل التفضيل للمقارنة- أفضل من) لجَعْل المقارنة صريحة.

* **[المجاز المرسَل](../figs-synecdoche/01.md)** — هو تعبيرٌ مجازيٌّ بحيث (1) يُستخدَم اسمُ جزءٍ من شيء للإشارة إلى الشيء بأكمله، أو (2) يُستخدَم اسمُ الشيء كلِّه للإشارة إلى جزء واحدٍ منه فقط.
