### الوصف

أقسام الكلام هي أنواع الكلمات. وهذه أنواعٌ مختلفة لها وظائفُ عدَّة في الجملة. يوجد في جميع اللغات أقسام للكلام، وكلُّ كلمةٍ في اللغة تنتمي إلى قسمٍ معيَّن.  يوجد في معظم اللغات أقسام أساسيَّة، مع وجود بعض الاختلافات، ولدى بعض اللغات أنواعٌ أكثرُ من هذه. ليست هذه قائمةً عالميَّة لأقسام الكلام، لكنَّها تشملُ الفئات الأساسيَّة.

**الأفعال**: هي كلمات تدلُّ على وقوع فعل «حدث» (مثل «أتى» و«ذهب» و«أكل») أو على حالة (مثل فعل الكينونة). يمكنك العثور على المزيد من المعلومات المفصَّلة في جزء [الأفعال](../figs-verbs/01.md).

**الأسماء**: هي كلماتٌ تدلُّ على شخصٍ أو مكانٍ أو شيءٍ أو فكرة. الأسماء العامَّة هي الشائعة، ويعني هذا أنَّها لا تُشير إلى أشياءَ محدَّدة («رجل»، «مدينة»، «دولة»). الأسماء أو أسماء العلم تُشير إلى شيء معيَّن («بطرس»، «أورشليم»، «مصر»). (للمزيد من المعلومات، انظر جزء [كيفيَّة ترجمة الأسماء](../translate-names/01.md)).

تأخذ **الضمائر** مكان الأسماء، وتشمل كلمات مثل: هو، هي، هما، هم، أنت، أنتما، أنتم، أنا، نحن وغيرها. يُمكنك العثور على صفحات أكثر تفصيلاً عن الضمائر في جزء [الضمائر](../figs-pronouns/01.md).

**أدوات الربط**: هي الكلمات التي تربط العبارات أو الجمل. ومن الأمثلة عليها «و»، «أو» ، «لكنَّ»، وغيرها. وتُستخدم بعض الروابط في أزواج مثل: «كلٌّ من/و»؛ و«إمَّا/وإمَّا»؛ و«ليس فقط/بل أيضًا». يمكن العثور على المزيد من المعلومات عنها في جزء [أدوات الربط](../grammar-connect-words-phrases/01.md).

**حروف الجرِّ**: هي الكلمات التي تردُ ضمن العبارات التي تربط الاسم أو الفعل بشيء آخر في الجملة، وتعطي المزيد من التفاصيل عنه. مثل، «ركضت الفتاة **إلى والدها**». ويعني حرف الجرُّ «إلى» هنا انتهاءَ الغاية (والدها). من حروف الجرِّ الأُخرى: من، إلى، عن، على، في، اللام، والباء. ظروف المكان: كلمات تدلُّ على مكان شيءٍ أو شخصٍ ما ضمن حيِّز أو نسبةً إلى شيءٍ آخَر. مثلًا: «احتشَدَ الجموع **حول** يسوع»، أي جرى تحديد مكان الجموع بالنسبة إلى يسوعَ. ومن الأمثلة على ظروف المكان: خارج، فوق، تحت، قبل، بعد، خلف، أمام، بين، وراء وغيرها.

**أدوات التعريف والتنكير**: هي كلمات تُستخدم مع الأسماء للدلالة على ما إذا كان المتحدِّثُ يُشير إلى شيء يُفترض قدرةَ مستمعيه إلى تعرُّفه (تمييزه). تختلف هذه الأدوات ما بين اللغات، والاستخدام الأساسيُّ لها في العربيَّة هو الـ التعريف للمعرَّف، وغياب الـ التعريف للنكرة. مثلًا عند قَول: «**كلب**»، لا يُتوقَّع أن يعرفَ المستمعَ عن أيَّ كلب يجري الحديث، وقد تكون هذه المرَّة الأولى التي يقول فيها أيَّ شيء عنه. أمَّا قَول «**الـ**كلب»، فهو يُشير عادة إلى كلبٍ معيَّن، ويُتوقَّع من المستمع أن يعرف عن أيِّ كلب يجري الحديث. أحيانًا تُستخدَم الـ التعريف للدلالة على أنَّ الحديث يدور حول عن شيءٍ ما عمومًا. مثلًا، «**الـ**كلب حيوان أليف»، فهم هنا يُشيرون إلى الكلاب عمومًا، وليس إلى كلبٍ محدَّد. *ملاحظة: يمكن أن تعني أدوات التعريف والتنكير أشياءَ مختلفةٍ في اليونانيَّة عن العبريَّة. لمزيدٍ من المعلومات، يمكن الاطِّلاع على [الجمل الاسميَّة العامَّة](../figs-genericnoun/01.md).

**الصفات**: هي كلمات تصف الأسماء وتعبِّر عن أشياءَ مثل الكميَّة والحجم واللون والعمر. من الأمثلة عليها: «كثير»، «كبير»، «أزرق»، «قديم»، «ذكيٌّ»، «مُتعب»، وغيرها. أحيانًا يستخدم الناس الصفات لإعطاء بعض المعلومات عن شيءٍ ما. وفي أحيانٍ أُخرى، يستخدمونها للتَّمييز ما بين عنصرٍ وآخر. مثلًا، في عبارة «**والدي المسنُّ**» تقول الصفة «**المسنُّ**» شيئًا عن والدي. لكن في عبارة «**أختي الكبرى**» فإنَّ كلمة «**الكبرى**» تميِّز تلك الأخت عن الأخوات الأصغر سنًّا. للمزيد من المعلومات عن هذا الموضوع، يمكن الاطِّلاع على جزء [التمييز مقابل إعطاء المعلومات أو التذكير](../figs-distinguish/01.md).

**الحال**: كلمات تصف الأفعال في العربيَّة وتخبر أشياءَ بشأن كيفيَّة حدوثِ شيءٍ ما، وزمن حدوثه ومكانه وسببه ومداه. ومن بعض الأمثلة عليها عبارات مثل: «ببطء» و«لاحقًا» و«عمدًا» وغيرها.
