### الوصف

التجسيد هو أحد أشكال التعابير المجازيَّة يتحدَّثُ فيه شخص بشأن أمرٍ ما كما لو أنَّه قادرٌ على فعلِ أمورٍ يستطيع البشر أو الحيوانات أداءَها. غالبًا ما يستخدمُ الناس التجسيدَ لأنَّه يجعلُ من الأسهل التحدُّث بشأن الأمور التي لا نستطيعُ رؤيتها:

من الأمثلة على ذلك: الحكمة:
> ألَعَلَّ الحِكمَةَ لا تُنادي؟ (أمثال 8: 1، فان دايك)

أو الخطيَّة:
> خَطيَّةٌ رابِضَةٌ... (تكوين 4: 7، فان دايك)

يستخدم الناسُ أيضًا التجسيد لأنَّ من الأسهل أحيانًا الكلامَ عن علاقاتِ الناس باستخدامِ أمورٍ غير بشريَّة مثل الثروة كما لو كانت علاقاتٍ ما بين البشر.

> لا تقدِرونَ أنْ تخدِموا اللهَ والمالَ. (متَّى 6: 24، فان دايك)

في كلِّ حالة، الغرض من التجسيد هو تسليط الضَّوء على سمةٍ معيَّنةٍ من أمرٍ غير بشريّ. كما هي الحال في الاستعارة، يحتاج القارئ إلى التفكير في الطريقة التي يكون بها شيء ما مثل أحَد الأشخاص.

#### أسبابُ كون هذا مشكلةً في الترجمة

* لا تستخدم بعضُ اللغات التجسيد.
* لا تستخدم بعض اللغات التجسيد إلَّا في حالاتٍ معيَّنة.

### أمثلة من الكتاب المقدَّس

> لا تقدِرونَ أنْ **تخدِموا** الله والمال. (متَّى 6: 24، فان دايك)

يتحدَّثُ يسوع بشأن الثروة كما لو كانت سيِّدًا قد يخدمه البشر. محبَّة المال وبناء قرارات المرء على الثروة هو مثل خدمته كعبدٍ يخدمُ سيِّده.

> ألَعَلَّ الحِكمَةَ لا **تُنادي**؟ وَٱلْفَهْمَ أَلَا **يُعْطِي صَوْتَهُ**؟ (أمثال 8: 1، فان دايك)

يتحدَّثُ الكاتب بشأن الحكمة كما لو كانَتْ امرأةً تنادي لتعلِّمَ الناس. يعني هذا أنَّ الحكمةَ ليسَتْ أمرًا خفيًّا، بل أمرٌ واضحٌ يجب على البشر الانتباه إليه.

### استراتيجيَّات الترجمة

إذا كان التجسيد سيُفهَم بوضوح، فيمكنُك استخدامُه. إذا لم يكُنْ مفهومًا، فإليك بعضَ الوسائل الأُخرى لترجمته.

(1) أضفْ كلماتٍ أو عباراتٍ لجَعْل السِّمة البشريَّة (أو الحيوانيَّة) واضحةً.

(2) إضافة إلى الاستراتيجيَّة (1)، استخدِمْ كلماتٍ مثل «كاف التشبيه (كـ)» أو «مثل» لإظهار أنَّ الجملةَ يجب ألَّا تُفهَمَ حرفيًّا.

(3) ابحثْ عن طريقةٍ لترجمته دون التجسيد.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) أضفْ كلماتٍ أو عباراتٍ لجَعْل السِّمة البشريَّة (أو الحيوانيَّة) واضحةً.

> فعِندَ البابِ **خَطيَّةٌ رابِضَةٌ**. (تكوين 4: 7، فان دايك) — يتحدَّث الله بشأن الخطيَّة كما لو كانت حيوانًا برِّيًّا يتربَّصَ للهجوم. ويظهر هذا مدى خطورةِ الخطيَّة. ويمكن إضافةُ عبارةٍ أُخرى لتوضيح هذا الخطر.

> > فعِندَ البابِ **خَطيَّةٌ رابِضَةٌ تتربَّص لمهاجمتك**.

(2) إضافة إلى الاستراتيجيَّة (1)، استخدِمْ كلماتٍ مثل «كاف التشبيه (كـ)» أو «مثل» لإظهار أنَّ الجملةَ يجب ألَّا تُفهَمَ حرفيًّا.

> فعِندَ البابِ خَطيَّةٌ رابِضَةٌ. (تكوين 4: 7، فان دايك) — يمكن ترجمة هذا العدد بإضافة تشبيه «مثل».

> > فعِندَ البابِ خَطيَّةٌ رابِضَةٌ **تمامًا مثلما يفعل حيوانٌ برِّيٌّ يتربَّصُ للمهاجمة**.

(3) ابحثْ عن طريقةٍ لترجمته دون التجسيد.

> فإنَّ **الرِّياحَ والبحرَ جميعًا تُطيعُهُ!** (متَّى 8: 27، فان دايك) — يتحدَّث التلاميذ هنا بشأن «الرِّياح والبحر» كما لو كانا قادرَين على سماع يسوع وإطاعته، تمامًا كما يفعل البشر. يمكن ترجمة هذا أيضًا دون فكرة الطاعة بالحديث بشأن سيطرة يسوع على الرِّياح والبحر.
> > فإنَّه **يستطيعُ حتَّى السيطرةَ على الرِّياحِ والبحر**،      أو        فإنَّه **يستطيعُ حتَّى تطويع الرِّياحِ والبحر**.  

**ملاحظة**: لقد وسَّعنا تعريفَ «التجسيد» ليشملَ «الخصائصَ الحيوانيَّة» (بالحديث بأمورٍ أُخرى كما لو كانت لها خصائصُ حيوانيَّة) و«الخصائصَ البشريَّة» (بالحديث بشأن أمورٍ غير بشريَّة كما لو كانت لها خصائص بشريَّة)؛ فاستراتيجيَّات الترجمة لها هي ذاتها.
