### الوصف

في اللغة العربيَّة، يُستخدم الشكل النحويُّ الذي يشير عادةً إلى الملكيَّة للإشارة أيضًا إلى مجموعة متنوِّعةٍ من العلاقات بين الأشخاص والأشياء أو الأشخاص وأشخاص الآخرين. والأشكال الشائعة لإظهار الملكيَّة في العربيَّة هي **الإضافة وحرف الجرِّ اللام والضمائر المتَّصلة**.

* منزل جدِّي (مضافٌ ومضافٌ إليه)
* المنزل لجدِّي (تشير لام الجرِّ إلى صاحب المنزل)
* منزله، منزلك، منزلنا...إلخ (تشير الضمائر المتَّصلة إلى صاحب المنزل أو أصحابه)

تُستخدم صيغة الملكيَّة في اللغات العبريَّة واليونانيَّة للدِّلالة على مجموعةٍ متنوِّعةٍ من المواقف. وفي ما يأتي بعضها:

* - الملكيَّة: امتلاك شخص لشيء.
    * ملابسي، ملابسهم، الملابس التي لي 
* العلاقة الاجتماعيَّة: شخص ما لديه علاقة اجتماعيَّة بشخصٍ آخر.
    * والدة يوحنَّا، المرأة التي أنجبت يوحنَّا، المرأة التي ربَّتْ يوحنَّا 
    * معلّم إسرائيل: معلّم لإسرائيل، شخصٌ يعلِّم إسرائيل 
* الارتباط: ارتباطُ شيءٍ ما بشخصٍ أو مكانٍ أو شيء.
    * مرض داود، المرض الذي يعانيه داود 
    * مخافة الربِّ، المخافة التي من الطبيعيِّ أن يشعر بها الشخص عندما يكون مؤمنًا بالربِّ
* المحتويات: وجودُ شيءٍ في شيءٍ آخر.
    * حقيبة ملابس، حقيبة فيها ملابس، أو حقيبة ملآنةٌ بالملابس.
* بعضٌ من كلّ: شيءٌ يُعدُّ جزءًا من آخر.
    * رأسي، الرأس جزء من جسدي
    * سقف منزل، السقف جزء من المنزل

في بعض اللغات، هناك شكلٌ خاصٌّ لصيغة الملكيَّة، ويُسمَّى بال**ملكيَّة غير القابلة للتحويل**، حيث تُستخدم هذا الصيغة لأشياءَ لا يمكن إزالتها منك، على عكس الأشياء التي قد تفقدها. في الأمثلة المذكورة آنفًا، *رأسي* و*أمِّي* هما مثالان على الملكيَّة غير القابلة للتحويل (على الأقلِّ في بعض اللغات)، في حين أنَّ *ملابسي* أو *معلِّمتي* تدلَّان على ملكيَّةٍ قابلةٍ للتحويل. قد يختلف ما يمكن حسبانه قابلًا للتحويل بحسب اللغة.

#### أسبابُ كون هذا مشكلةً في الترجمة

* يجب عليك، أنت المترجم، أن تفهمَ العلاقةَ ما بين الفكرتَين اللتَين يمثِّلهما الاسمان عندما يكون أحَدُهما دالًّا على العلاقة النحويَّة لامتلاك الأُخرى.
* لا تستخدم بعض اللغات صيغةَ الملكيَّة النحويَّة للإشارة إلى جميع المواقف التي قد يستخدمها نصُّك المصدر في الكتاب المقدَّس.

### أمثلة من الكتاب المقدَّس

**الملكيَّة**: في المثال أدناه، امتلك الابن المال.

> وَهُنَاكَ بَذَّرَ [الابن الأصغر] **مَالَهُ** بِعَيْشٍ مُسْرِفٍ. (لوقا 15: 13)

**العلاقة الاجتماعيَّة**: في المثال الآتي، التلاميذ هم الذين تعلَّموا على يد يوحنَّا.

> حِينَئِذٍ أَتَى إِلَيْهِ **تَلَامِيذُ يُوحَنَّا**. (متَّى 9: 14، فان دايك)

**الارتباط**: في المثال الآتي، الإنجيل هو الرسالة المرتبِطة ببولس الرسول لأنَّه يعظُه.

> اذْكُرْ يَسُوعَ ٱلْمَسِيحَ ٱلْمُقَامَ مِنَ ٱلْأَمْوَاتِ، مِنْ نَسْلِ دَاوُدَ بِحَسَبِ **إِنْجِيلِي** (تيموثاوس 2: 8، فان دايك)

**المادَّة**: في المثال الآتي، المادَّة المستخدَمة لصنع الآنية هي الفضّة والذهب.

> وَكَانُوا يَأْتُونَ كُلُّ وَاحِدٍ بِهَدِيَّتِهِ، **بِآنِيَةِ فِضَّةٍ وَآنِيَةِ ذَهَبٍ** وَحُلَلٍ وَسِلَاحٍ وَأَطْيَابٍ وَخَيْلٍ وَبِغَالٍ سَنَةً فَسَنَةً. (2أخبار 9: 24، فان دايك)

**المحتويات**: في المثال الآتي، يحتوي الكأس على الماء.

> لِأَنَّ مَنْ سَقَاكُمْ **كَأْسَ مَاءٍ** بِٱسْمِي...إِنَّهُ لَا يُضِيعُ أَجْرَهُ. (مرقس 9: 41، فان دايك)

**بعضٌ من كلّ**: في المثال الآتي، الباب جزءٌ من القصر.

> وَنَامَ أُورِيَّا عَلَى **بَابِ بَيْتِ ٱلْمَلِكِ**. (2صموئيل 11: 9، فان دايك)

**جزءٌ من مجموعة**: في المثال الآتي، تُشير كلمة «مِنَّا» إلى المجموعة كلِّها، وعبارة «كلِّ واحد» إلى أفراد المجموعة.

> وَلَكِنْ **لِكُلِّ وَاحِدٍ مِنَّا** أُعْطِيَتِ ٱلنِّعْمَةُ حَسَبَ قِيَاسِ هِبَةِ ٱلْمَسِيح. (أفسس 4: 7، فان دايك)

#### الأحداث وصيغة الملكيَّة

يكون أحيانًا أحَدُ الاسمَين، أو كلَيهما، اسمًا مجرَّدًا يشيرُ إلى حدثٍ أو فعل. في الأمثلة الآتية، وُضِعت الأسماءُ المجرَّدة بخطٍّ **غامق**. هذه فقط بعض العلاقات الممكنة بين اسمين حينما يُشير أحدهما إلى حدث.

**الفاعل**: تشير أحيانًا علاقة الإضافة (مضاف ومضاف إليه) إلى مَن سيؤدِّي العمل. في المثال الآتي، **يوحنَّا هو مَن عمَّد الناس**.

> **مَعْمُودِيَّةُ يُوحَنَّا**: مِنَ ٱلسَّمَاءِ كَانَتْ أَمْ مِنَ ٱلنَّاسِ؟ أَجِيبُونِي. (مرقس 11: 30)

وفي المثال الآتي، **المسيح هو مَن يحبّنا**.

> مَنْ سَيَفْصِلُنَا عَنْ **مَحَبَّةِ ٱلْمَسِيحِ**؟ (رومية 8: 35)

**المفعول به**: تخبرُ أحيانًا علاقةُ الإضافة بشأن ما سيحدث لشيءٍ ما. يخبرُ المثال الآتي بأنَّ **الناس يُحبُّون المال**.

> لِأَنَّ **مَحَبَّةَ ٱلْمَالِ** أَصْلٌ لِكُلِّ ٱلشُّرُورِ. (1تيموثاوس 6: 10، فان دايك)

**اسم الآلة**: تخبرنا أحيانًا علاقة الإضافة بكيفيَّة حدوثِ شيءٍ ما. في المثال الآتي، **يجازي الله الناس بإرسال الأعداء لمهاجمتهم بالسيف**.

> خَافُوا عَلَى أَنْفُسِكُمْ مِنَ ٱلسَّيْفِ، لِأَنَّ ٱلْغَيْظَ مِنْ **آثَامِ ٱلسَّيْفِ**. (أيُّوب 19: 29، فان دايك)

**التمثيل**: في المثال الآتي، كان يوحنَّا يعمِّد التائبين عن خطاياهم. وجرى تعميدهم لبيان توبتهم؛ **فمعموديَّتهم تمثِّل توبتهم**.

> كَانَ يُوحَنَّا يُعَمِّدُ فِي ٱلْبَرِّيَّةِ وَيَكْرِزُ **بِمَعْمُودِيَّةِ ٱلتَّوْبَةِ** لِمَغْفِرَةِ ٱلْخَطَايَا. (مرقس 1: 4، فان دايك)

### استراتيجيَّات لتحديد علاقة الإضافة بين الاسمَين

(1) اقرأ الأعدادَ المحيطة لمعرفة ما إذا كانت تساعدك على فَهْم العلاقة بين الاسمَين.

(2) اقرأ الأعداد الواردة في النصِّ المبسَّط؛ لأنَّها تُظهِرُ أحيانًا العلاقة بوضوح.

(3) اقرأ ما تقوله الملاحظات عن هذا الموضوع.

### استراتيجيَّات الترجمة

إذا كانت صيغة الملكيَّة طريقةً طبيعيَّةً لبيان علاقةٍ معيَّنةٍ ما بين اسمَين، فيمكنك استخدامها. إذا كانت غريبةً أو يصعبُ فهمها، فانظرْ في ما يأتي:

(1) استخدمْ صفةً لتبيِّن أنَّ اسمًا يصفُ الآخر.

(2) استخدمْ فعلًا لتبيِّن العلاقة بين الاسمَين.

(3) إذا كان أحَدُ الاسمَين يُشير إلى حدث، فترجمْه بصيغة الفعل.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) استخدمْ صفةً لتبيِّن أنَّ اسمًا يصفُ الآخر.

> وَكَانُوا يَأْتُونَ كُلُّ وَاحِدٍ بِهَدِيَّتِهِ، **بِآنِيَةِ فِضَّةٍ وَآنِيَةِ ذَهَبٍ** وَحُلَلٍ وَسِلَاحٍ وَأَطْيَابٍ وَخَيْلٍ وَبِغَالٍ سَنَةً فَسَنَةً. (2أخبار 9: 24، فان دايك)
>
> > وكانوا يأتون كلّ واحد بهديّته، **بآنية فضّيّة وذهبيّة**...

(2) استخدمْ فعلًا لتبيِّن العلاقة بين الاسمَين.

> لأنَّ مَنْ سَقَاكُمْ **كَأْسَ مَاءٍ** بِٱسْمِي...إِنَّهُ لَا يُضِيعُ أَجْرَهُ. (مرقس 9: 41، فان دايك)
>
> > لأنَّ مَن سقاكم **كأسًا وضعَ فيها ماءً** باسمي...إنَّه لا يُضيع أجره.
>
> لَا يَنْفَعُ ٱلْغِنَى فِي **يَوْمِ ٱلسَّخَطِ**. (أمثال 11: 4، فان دايك)
>
> > لا ينفع الغنى في **اليوم الذي يظهرُ فيه سخط الله**.
> > أو:
> > لا ينفع الغنى في **اليوم الذي يجازي فيه الله الناس بسبب سخطه**.

(3) إذا كان أحَدُ الاسمَين يُشير إلى حدث، فترجمْه بصيغة الفعل (في المثال الآتي، وردَتْ علاقتا ملكيَّة، وهما «تأديب الربِّ» و«إلهكم»).

> وَٱعْلَمُوا ٱلْيَوْمَ أَنِّي لَسْتُ أُرِيدُ بَنِيكُمُ ٱلَّذِينَ لَمْ يَعْرِفُوا وَلَا رَأَوْا **تَأْدِيبَ ٱلرَّبِّ إِلَهِكُمْ**. (تثنية 11: 2، فان دايك)
>
> > واعلَموا اليوم أنِّي لست أريد بنيكم الذين لم يعرفوا ولا رأوا **كيف أدَّبَ الربُّ الإلهُ الذي تعبدونه شعب مصر**.
>
> إِنَّمَا بِعَيْنَيْكَ تَنْظُرُ وَتَرَى **مُجَازَاةَ ٱلْأَشْرَارِ**. (مزمور 91: 8، فان دايك)
>
> > إنَّما بعَينَيك تنظر وترى **كيف يجازي الله الأشرار**.
>
> فَتَقْبَلُوا **عَطِيَّةَ ٱلرُّوحِ ٱلْقُدُس**. (أعمال 2: 38، فان دايك)
>
> > فتقبَلوا **الروح القدس الذي يعطيكم الله إيَّاه**.
