### الوصف

يوجد نوعان من الاقتباسات هما: الاقتباسات المباشرة والاقتباسات غير المباشرة.

يحدثُ الاقتباسُ المباشرُ عندما ينقلُ شخصٌ كلامَ شخصٍ آخرَ من وجهة نظر المتحدِّث الأصليّ. يتوقَّعُ الناسُ عادةً أنَّ هذا النوع من الاقتباس يمثِّلُ الكلماتِ الحرفيَّة للمتحدِّث. في المثال الآتي، كان جون سيقول «أنا» عند الإشارة إلى نفسه، لذلك استخدمَ الراوي الذي ينقل كلمات جون، كلمة «أعرف» في الاقتباس للإشارة إلى جون، لتوضيح أنَّ هذه هي كلمات جون الحرفيَّة. تضع الكثير من اللغات الكلمات المنقولة بين علامات الاقتباس « » أو ’’ ‘‘.

* قال جون: «لا **أعرف** متى **سأصل**».

يحدث الاقتباس غير المباشر عندما ينقل المتحدِّث قَول شخصٍ آخر، لكن في هذه الحالة، ينقله من وجهة نظره الخاصَّة بدلَ وجهة نظر الشخص الأصليّ. عادةً ما يحتوي هذا النوع من الاقتباس على تغييرات في الضمائر، وغالبًا ما تتضمَّنُ تغييرات في الزمان واختيار الكلمات والطول. في المثال الآتي، أشارَ الراوي إلى جون باستخدام الضمير «هو» في الاقتباس وكلمة «سوف» لتحلَّ محل صيغة فعل المستقبل.

* قال جون إنَّه لا **يعرف** متى سوف **يصل**.

#### أسبابُ كون هذا مشكلةً في الترجمة

في بعض اللغات، يمكن التعبير عن الكلام المنقول إمَّا باستخدام الاقتباس المباشر وإمَّا باستخدام الاقتباس غير المباشر. في لغاتٍ أُخرى، من الطبيعيِّ أكثر استخدام نوع عوضًا عن الآخر. وقد يكون هناك معنى معيَّن ضمنيًّا عند استخدام واحدٍ بدلَ الآخر. لذا يجب أن يقرِّرَ المترجمون في كلِّ اقتباس ما إذا كان من الأفضل ترجمة الكلام المنقول كاقتباسٍ مباشرٍ أو غير مباشر.

### أمثلة من الكتاب المقدَّس

تحتوي الأعداد الواردة في الأمثلة الآتية على اقتباسات مباشرةٍ وأُخرى غير مباشرة. وَضَعْنا في الشرح أسفل العدد الكلمات المقتبسة بخطٍّ غامق.

> فَأَوْصَاهُ أَنْ لَا يَقُولَ لِأَحَدٍ. بَلِ «ٱمْضِ وَأَرِ نَفْسَكَ لِلْكَاهِنِ، وَقَدِّمْ عَنْ تَطْهِيرِكَ كَمَا أَمَرَ مُوسَى شَهَادَةً لَهُمْ» (لوقا 5: 14، فان دايك)

* الاقتباس غير المباشر: «فأوصاه **أن لا يقول لأحد**».
* الاقتباس المباشر: ”بل «**امضِ وأرِ نفسك للكاهن...**»“

### استراتيجيَّات الترجمة

إذا كان نوع الاقتباس المُستخدَم في النصِّ المصدر مناسبًا في لغتك، فيمكنك استخدامه. إذا كان غير طبيعيٍّ في لغتك، فاتَّبعِ الاستراتيجيَّاتِ الآتية:

(1) إذا لم يكنِ استخدامُ الاقتباس المباشر مناسبًا في لغتك، فغيِّرْه إلى اقتباسٍ غير مباشر.

(2) إذا لم يكُنِ استخدامُ الاقتباس غير المباشر مناسبًا في لغتك، فغيِّرْه إلى اقتباسٍ مباشر.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا لم يكنِ استخدامُ الاقتباس المباشر مناسبًا في لغتك، فغيِّرْه إلى اقتباسٍ غير مباشر.

> فَأَوْصَاهُ أَنْ لَا يَقُولَ لِأَحَدٍ. بَلِ «**ٱمْضِ وَأَرِ نَفْسَكَ لِلْكَاهِنِ، وَقَدِّمْ عَنْ تَطْهِيرِكَ كَمَا أَمَرَ مُوسَى شَهَادَةً لَهُمْ**». (لوقا 5: 14، فان دايك)
>
> > فأوصاه ألَّا يقول لأحد، بل **أن يمضيَ ويُري نفسه للكاهن، ويُقدِّم عن تطهيره كما أمر موسى شهادة لهم**.

(2) إذا لم يكُنِ استخدامُ الاقتباس غير المباشر مناسبًا في لغتك، فغيِّرْه إلى اقتباسٍ مباشر.

> فَأَوْصَاهُ **أَنْ لَا يَقُولَ لِأَحَدٍ**. بَلِ «ٱمْضِ وَأَرِ نَفْسَكَ لِلْكَاهِنِ، وَقَدِّمْ عَنْ تَطْهِيرِكَ كَمَا أَمَرَ مُوسَى شَهَادَةً لَهُمْ». (لوقا 5: 14، فان دايك)
>
> > فأوصاه قائلًا: «**لا تَقُلْ لأحد**. بلِ امضِ وأرِ نفسك للكاهن، وقدِّم عن تطهيرك كما أمر موسى شهادة لهم».

ربَّما ترغب في الاطِّلاع على مقطع الفيديو الآتي (بالإنجليزيَّة) https://ufw.io/figs\_quotations.