### الوصف

لكلِّ لغة طريقتُها للإشارة إلى أنَّ الشخص نفسه يشغل دورَيْن مختلفَيْن في الجملة. في العربيَّة، تُستَخدَم كلماتٌ للتوكيد مثل «نفس» و«ذات»، ويُضاف إليها الضمير بحسب الحالة.
* في حالة المفرد: نفسي، نفسك، نفسه/ذاتي، ذاتك، ذاته
* في حال الجمع: نفسنا، نفسكم، نفسهم/ذاتنا، ذاتكم، ذاتهم


#### أسبابُ كون هذا مشكلةً في الترجمة

* للُّغات وسائلُ مختلفة للدِّلالة على أنَّ الشخصَ نفسَه يشغل دورَيْن مختلفَين في الجملة. في تلك اللغات، سيحتاج المترجمون إلى معرفة كيفيَّة ترجمة الضمائر الانعكاسيَّة.
* للضمائر الانعكاسيَّة في العربيَّة وظائف أخرى، وغالبًا ما تُستخدَم للتوكيد.

### استخدامات الضمائر الانعكاسيَّة (ضمائر الذات)

* للدِّلالة إلى أنَّ الشخص نفسه يشغل دورَيْن مختلِفَيْن في الجملة.
* لتوكيد شخصٍ أو شيءٍ في الجملة.
* لتوضيح أنَّ شخصًا فعلَ أمرًا ما بمفرده.
* لتوضيح أنَّ شخصًا ما أو شيئًا كان وحده.

### أمثلة من الكتاب المقدَّس

تُستخدَم الضمائر الانعكاسيَّة للدِّلالة على أنَّ الشخص أو الشيء يشغل دورَين مختلفَيْن في الجملة.
> إِنْ كُنْتُ أَشْهَدُ **لِنَفْسِي** فَشَهَادَتِي لَيْسَتْ حَقًّا. (يوحنَّا 5: 31، فان دايك)

> وَكَانَ فِصْحُ ٱلْيَهُودِ قَرِيبًا. فَصَعِدَ كَثِيرُونَ مِنَ ٱلْكُوَرِ إِلَى أُورُشَلِيمَ قَبْلَ ٱلْفِصْحِ لِيُطَهِّرُوا **أَنْفُسَهُمْ**. (يوحنَّا 11: 55، فان دايك)

تُستخدم الضمائر الانعكاسيَّة لتوكيد شخصٍ أو شيءٍ في الجملة.

> مَعَ أَنَّ **يَسُوعَ نَفْسَهُ** لَمْ يَكُنْ يُعَمِّدُ بَلْ تَلَامِيذُهُ. (يوحنَّا 4: 2، فان دايك)

تُستخدم الضمائر الانعكاسيَّة للإشارة إلى أنَّ شخصًا ما أو شيئًا كان وحدَه.

> وَأَمَّا يَسُوعُ فَإِذْ عَلِمَ أَنَّهُمْ مُزْمِعُونَ أَنْ يَأْتُوا وَيَخْتَطِفُوهُ لِيَجْعَلُوهُ مَلِكًا، ٱنْصَرَفَ أَيْضًا إِلَى ٱلْجَبَلِ **وَحْدَهُ**. (يوحنَّا 6: 15، فان دايك)

> وَنَظَرَ ٱلْأَكْفَانَ مَوْضُوعَةً، وَٱلْمِنْدِيلَ ٱلَّذِي كَانَ عَلَى رَأْسِهِ لَيْسَ مَوْضُوعًا مَعَ ٱلْأَكْفَانِ، بَلْ مَلْفُوفًا فِي مَوْضِعٍ **وَحْدَهُ**. (يوحنَّا 20: 6-7، فان دايك)

### استراتيجيَّات الترجمة

إذا كانت للضَّمير الانعكاسيِّ الوظيفة نفسها في لغتك، فيمكنك استخدامها. إذا لم يكُن الأمر كذلك، فإليك بعضَ الاستراتيجيَّات الأخرى:

(1) في بعض اللغات، يضيف الناس شيئًا إلى الفعل للدِّلالة على أنَّ المفعول به هو نفسُه الفاعل.
(2) في بعض اللغات، يبرز الناس شخصًا ما أو شيئًا معيَّنًا بالإشارة إليه في مكانٍ خاصٍّ في الجملة.
(3) في بعض اللغات، يبيِّن الناس أنَّ شخصًا ما فعل شيئًا بمفرده باستخدام كلمة مثل «وحده/بمفرده».

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) في بعض اللغات، يضيف الناس شيئًا إلى الفعل للدِّلالة على أنَّ المفعول به هو نفسُه الفاعل.

> وَكَانَ فِصْحُ ٱلْيَهُودِ قَرِيبًا. فَصَعِدَ كَثِيرُونَ مِنَ ٱلْكُوَرِ إِلَى أُورُشَلِيمَ قَبْلَ ٱلْفِصْحِ **لِيُطَهِّرُوا أَنْفُسَهُمْ**. (يوحنَّا 11: 55)
> > وكان فصح اليهود قريبًا. فصعد كثيرون من الكور إلى أورشليم قبل الفصح **ليُطهِّروا أنفسَهم بأنفسهم**.

(2) في بعض اللغات، يبرز الناس شخصًا ما أو شيئًا معيَّنًا بالإشارة إليه في مكانٍ خاصٍّ في الجملة.

> مَعَ أَنَّ **يَسُوعَ نَفْسَهُ** لَمْ يَكُنْ يُعَمِّدُ بَلْ تَلَامِيذُهُ. (يوحنَّا 4: 2)
> > **لم يكنْ يسوعُ هو نفسه** الذي يُعمِّد، بل تلاميذه.

(3) في بعض اللغات، يبيِّن الناس أنَّ شخصًا ما فعل شيئًا بمفرده باستخدام كلمة مثل «وحده/بمفرده».

> وَنَظَرَ ٱلْأَكْفَانَ مَوْضُوعَةً، وَٱلْمِنْدِيلَ ٱلَّذِي كَانَ عَلَى رَأْسِهِ لَيْسَ مَوْضُوعًا مَعَ ٱلْأَكْفَانِ، بَلْ مَلْفُوفًا فِي مَوْضِعٍ **وَحْدَهُ**. (يوحنَّا 20: 6-7، فان دايك)
> > ونظر الأكفان موضوعة، والمنديل الذي كان على رأسه ليس موضوعًا مع الأكفان، بل ملفوفًا وموضوعًا **في مكانه**.
