### الوصف

اسمُ الجمع هو اسمٌ مفرَدٌ يدلُّ على مجموعةٍ من شيء ما. من الأمثلة عليه: **العائلة أو العشيرة** أو **السبط** وهذه مجموعة من الأشخاص الذين يرتبطون بعضهم ببعض. **القطيع** هو مجموعةٌ من الطيور أو الخراف. **الأسطول** هو مجموعة من السفن. **والجيش** هو مجموعة من الجنود.

تُستخدم الكثير من أسماء الجمع حصريًّا بدل المفرد للإشارة إلى مجموعةٍ كما هي الحال في الأمثلة المذكورة آنفًا. في الكثير من الأحيان، استُخدِم في الكتاب المقدَّس اسمُ السلف في عمليَّة الكناية، كاسم جمعٍ للإشارة إلى مجموعةٍ من السُّلالة. أحيانًا في الكتاب المقدَّس، يتَّخذُ الاسمُ المفردُ فعلًا بصيغة المفرد، وفي أحيانٍ أُخرى يتَّخذُ فعلًا بصيغة الجمع. وقد يعتمد هذا على طريقةِ تفكيرِ الكاتبِ في المجموعة، أو ما إذا تمَّ الفعل كمجموعة أو كأفراد.

### أسبابُ كون هذا مشكلةً في الترجمة

هناك أمورٌ عدَّة تتطلَّبُ الانتباهَ إليها عند ترجمة أسماء الجمع. إذ يجب أن تولي انتباهًا كبيرًا لأنَّ اللغة التي تترجم إليها قد لا تستخدم أسماءَ الجمع بالطريقة نفسها التي تستخدمها اللغة المصدر. وإليك بعضَ الأمور الواجب الانتباه إليها:

1. ربَّما يوجد في اللغة المصدر اسمُ جمعٍ لمجموعة، وقد لا تستخدمه اللغة الهدف والعكس صحيح. وربَّما ينبغي لك ترجمة اسمِ الجمعِ بِاسْمٍ يستخدم صيغةَ الجمع في لغتك، أو قد تحتاج إلى ترجمة الاسم الذي ورد بصيغة الجمع باستخدام اسمِ جمعٍ في لغتك.
2. تطابُقُ الفعل مع الفاعل: قد يكون للُّغات قواعدُ عدَّة حول استخدام الأفعال بصيغة المفرد أو الجمع مع أسماء الجمع.
3. تطابق الضمير: على غرار ما سبق، يجب الانتباه عند استخدام ضمائر الجمع بصورةٍ صحيحة، وربَّما الجنس، بحيث يكون متطابقًا مع العدد والجنس. انظُرِ الأمثلةَ الكتابيَّة الواردة أدناه.
4. وضوحُ المرجع: لا سيَّما إذا كان هناك عدم تطابق في ترجمتك ما بين الفعل والاسم أو الضمير في ما يتعلَّق بأيٍّ من العوامل المذكورة آنفًا، فقد يتحيَّر القُرَّاء بشأن مَن أو ما يُشارُ إليه. 

### أمثلة من الكتاب المقدَّس

> وَجَاءَ يُوآبُ وَكُلُّ **ٱلْجَيْشِ** ٱلَّذِي مَعَهُ. (2صموئيل 3: 23، فان دايك)

وردَتِ الكلمةُ بالخطِّ الغامق بصيغة المفرد باللغتين العبريَّة والعربيَّة، لكنَّها تشير إلى مجموعة من المحاربين الذين يقاتلون معًا.

> يَنْقَطِعُ **ٱلْغَنَمُ** مِنَ ٱلْحَظِيرَةِ، وَلَا بَقَرَ فِي ٱلْمَذَاوِدِ. (حبقوق 3: 17، فان دايك)

وردَتِ الكلمة بالخط الغامق بصيغة المفرد، لكنَّها تُشير إلى مجموعةٍ من الخراف.

> وَيَأْخُذُ **شَعْرَ** رَأْسِ ٱنْتِذَارِهِ وَيَجْعَلُهُ عَلَى ٱلنَّارِ ٱلَّتِي تَحْتَ ذَبِيحَةِ ٱلسَّلَامَةِ. (العدد 6: 18، فان دايك)

 «**الشعر**» مفرد، لكنَّها تُشير إلى الكثير من الشعر، وليس فقط شعرةٍ واحدة.

> فَقَالَ فِرْعَوْنُ: مَنْ هُوَ ٱلرَّبُّ حَتَّى أَسْمَعَ لِقَوْلِهِ فَأُطْلِقَ **إِسْرَائِيلَ**؟ لا أَعْرِفُ ٱلرَّبَّ، **وَإِسْرَائِيلَ** لَا أُطْلِقُهُ. (خروج 5: 2، فان دايك)

«إسرائيل» هنا مفرد، لكنَّ المقصود بها «بنو إسرائيل» حسب الكناية.

### استراتيجيَّات الترجمة

إذا وُجد في لغتك اسمُ جمعٍ (مفرد) ويُشير إلى المجموعة نفسها المُشار إليها في النصِّ المصدر، فترجِمِ الكلمةَ باستخدام ذلك المصطلح. إذا لم يكُنْ الأمر كذلك، فإليك بعض الاستراتيجيَّات التي يجب مراعاتها:

(1) ترجِمِ اسمَ الجمع بِاسْمٍ في صيغة الجمع.  
(2) أضفْ كلمةَ جمعٍ إلى اسم الجمع حتَّى تتمكّنَ من استخدامِ فعل وضمائر بصيغة الجمع.   
(3) استخدمْ عبارةً لوَصْفِ المجموعة التي يُشير إليها اسمُ الجمع. ويمكن أن تكونَ الاستراتيجيَّةُ المفيدةُ هنا هي استخدامَ اسمِ جمعٍ عامٍّ يُشير إلى مجموعةٍ من الأشخاص أو الأشياء.   
(4) إذا كانَتْ لغتُك تستخدم اسمَ جمعٍ للإشارة إلى شيء بصيغة الجمع في اللغة المصدر، فيمكنك ترجمة الاسم الذي وردَ بصيغةِ الجمعِ كاسْمِ جمع. وإذا لزمَ الأمر، غيِّرْ صيغةَ الفعل وأيَّ ضمائرَ واردةٍ بحيث تطابِقُ الاسمَ المفرد. 

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) ترجِمِ اسمَ الجمع بِاسْمٍ في صيغة الجمع.

> فَقَالَ فِرْعَوْنُ: مَنْ هُوَ ٱلرَّبُّ حَتَّى أَسْمَعَ لِقَوْلِهِ فَأُطْلِقَ **إِسْرَائِيلَ**؟ لا أَعْرِفُ ٱلرَّبَّ، **وَإِسْرَائِيلَ** لَا أُطْلِقُهُ. (خروج 5: 2، فان دايك)

فقال فرعون: مَن هو الربُّ حتَّى أسمع لقوله فأطلقَ **الإسرائيليّين**؟ لا أعرف الربَّ، والإسرائيليّون لا أطلقهم.

(2) أضفْ كلمةَ جمعٍ إلى اسم الجمع حتَّى تتمكّنَ من استخدامِ فعل وضمائر بصيغة الجمع.

> وَجَاءَ يُوآبُ وَكُلُّ **ٱلْجَيْشِ** ٱلَّذِي مَعَهُ. (2صموئيل 3: 23، فان دايك)

وجاء يوآب وجميع **رجال الجيش الذين كانوا** معه.

> ثُمَّ خَرَجَ أَيْضًا إِلَى ٱلْبَحْرِ. وَأَتَى إِلَيْهِ كُلُّ **ٱلْجَمْعِ** فَعَلَّمَ**هُمْ**. (مرقس 2: 13، فان دايك)

ثمَّ خرج أيضًا إلى البحر، وكلُّ **الناس** أتوا إليه فعلَّم**هم**. 

(3) استخدمْ عبارةً لوَصْفِ المجموعة التي يُشير إليها اسمُ الجمع. ويمكن أن تكونَ الاستراتيجيَّةُ المفيدةُ هنا هي استخدامَ اسمِ جمعٍ عامٍّ يُشير إلى مجموعةٍ من الأشخاص أو الأشياء.

> يَنْقَطِعُ **ٱلْغَنَمُ** مِنَ ٱلْحَظِيرَةِ، وَلَا بَقَرَ فِي ٱلْمَذَاوِدِ. (حبقوق 3: 17، فان دايك)

تنقطع **قطعان الأغنام** من الحظيرة، ولا قطعان بقر في المذاود.

> فَقَالَ فِرْعَوْنُ: مَنْ هُوَ ٱلرَّبُّ حَتَّى أَسْمَعَ لِقَوْلِهِ فَأُطْلِقَ **إِسْرَائِيلَ**؟ لا أَعْرِفُ ٱلرَّبَّ، **وَإِسْرَائِيلَ** لَا أُطْلِقُهُ. (خروج 5: 2، فان دايك)

فقال فرعون: مَن هو الربُّ حتَّى أسمع لقوله فأطلق **شعب اسرائيل**؟ لا أعرف الربَّ. **وشعب إسرائيل** لا أطلقهم. 

(4) إذا كانَتْ لغتُك تستخدم اسمَ جمعٍ للإشارة إلى شيء بصيغة الجمع في اللغة المصدر، فيمكنك ترجمة الاسم الذي وردَ بصيغةِ الجمعِ كاسْمِ جمع. وإذا لزمَ الأمر، غيِّرْ صيغةَ الفعل وأيَّ ضمائرَ واردةٍ بحيث تطابِقُ الاسمَ المفرد.
