## العلاقات الشرطيَّة

تربطُ العلاقات الشرطيَّة ما بين جملتَين للإشارة إلى أنَّ إحداهما ستحدثُ إذا حدثَتِ الأُخرى. في اللغة العربيَّة، الطريقة الأكثر شيوعًا لرَبْط الجملِ الشرطيَّة هي باستخدام «إن» أو «إذا» أو «لو».

### الجمل الشرطيَّة المناقضة (المعاكسة) للحقيقة

#### الوصف

الشرط المناقض (المعاكس) للحقيقة، هو شرط يبدو افتراضيًّا، لكنَّ المتحدِّث واثقٌ تمامًا بأنَّه غير صحيح.

#### أسبابُ كون هذا مشكلةً في الترجمة

عادةً لا توجد كلمات خاصَّةٌ تشير إلى الشرط المناقض (المعاكس) للواقع. فقد يفترض الكاتبُ أنَّ القارئَ يعرف أنَّه ليس شرطًا حقيقيًّا. لهذا السبب، غالبًا ما ينبغي معرفة المعلومات الضمنيَّة لمعرفة أنَّه غير واقعيّ. إذا كان من الصعب على المترجِمين إيصالُ معنى هذا النوع من الجمل الشرطيَّة، فيجب أن يفكِّروا في استخدام الاستراتيجيَّات ذاتها المذكورة في [الأسئلة البلاغيَّة](../figs-rquestion/01.md) أو [المعلومات الضمنيَّة](../figs-explicit/01.md).

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> **وإنْ كان البعلُ هو الله** فاتَّبعوه! (القصص مفتوحة المصدر، القصَّة 19، المشهد 6)

> فَتَقَدَّمَ إِيلِيَّا إِلَى جَمِيعِ ٱلشَّعْبِ وَقَالَ: حَتَّى مَتَى تَعْرُجُونَ بَيْنَ ٱلْفِرْقَتَيْنِ؟ إِنْ كَانَ ٱلرَّبُّ هُوَ ٱللهَ فَٱتَّبِعُوهُ. **وَإِنْ كَانَ ٱلْبَعْلُ** فَٱتَّبِعُوهُ. فَلَمْ يُجِبْهُ ٱلشَّعْبُ بِكَلِمَة. (1ملوك 18: 21، فان دايك)

ليس البعل هو اللهَ ولا يقول إيليَّا إنَّه قد يكون كذلك، وهو لا يريد أن يتَّبعه الشعب. لكنَّ إيليَّا استخدمَ جملةً شرطيَّةً ليبيِّنَ لهم أنَّ ما يفعلونه خاطئ. نرى في المثال المذكور آنفًا شرطَين لهما التركيب نفسه: الشرط الأوَّل «إنْ كان الربُّ هو الله»، وهو جملةٌ شرطيَّةٌ واقعيَّةٌ؛ لأنَّ إيليَّا على يقين أنَّها صحيحة. والشرط الثاني، «إنْ كان البعل هو الله»، هو جملةٌ شرطيَّة مخالفة للواقع لأنَّه واثقٌ بأنَّها غير صحيحة. يجب أن تعرف ما إذا كان الناس سيقولون في لغتك كلتا الجملتَين بالطريقة نفسها أم بوسائلَ مختلفة.

> فَقَالَتْ لَهُ ٱمْرَأَتُهُ: **لَوْ أَرَادَ ٱلرَّبُّ أَنْ يُمِيتَنَا**، لَمَا أَخَذَ مِنْ يَدِنَا مُحْرَقَةً وَتَقْدِمَةً، وَلَمَا أَرَانَا كُلَّ هَذِهِ، وَلَمَا كَانَ فِي مِثْلِ هَذَا ٱلْوَقْتِ أَسْمَعَنَا مِثْلَ هَذِهِ. (قضاة 13: 23، فان دايك)

تعتقد زوجة منوح أنَّ الجزء الثاني من جملتها الشرطيَّة غير صحيح، ومن ثَمَّ فالجزء الأوَّل غير صحيح أيضًا. فقد أخذَ الله محرقتهما وتقدمتهما، لذا هو لا يريد أن يُميتهما.
>

> **لو أنَّنا مُتنا** بيَدِ الربِّ في أرض مصر! (خروج 16: 3)

منَ المؤكَّد أنَّ الشعبَ الذين يتكلَّمون هنا لم يموتوا في مصر. وهذا شرطٌ مناقض للواقع، وقدِ استُخدِمَ للتَّعبير عن أمنية.

> وَيْلٌ لَكِ يا كُورَزِينُ! وَيْلٌ لَكِ يا بَيْتَ صَيْدَا! لِأَنَّهُ **لَوْ صُنِعَتْ** فِي صُورَ وَصَيْدَاءَ ٱلْقُوَّاتُ ٱلْمَصْنُوعَةُ فِيكُمَا، **لَتابَتا** قَديمًا فِي ٱلْمُسوحِ وَٱلرَّمَاد. (متَّى 11: 21، فان دايك)

يعرف قارئُ العربيَّة أنَّ هذَين المثالَيْن الأخيرَيْن هما جملتا شرطٍ مناقِضتان للواقع، لأنَّ الأفعالَ المستخدَمة في الجزء الأوَّل جاءت بصيغة الماضي (وهي ليست أمورٌ يمكنُ أن تحدُث). كما أنَّ المثالَ الأخيرَ أيضًا يحتوي على جزءٍ ثانٍ وردَ فيه الحرف «لَـ» (لام الجواب) المرتبط بكلمة «تابتا»، ما يُشير أيضًا إلى أمرٍ لم يحدث.

#### استراتيجيَّات الترجمة

إذا كانت جمل الشرط المناقضة (المعاكسة) للواقع واضحة في لغتك، فاستخدِمْها كما هي.

(1) إذا كان الشرط يقودُ القارئ إلى الاعتقاد أنَّ المتحدِّث يعتقد أنَّ شيئًا ما خاطئ، فأعِدْ صياغتَه ليكونَ شيئًا يُمكن أن يصدِّقَه الآخرون.

(2) إذا كان الشرط يقود القارئ إلى الاعتقاد أنَّ المتحدِّثَ يقترح أنَّ الجزءَ الأوَّلَ واقعيّ، فأعِدْ صياغتَه بوصفه جملةً تدلُّ على أنَّه غير واقعيّ.

(3) إذا كان الشرطُ يُعبِّر عن شيء لم يحدث، لكنْ أراد المتكلِّم حدوثه، فأعِدْ صياغته ليُعبِّر عن رغبة.

(4)  إذا كان الشرط يُعبِّر عن شيءٍ لم يحدُثْ، فأعِدْ صياغتَه ليكونَ عبارةَ نفيّ.

(5) غالبًا ما تُستخدَم جملُ الشرط الواقعيَّة والمناقضة للواقع لتقديم حُجَجٍ منطقيَّة لتغيير السلوك. إذا كان من الصعب على المترجمين معرفةُ أفضلِ طريقة لترجمتها، فقد يكون من المفيد مناقشة كيفيَّة إنجاز ذلك في مجتمع لغتك. إذا كان شخصٌ ما يحاول إقناعَ الناس بتغيير سلوكهم، فكيف يفعل ذلك؟ قد يكون من الممكن تطبيق استراتيجيَّات مماثلةٍ لدى ترجمة جمل الشرط هذه.

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا كان الشرط يقودُ القارئ إلى الاعتقاد أنَّ المتحدِّث يعتقد أنَّ شيئًا ما خاطئ، فأعِدْ صياغتَه ليكونَ شيئًا يُمكن أن يصدِّقَه الآخرون.

> **وإنْ كان البعلُ هو الله** فاتَّبعوه! (القصص مفتوحة المصدر، القصَّة 19، المشهد 6)

> > إنْ كنتم تؤمنون بأنَّ بعل هو الله، فاتَّبعوه!

(2) إذا كان الشرط يقود القارئ إلى الاعتقاد أنَّ المتحدِّثَ يقترح أنَّ الجزءَ الأوَّلَ واقعيّ، فأعِدْ صياغتَه بوصفه جملةً تدلُّ على أنَّه غير واقعيّ.

> > إنْ لم يكُنِ البعلُ هو الله، فلا تتَّبعوه!

فَقَالَتْ لَهُ ٱمْرَأَتُهُ: **لَوْ أَرَادَ ٱلرَّبُّ أَنْ يُمِيتَنَا**، لَمَا أَخَذَ مِنْ يَدِنَا مُحْرَقَةً وَتَقْدِمَةً، وَلَمَا أَرَانَا كُلَّ هَذِهِ، وَلَمَا كَانَ فِي مِثْلِ هَذَا ٱلْوَقْتِ أَسْمَعَنَا مِثْلَ هَذِهِ. (قضاة 13: 23، فان دايك)

> > **لا يريد الربُّ أن يُميتنا**، وإلَّا لَما أخذ المحرقة التي قدَّمْناها.

(3) إذا كان الشرطُ يُعبِّر عن شيء لم يحدث، لكنْ أراد المتكلِّم حدوثه، فأعِدْ صياغته ليُعبِّر عن رغبة.

> **لو أنَّنا مُتنا** بيَدِ الربِّ في أرض مصر!.. (خروج 16: 3)
> > **لَيْتَنَا مُتْنَا** بِيَدِ ٱلرَّبِّ فِي أَرْضِ مِصْرَ... (خروج 16: 3، فان ديك)

(4) إذا كان الشرط يُعبِّر عن شيءٍ لم يحدُثْ، فأعِدْ صياغتَه ليكونَ عبارةَ نفيّ.

> وَيْلٌ لَكِ يا كُورَزِينُ! وَيْلٌ لَكِ يا بَيْتَ صَيْدَا! لِأَنَّهُ **لَوْ صُنِعَتْ** فِي صُورَ وَصَيْدَاءَ ٱلْقُوَّاتُ ٱلْمَصْنُوعَةُ فِيكُمَا، **لَتابَتا** قَديمًا فِي ٱلْمُسوحِ وَٱلرَّمَاد. (متَّى 11: 21، فان دايك)

> > ويْل لك يا كُورَزِينُ! ويْل لك يا بيت صيدا! القوَّات العظيمة المصنوعة فيكما **لم أصنَعْها** في صور وصيداء. لكنَّها **لو صُنِعَت هناك، لتابَ شَعْباهما** قديمًا في المسوح والرماد.

(5) غالبًا ما تُستخدَم جملُ الشرط الواقعيَّة والمناقضة للواقع لتقديم حُجَجٍ منطقيَّة لتغيير السلوك. إذا كان من الصعب على المترجمين معرفةُ أفضلِ طريقة لترجمتها، فقد يكون من المفيد مناقشة كيفيَّة إنجاز ذلك في مجتمع لغتك. إذا كان شخصٌ ما يحاول إقناعَ الناس بتغيير سلوكهم، فكيف يفعل ذلك؟ قد يكون من الممكن تطبيق استراتيجيَّات مماثلةٍ لدى ترجمة جمل الشرط هذه.

> **وإنْ كان البعلُ هو الله** فاتَّبعوه! (القصص مفتوحة المصدر، القصَّة 19، المشهد 6)

> > هل البعل هو الله بالفعل؟ أيجب أن تتَّبعوه؟

> وَيْلٌ لَكِ يا كُورَزِينُ! وَيْلٌ لَكِ يا بَيْتَ صَيْدَا! لِأَنَّهُ **لَوْ صُنِعَتْ** فِي صُورَ وَصَيْدَاءَ ٱلْقُوَّاتُ ٱلْمَصْنُوعَةُ فِيكُمَا، **لَتابَتا** قَديمًا فِي ٱلْمُسوحِ وَٱلرَّمَاد. (متَّى 11: 21، فان دايك)

> > ويْل لك يا كُورَزِينُ! ويْل لك يا بيت صيدا! تعتقدان أنَّكما أفضل من صور وصيداء، لكنَّكما لستما كذلك! **كانتا ستتوبان** قديمًا في المُسوح والرماد عند رؤية القوَّات العظيمة المصنوعة فيكما! **يجب أن تكونا مثلهما**!
