## العلاقات المنطقيَّة

تكوِّن بعض أدوات الربط علاقات منطقيَّة ما بين العبارات أو أشباه الجمل أو الجمل أو أجزاء من النصّ.

### علاقة الهدف (أو الغاية)

#### الوصف

علاقة الهدف هي علاقةٌ منطقيَّةٌ يكون فيها الحدث الثاني هو الغاية أو الهدف من الحدث الأوَّل. حتَّى يدلَّ شيءٌ على علاقةِ هدف، يجب أن يقوم أحدهم بفعل الحدث الأوَّل بقصد أن يتسبَّبَ في الحدث الثاني.

#### أسبابُ كون هذا مشكلةً في الترجمة

في الكتاب المقدَّس، يمكن ذِكْر الهدف أو الغاية إمَّا أوَّلًا وإمَّا ثانيًا. لكن في بعض اللغات، يجب أن يردَ الهدف أو الغرض دائمًا في المكان نفسه (أوَّلًا أو ثانيًا) حتَّى تُفهَم تلك العلاقة المنطقيَّة. عليك، أنت المترجم، أن تفهمَ العلاقةَ ما بين الجزأين وتنقلها بدقَّةٍ بلغتك. وقد يتطلَّبُ هذا تغييرَ ترتيبِ الحدَثَين. ومن الممكن أن يتطلَّبَ أيضًا كلماتٍ محدَّدةً للإشارة إلى أنَّ أحَدَهما هو هدف الآخر أو غايته. الكلمات الشائعة المستخدَمة للإشارة إلى علاقة الهدف في العربيَّة هي «لأجل» أو «لكي» أو «من أجل أنَّ». ومن المهمِّ أن يعرفَ المترجم الكلمات التي تُشير إلى علاقة الهدف، ويترجم تلك العلاقة بطريقةٍ طبيعيَّة.

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> غضبتْ واتَّهمَتْ يوسف زورًا، **لأجل هذا اعتُقِلَ وسُجِن**. (القصص مفتوحة المصدر، القصَّة 8، المشهد 5)

كان الهدف أو الغاية من اتِّهام المرأة ليوسف زورًا هو إلقاء القبض عليه وسجنه.

> وَٱبْنُهُ جِدْعُونُ كَانَ يَخْبِطُ حِنْطَةً فِي ٱلْمِعْصَرَةِ **لِكَيْ يُهَرِّبَهَا مِنَ ٱلْمِدْيَانِيِّينَ**. (قضاة 6: 11، فان دايك)

تبيِّنُ «لكي» غاية خَبْطِ الحنطة في المعصرة.

> فَٱلْآنَ إِنْ كُنْتُ قَدْ وَجَدْتُ نِعْمَةً فِي عَيْنَيْكَ فَعَلِّمْنِي طَرِيقَكَ **حَتَّى أَعْرِفَكَ لِكَيْ أَجِدَ نِعْمَةً فِي عَيْنَيْكَ**. وَٱنْظُرْ أَنَّ هَذِهِ ٱلْأُمَّةَ شَعْبُك. (خروج 33: 13، فان دايك)

يريد موسى أن يعلِّمه الله طرقَه لهدف معرفته لله وإيجاد النعمة في عينَيه.

> وَأَنْسِلُوا أَيْضًا لَهَا مِنَ ٱلشَّمَائِلِ وَدَعُوهَا **تَلْتَقِطْ** وَلا تَنْتَهِرُوهَا. (راعوث 2: 16، فان دايك)

كان الهدف أو الغرض من أمر بوعز لرجاله أن ينسلوا الحبوب من الشمائل ويتركوها هناك هو حتَّى تلتقطها راعوث.

> قَالَ ٱلرِّجَالُ ٱلرُّعَاةُ بَعْضُهُمْ لِبَعْضٍ: لِنَذْهَبِ ٱلْآنَ إِلَى بَيْتِ لَحْمٍ **وَنَنْظُرْ هَذَا ٱلْأَمْرَ ٱلْوَاقِعَ** ٱلَّذِي أَعْلَمَنَا بِهِ ٱلرَّبُّ. (لوقا 2: 15، فان دايك)

كانت الغاية من الذهاب إلى بيت لحم هي رؤيةَ الأمر الواقع. وهنا لم تحدَّدِ الغايةُ، لذا قد لا تُفهَمُ الجملةُ بصورةٍ صحيحة.

> ...وَلَكِنْ إِنْ أَرَدْتَ **أَنْ تَدْخُلَ ٱلْحَيَاةَ** فَٱحْفَظِ ٱلْوَصَايَا. (متَّى 19: 17، فان دايك)
>
>

الهدف من حَفْظِ الوصايا هو دخول الحياة.

> لا تَمِلْ عَنْهَا يَمينًا وَلا شِمالًا **لِكَيْ تُفْلِحَ** حَيْثُمَا تَذْهَب. (يشوع 1: 7، فان دايك)

كان الغرض من عدم ابتعاد بني إسرائيل عن تعليمات موسى هو أن يفلحوا.

> وَأَمَّا ٱلْكَرَّامُونَ فَلَمَّا رَأَوْا ٱلِٱبْنَ قَالوا فيما بَيْنَهُمْ: هَذَا هُوَ ٱلْوَارِثُ! هَلُمُّوا نَقْتُلْهُ **وَنَأْخُذْ مِيرَاثَهُ**! فَأَخَذُوهُ وَأَخْرَجُوهُ خَارِجَ ٱلْكَرْمِ وَقَتَلُوهُ (متَّى 21: 38-39، فان دايك)

كانت الغاية من قتل الكرَّامين للوارث هي أن يأخذوا ميراثه. الحدثان هما الخُطَّة، وقد جرى ربطهما معًا بواو العطف. وتشيرُ «الفاء» (فأَخَذوهُ) إلى الحدث الأوَّل، لكنْ لم يُذكَرِ الحدثُ الثاني (الهدف أو الغرض).

#### استراتيجيَّات الترجمة

إذا كانت لغتُك تستخدمُ علاقةَ الهدف أو الغرض بالطريقة نفسها كما في النصّ، فاستخدِمْها في ترجمتك.

(1) إذا كان تركيبُ الجملةِ الهدفِ غيرَ واضح، فاستبدلْ به تركيبًا آخرَ أكثر وُضوحًا.

(2) إذا كان ترتيبُ العبارات يجعلُ الجملةَ الهدف غير واضحة أو محيِّرة للقارئ، فأعدِ الترتيب.

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا كان تركيبُ الجملةِ الهدفِ غيرَ واضح، فاستبدلْ به تركيبًا آخرَ أكثر وُضوحًا.

> وَأَنْسِلُوا أَيْضًا لَهَا مِنَ ٱلشَّمَائِلِ وَدَعُوهَا **تَلْتَقِطْ** وَلَا تَنْتَهِرُوهَا. (راعوث 2: 16، فان دايك)
>
> > احرِصوا أن تَنْسِلوا أيضًا لها من الشمائل **لكي تتمكَّنَ من التقاطها** ولا تنتهِروها!

> قَالَ ٱلرِّجَالُ ٱلرُّعَاةُ بَعْضُهُمْ لِبَعْضٍ: لِنَذْهَبِ ٱلْآنَ إِلَى بَيْتِ لَحْمٍ **وَنَنْظُرْ هَذَا ٱلْأَمْرَ ٱلْوَاقِعَ** ٱلَّذِي أَعْلَمَنَا بِهِ ٱلرَّبُّ. (لوقا 2: 15، فان دايك)
>
> > قال الرجال الرعاة بعضهم لبعض: لنذهَبِ الآن إلى بيت لحم **لكي ننظرَ هذا الأمرَ الواقعَ** الذي أعلَمَنا به الربُّ.

(2) إذا كان ترتيبُ العبارات يجعلُ الجملةَ الهدف غير واضحة أو محيِّرة للقارئ، فأعدِ الترتيب.

> ...وَلَكِنْ إِنْ أَرَدْتَ **أَنْ تَدْخُلَ ٱلْحَيَاةَ** فَٱحْفَظِ ٱلْوَصَايَا. (متَّى 19: 17، فان ديك)
>
> > «...احفَظِ الوصايا إنْ أردْتَ **أن تدخلَ الحياة**» أو «...احفَظِ الوصايا **حتَّى تدخلَ الحياة**»

> وَأَمَّا ٱلْكَرَّامُونَ فَلَمَّا رَأَوْا ٱلِٱبْنَ قَالوا فيما بَيْنَهُمْ: هَذَا هُوَ ٱلْوَارِثُ! هَلُمُّوا نَقْتُلْهُ **وَنَأْخُذْ مِيرَاثَهُ**! فَأَخَذُوهُ وَأَخْرَجُوهُ خَارِجَ ٱلْكَرْمِ وَقَتَلُوهُ (متَّى 21: 38-39، فان دايك)

(1) و(2)

> وَأَمَّا ٱلْكَرَّامُونَ فَلَمَّا رَأَوْا ٱلِٱبْنَ قَالوا فيما بَيْنَهُمْ: هَذَا هُوَ ٱلْوَارِثُ! هَلُمُّوا نَقْتُلْهُ **وَنَأْخُذْ مِيرَاثَهُ**! فَأَخَذُوهُ وَأَخْرَجُوهُ خَارِجَ ٱلْكَرْمِ وَقَتَلُوهُ (متَّى 21: 38-39، فان دايك)

> > وأمَّا الكرَّامون فلمَّا رأوا الابن قالوا فيما بينهم: هذا هو الوارث! هلمُّوا نقتله **لكي نأخذ ميراثه**! فأخذوه وأخرجوه خارج الكرم وقتلوه **حتَّى يأخذوا ميراثه**.
