## العلاقات الزمنيَّة

تُكوِّن بعض الروابط علاقاتٍ زمنيَّةً ما بين العبارات أو أشباه الجمل أو الجمل أو أجزاء من النصِّ.

### عبارات متزامنة

#### الوصف

العبارات المتزامنة هي علاقة زمنيَّة تربطُ حدثَين على الأقلِّ يقَعان في الوقت ذاته.

#### أسبابُ كون هذا مشكلةً في الترجمة

تُشير اللُّغات بأساليبَ عدَّة مختلفة إلى أنَّ الأحداث تقع بصورةٍ متزامنة، وقد تختلف هذه الوسائل بناءً على ما إذا كان هناك شيءٌ ما يتسبَّبُ في وقوع الأحداث معًا أم لا. وكلمات الربط التي قد تُشير إلى الأحداث المتزامنة هي مثل «بينما» و«في أثناء». في الكثير من الأحيان، لا يذكرُ الكتاب المقدَّس العلاقة بين الأحداث، لكنَّه يشيرُ ببساطةٍ إلى أنَّها حدثَتْ في الوقت ذاته. ومن الضروري أن تعرف، أنت المترجم، متى تكون العلاقة الزمنيَّة ضمنيَّة، ومتى لا تكون كذلك حتَّى تتمكَّنَ من نَقْلِها بوُضوح. تُبيِّن العبارات المتزامنة أنَّ الأحداث وقعت في الوقت نفسه، لكنَّها لا تشير إلى أنَّ حدثًا تسبَّب في الحدث الآخر. وهذه علاقةٌ تدلُّ على السبب والنتيجة.

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> خدم يوسف سيَّده جيِّدًا، **و**باركَ الله يوسف. (القصص مفتوحة المصدر، القصَّة 8، المشهد 4)

وقعَ حَدَثان حينما كان يوسف عبدًا عند مسؤول حكوميٍّ ثريّ: خدمَه يوسفُ جيِّدا، وبارك الله يوسف. لا يوجد أيُّ دليلٍ على علاقةِ سببٍ ونتيجةٍ ما بين الحدَثَيْن، أو أنَّ الحدث الأوَّل وقعَ ثمَّ وقعَ الثاني.

> إِنَّ أَرَامِلَ كَثِيرَةً كُنَّ فِي إِسْرَائِيلَ **فِي أَيَّامِ** إِيلِيَّا. (لوقا 4: 25، فان دايك)

تُخبرُنا كلمتا الربط «**فِي أَيَّامِ**» بوُضوح أنَّ أمرَين وقَعا في الوقت نفسه، ولم يتسبَّبْ أحَدُهما في الآخر.

> وَكَانَ ٱلشَّعْبُ مُنْتَظِرِينَ زَكَرِيَّا **وَ**مُتَعجِّبينَ مِنْ إِبْطَائِهِ فِي ٱلْهَيْكَل. (لوقا 1: 21، فان دايك)

كان الناس ينتظرون ويتعجّبون في الوقت ذاته. وهذا ما تشيرُ إليه **واو** العطف.

> **وَفِيمَا** كانوا يَشْخَصونَ إِلَى ٱلسَّمَاءِ **وَهُوَ** مُنْطَلِقٌ، **إِذَا** رَجُلَانِ قَدْ وَقَفَا بِهِمْ بِلِبَاسٍ أَبْيَضَ. (أعمال 1: 10، فان دايك)

وقعَتْ ثلاثةُ أحداثٍ في آنٍ معًا: التلاميذ ينظرون، يسوع منطلق، ورجلان يقفان. أشارت كلمات الربط «**وفيما**»، «**وهو**» و«**إذا**» إلى ذلك.

#### استراتيجيَّات الترجمة

إذا كانت الطريقة التي جرَتِ الإشارة بها إلى العبارات المتزامنة واضحةً أيضًا في لغتك، فترجمْها كما هي.

(1) إذا كانت أداة الربط لا توضِّح أنَّ العبارات المتزامنة تحدثُ في الوقت ذاته، فاستخدِمْ أداةَ ربطٍ تنقلُ هذا بوضوح أكبر.

(2) إذا لم تتَّضحِ العبارة التي ترتبط بها العبارة المتزامنة؛ وإذا لم يكنْ واضحًا أنَّهما تحدثان في الوقت ذاته، فحدِّدْ جميعَ العبارات بأدوات ربط.

(3) إذا كانَتْ لغتك تدلُّ على تزامُنِ الأحداث بطريقةٍ مختلفةٍ عن استخدام أدوات الربط، فاستخدِمْ تلك الطريقة.

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

ستجري تاليًا إعادة صياغة كلِّ عددٍ بثلاثِ وسائلَ مختلفة، وَفقًا لاستراتيجيَّات الترجمة الواردة في القائمة المذكورة آنفًا. ستحملُ كلُّ إعادةِ صياغةٍ رقم الاستراتيجيَّة المستخدَمة.

> وَكَانَ ٱلشَّعْبُ مُنْتَظِرِينَ زَكَرِيَّا **وَ**مُتَعجِّبينَ مِنْ إِبْطَائِهِ فِي ٱلْهَيْكَل. (لوقا 1: 21، فان دايك)

(1) **وبينما** كان الشعب منتظرين زكريَّا، تعجَّبوا من إبطائه في الهيكل.

(2) **وبينما** كان الشعب منتظرين زكريَّا، تعجَّبوا **أيضًا** من إبطائه في الهيكل.

(3) وكان الشعب منتظرين زكريَّا، متعجِّبين من إبطائه في الهيكل.

> **وَفِيمَا** كَانُوا يَشْخَصُونَ إِلَى ٱلسَّمَاءِ **وَهُوَ** مُنْطَلِقٌ، **إِذَا** رَجُلَانِ قَدْ وَقَفَا بِهِمْ بِلِبَاسٍ أَبْيَضَ. (أعمال 1: 10، فان دايك)

(1) **وفي أثناء** نظرِهم إلى السماء، **وفيما** كان منطلِقًا، **إذا** رجلان قد وقَفا بهم بلباس أبيَضَ.

(2) **وبينما** كانوا يشخصون إلى السماء **وهو** منطلق، **في الوقت ذاته** وقفَ رجلان بهم بلباس أبيض.

(3) كانوا يشخصون إلى السماء. وهو منطلق، **عندما** رأَوا رجلَين يقفان بهم بلباس أبيض.
