### الوصف

نكتب، نحن البشرَ، أفكارَنا في جمل. وعادةً ما نرغبُ في إيصالِ سلسلةٍ من الأفكار المرتبطة بعضها ببعض بوسائلَ شتَّى. وتوضِّح **أدوات الربط وكلماته** كيف ترتبط هذه الأفكار معًا. مثلًا، يمكننا إظهار الكيفيَّة التي ترتبط بها الأفكار الآتية باستخدام أدوات الربط ووضعها بخطّ غامق.

* كانت تمطر، **لذلك** فتحتُ مظلَّتي.
* كانت تمطر، **لكنْ** لم تكنْ لديَّ مظلَّة، **لذلك** تبلَّلتُ كثيرًا.

يمكن أن تصلَ أدوات الربط وكلماته الجملَ وأشباه الجمل معًا. كما أنَّه يمكنها ربط الجمل بعضها ببعض، وربط أجزاءٍ بأُخرى لإبراز ارتباطها بالأجزاء التي تلي أداة الربط. في الكثير من الأحيان، تكون أدوات الربط التي تربط أجزاءً كاملةً بأُخرى إمَّا أداة ربط وإمَّا ظروفًا.

> كانت تمطر، لكنْ لم تكنْ لدي مظلَّة، لذلك تبلَّلت كثيرًا.
>
> **والآن** يجب أن أبدِّلَ ثيابي. ثمَّ سأشرب كأسًا من الشاي الساخن، وأدفِّئ نفسي بالقُرب من النار.

في المثال المذكور آنفًا، ربطَ ظرف الزمان «**الآن**» ما بين جزأين قصيرَين من النصِّ لتوضيح العلاقة ما بينهما. إذ ينبغي للمتحدِّث تبديلَ ملابسه، وشُرْبَ الشاي الساخن، وتدفئة نفسه بسببِ شيء حدثَ سابقًا (أي لأنَّه ابتَلَّ تحت المطر).

أحيانًا، قد لا يستخدم الناس أداةَ ربطٍ؛ لأنَّهم يتوقَّعون أن يساعدَ السياقُ القُرَّاء على فَهْمِ العلاقة ما بين الأفكار. كما أنَّ بعض اللُّغاتِ لا تستخدمُ أدواتِ رَبْطٍ بقدر ما تستخدمها لغاتٌ أُخرى. قد يقولون:

* كانت تمطر. لم تكنْ لديَّ مظلَّة. تبلَّلت كثيرًا.

ستحتاج، أنت المترجم، إلى استخدام الطريقة التي تُعدُّ واضحةً وطبيعيَّةً أكثر في اللغة الهدف. لكنْ يساعد استخدام أدوات الربط، متى أمكَن، القارئ على فَهْمِ الأفكار الواردة في الكتاب المقدَّس بوضوحٍ أكبر.

#### أسبابُ كون هذا مشكلةً في الترجمة

* يجب أن تفهمَ العلاقة ما بين الفقرات والجمل وأجزاء الجمل في الكتاب المقدَّس، وكيف يمكن أن تساعدك أدوات الربط وكلماته على فَهْم العلاقة بين الأفكار التي تربط ما بينها.
* لكلِّ لغةٍ وسائلها الخاصَّة لإظهار ارتباط الأفكار.
* ينبغي لك معرفة كيف تساعد القُرَّاء على فَهْم العلاقة ما بين الأفكار بطريقةٍ طبيعيَّة في لغتك.

#### مبادئ الترجمة

* يجب أن تُترجم بطريقة بحيث يتمكَّن القُرَّاء من فهم العلاقة نفسها بين الأفكار التي فهمها القُرَّاء الأصليون.
* إن استُخدمت أداة ربط أو لم تُستخدم، فهذا ليس بقدر أهميَّة قدرة القُرَّاء على فهم العلاقة بين الأفكار.

#### الأنواع المختلفة من الروابط

في ما يأتي الأنواع المختلفة من الروابط ما بين الأفكار والأحداث. ويمكن الإشارة إلى هذه الأنواع المختلفة من الروابط باستخدام أدوات رَبْطٍ مختلفة. فعندما نكتبُ أو نترجم شيئًا، من المهمِّ استخدام الأدوات المناسبة بحيث تكون واضحةً للقارئ. للمزيد من المعلومات، ما عليك سوى النقر على الكلمة الملوَّنة (الروابط)، وهي ستنقلك إلى صفحة تحتوي على تعريفات وأمثلة لكل نوع من الروابط.

* [العبارات المتتابعة](../grammar-connect-time-sequential/01.md) — علاقة زمنيَّة بين حدثَين، بحيث يقع الحدث الأوَّل ثمَّ الثاني.
* [العبارات المتزامنة](../grammar-connect-time-simultaneous/01.md) — علاقة زمنيَّة ما بين حدثَين أو أكثر يقعان في الوقت ذاته.
* [عباراتُ خلفيَّة النصِّ](../grammar-connect-time-background/01.md) — علاقة زمنيَّة بحيث تصف العبارة الأولى حدثًا طويلًا يقعُ في زمنٍ بدء الحدث الثاني، وجرى وصفه في العبارة الثانية.
* [علاقة الاستثناء](../grammar-connect-exceptions/01.md) — شبه جملة تصف مجموعةً من الأشخاص أو العناصر، وشبه جملة أُخرى تستثني عنصرًا أو أكثر أو أشخاصًا من المجموعة.
* [الشرط الافتراضيّ](../grammar-connect-condition-hypothetical/01.md) — سيحدث الحدث الثاني فقط إذا حدثَ الأوَّل. أحيانًا، قد يعتمد ما يحدث على أفعال الآخرين.
* [الشرط الواقعيُّ](../grammar-connect-condition-fact/01.md)— علاقةُ ربطٍ تبدو افتراضيَّة، لكنَّها مؤكَّدة أو صحيحة بالفعل، بحيث أنه من المؤكد حدوث الشرط.
* [شرط مخالفٌ للواقع](../grammar-connect-condition-contrary/01.md) — ربط يبدو افتراضيًّا، لكنَّ من المؤكد أنَّه ليس حقيقةً. انظرْ أيضًا: [الجملة الخبريَّة الافتراضيَّة](#figs-hypo).
* [علاقة الهدف](../grammar-connect-logic-goal/01.md) — علاقةٌ منطقيَّةٌ يكون فيها الحدثُ الثاني هو هدفَ الحدث الأوَّل.
* [علاقة السبب والنتيجة](../grammar-connect-logic-result/01.md) — علاقةٌ منطقيَّةٌ يكون فيها حدثٌ ما مسبِّبًا للآخر، أي النتيجة.
* [علاقة التقابُل](../grammar-connect-logic-contrast/01.md) — يُوصَف أحَدُ العناصر بأنَّه مختلفٌ عن الآخر أو مُعارِض له.

### أمثلة من الكتاب المقدَّس

> لِلْوَقْتِ لَمْ أَسْتَشِرْ لَحْمًا وَدَمًا وَلَا صَعِدْتُ إِلَى أُورُشَلِيمَ، إِلَى ٱلرُّسُلِ ٱلَّذِينَ قَبْلِي **بَلِ** ٱنْطَلَقْتُ إِلَى ٱلْعَرَبِيَّةِ، ثُمَّ رَجَعْتُ أَيْضًا إِلَى دِمَشْقَ **ثُمَّ** بَعْدَ ثَلَاثِ سِنِينَ صَعِدْتُ إِلَى أُورُشَلِيمَ لِأَتَعَرَّفَ بِبُطْرُسَ، فَمَكَثْتُ عِنْدَهُ خَمْسَةَ عَشَرَ يَوْمًا. (غلاطِيَّة 1: 16-18، فان دايك)

كلمة «بل» تعبِّر عن شيءٍ مخالِفٍ لما قيلَ من قبل. ويتمثَّل التبايُن هنا بين ما لم يفعلْه بولس وما فعله. وتعرض كلمة «ثمَّ» سلسلةً من الأحداث. حيث عبَّرتْ عن شيءٍ فعلَه بولس بعد عَودتِه إلى دمشق.

> **فَ**مَنْ نَقَضَ إِحْدَى هَذِهِ ٱلْوَصَايَا ٱلصُّغْرَى **وَ**عَلَّمَ ٱلنَّاسَ هَكَذَا، يُدْعَى أَصْغَرَ فِي مَلَكُوتِ ٱلسَّمَاوَاتِ **وَأَمَّا** مَنْ عَمِلَ وَعَلَّمَ، فَهَذَا يُدْعَى عَظِيمًا فِي مَلَكُوتِ ٱلسَّمَاوَاتِ. (متَّى 5: 19، فان دايك)

ربطَتِ الفاء (في البداية) هذا الجزءَ بالجزء الذي سبقه، ما يُشير إلى أنَّ الجزءَ الواردَ من قبلُ هو المسبَّبُ لهذا الجزء. عادةً ما تربطُ هذه الأداةُ أجزاءً أطوَلَ من جملةٍ واحدةٍ فقط. ورَبَطَتِ الواو حدثَين فقط في الجملة نفسها، وهما نقض الوصايا وتعليم الآخرين. في هذا العدد، تدلُّ أداة الربط «أمَّا» على التبايُن بين ما سيُدعى بعض الأشخاص في ملكوت الله، وما سيُدعى بعضهم الآخر.

> وَلَسْنَا نَجْعَلُ عَثْرَةً فِي شَيْءٍ **لِئَلَّا** تُلامَ ٱلْخِدْمَةُ **بَلْ** فِي كُلِّ شَيْءٍ نُظْهِرُ أَنْفُسَنَا كَخُدَّامِ ٱلله. (2كورنثوس 6: 3-4، فان دايك)

هنا تربط أداةُ الربطِ «لئلَّا» هذا الجزء بما يتبعها، وتدلُّ على أنَّها المسبِّبُ لِما جاءَ قبلها. فالسبب وراء عدم وَضْعِ بولس عثرةً هو أنَّه لا يريد أن تُلام خدمته. أداة الربط «بل» تُفيد التبايُن بين ما يفعله بولس (أثبت بأفعاله أنَّه خادم الله) وما قالَ إنَّه لا يفعله (يضع عثرة).

### استراتيجيَّات عامَّة للترجمة

#### انظر إلى كلِّ نوعٍ من أنواعِ أدوات الربط التي وردت آنفًا لاتِّباع استراتيجيَّاتٍ معيَّنة

إذا كانت الطريقة التي عُرضت بها العلاقة ما بين الأفكار في ترجمة فان دايك طبيعيَّةً وتُعطي المعنى الصحيح في لغتك، فاستخدِمْها. إذا لم تكُنْ كذلك، فإليك بعض الخيارات الأُخرى.

(1) استخدمْ أداةَ ربْط (حتَّى لو لم تكُنْ مستخدَمةً في ترجمة فان دايك).

(2) لا تستخدمْ أداةَ ربطٍ إذا كان من غير المألوف فعل ذلك، وإنِ استطاعَ الناس أن يفهَموا العلاقةَ الصحيحةَ بين الأفكار من دونها.

(3) استخدمْ أداةَ ربطٍ مختلفة.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) استخدمْ أداةَ ربْط (حتَّى لو لم تكُنْ مستخدَمةً في ترجمة فان دايك).

> فَقَالَ لَهُمَا يَسُوعُ: هَلُمَّ وَرَائِي فَأَجْعَلُكُمَا تَصِيرَانِ صَيَّادَيِ ٱلنَّاسِ. فَلِلْوَقْتِ تَرَكَا شِبَاكَهُمَا وَتَبِعَاهُ. (مرقس 1: 17-18، فان دايك)

تَبِعا يسوع لأنَّه طلب إليهما ذلك. وقد يرغب بعض المترجمين بتمييز هذه العبارة بأداة الربط «لذلك».

> > فَقَالَ لَهُمَا يَسُوعُ: هَلُمَّ وَرَائِي فَأَجْعَلُكُمَا تَصِيرَانِ صَيَّادَيِ ٱلنَّاسِ **لذلك** ترَكا للوقت شباكهما وتَبِعاه.

(2) لا تستخدمْ أداةَ ربطٍ إذا كان من غير المألوف فعل ذلك، وإنِ استطاعَ الناسُ أن يفهَموا العلاقةَ الصحيحةَ بين الأفكار من دونها.

> فَمَنْ نَقَضَ إِحْدَى هَذِهِ ٱلْوَصَايَا ٱلصُّغْرَى **وَ**عَلَّمَ ٱلنَّاسَ هَكَذَا، يُدْعَى أَصْغَرَ فِي مَلَكُوتِ ٱلسَّمَاوَاتِ **وَأَمَّا** مَنْ عَمِلَ وَعَلَّمَ، فَهَذَا يُدْعَى عَظِيمًا فِي مَلَكُوتِ ٱلسَّمَاوَات. (متَّى 5: 19، فان دايك)

قد تُفضِّل بعضُ اللغات عدم استخدام أدواتِ رَبْطٍ هنا؛ لأنَّ المعنى واضحٌ من دونها، واستخدامها سيكون غير طبيعيّ. قد يُترجَم العدد بالطريقة الآتية:

> > لذلك، فمن نقض إحدى هذه الوصايا الصُّغرى، وعلَّم الناس هكذا، يُدعى أصغر في ملكوت السماوات. من عمل وعلَّم فهذا يُدعى عظيمًا في ملكوت السماوات.
>

> لِلْوَقْتِ لَمْ أَسْتَشِرْ لَحْمًا وَدَمًا وَلَا صَعِدْتُ إِلَى أُورُشَلِيمَ، إِلَى ٱلرُّسُلِ ٱلَّذِينَ قَبْلِي **بَلِ** ٱنْطَلَقْتُ إِلَى ٱلْعَرَبِيَّةِ، ثُمَّ رَجَعْتُ أَيْضًا إِلَى دِمَشْقَ. **ثُمَّ** بَعْدَ ثَلَاثِ سِنِينَ صَعِدْتُ إِلَى أُورُشَلِيمَ لِأَتَعَرَّفَ بِبُطْرُسَ، فَمَكَثْتُ عِنْدَهُ خَمْسَةَ عَشَرَ يَوْمًا. (غلاطِيَّة 1: 16-18، فان دايك)

قد لا تحتاج بعض اللغات إلى أداتَيِ الربط «بل» أو «ثمَّ» هنا. قد يُترجَم العدد بالطريقة الآتية:

> > للوقت لم أستشرْ لحمًا ودمًا، ولا صعدت إلى أورشليم إلى الرسل الذين قبلي. انطلقتُ إلى العربيَّة، ثمَّ رجعتُ إلى دمشق. بعد ثلاث سنين، صعدتُ إلى أورشليم لأتعرَّف ببطرسَ، فمكثت عنده خمسة عشر يومًا.

(3) استخدمْ أداةَ ربطٍ مختلفة.

> فَمَنْ نَقَضَ إِحْدَى هَذِهِ ٱلْوَصَايَا ٱلصُّغْرَى **وَ**عَلَّمَ ٱلنَّاسَ هَكَذَا، يُدْعَى أَصْغَرَ فِي مَلَكُوتِ ٱلسَّمَاوَاتِ **وَأَمَّا** مَنْ عَمِلَ وَعَلَّمَ، فَهَذَا يُدْعَى عَظِيمًا فِي مَلَكُوتِ ٱلسَّمَاوَات. (متَّى 5: 19، فان دايك)

قد تحتاج لغتك عِوَضًا أن تُبدِلَ بالفاء (بداية الجملة) عبارةً للإشارة إلى أنَّه كان هناك جزءٌ آخرُ قبل هذا وهو المسبب للجزء الذي تلى الفاء. كما أنَّه جرى استخدام «وأمَّا» لغَرَضِ التبايُن بين مجموعتَي ِالأشخاص. لكن في بعض اللغات، قد تشير الكلمة «وأمَّا» إلى أنَّ ما يرِدُ بعدها هو أمرٌ مُفاجئٌ بسبب ما حدثَ قبلها. لذلك قد يكون استخدامُ الكلمة «وأمَّا» أوضحَ لهذه اللغات. قد يُترجَم العدد بالطريقة الآتية:

> > **ومن أجل ذلك**، من نقضَ إحدى هذه الوصايا الصُّغرى وعلَّم الناس هكذا، يُدعى أصغرَ في ملكوت السماوات. **و**مَن عمل وعلَّم، فهذا يُدعى عظيمًا في ملكوت السماوات.
