### ترجمات دقيقة

يعني إعداد ترجمة **دقيقة** للكتاب المقدَّس أن تنقلَ الترجمةُ الرسالة نفسها الواردة في النصِّ المصدر. في ما يأتي بعضُ الخطوات التي يجب اتِّباعها:

* اعرف معنى النصّ.
* حدِّدِ الفكرةَ الرئيسيَّة.
* ترجِمْ واضِعًا في الحسبان الرسالة التي يودُّ الكاتب إيصالها.

#### اعرفِ المعنى

أوَّلًا، اقرأ كلَّ فِقرة مرَّاتٍ عدَّة لمعرفة المعنى. في العربيَّة، ستُستخدَم ترجمتا فان دايك وكتاب الحياة لتكونا مرجعَين أساسيَّين (لا يجري أيُّ تعديلٍ عليهما)، علاوةً على النصِّ المبسَّط وملاحظات الترجمة (مترجمة من الإنجليزيَّة [unfoldingWord® Simplified Text] إلى العربيَّة).

اقرأ أوَّلًا النصَّ الحرفيَّ (فان دايك وكتاب الحياة):

> "وَأَيَّةَ مَدِينَةٍ دَخَلْتُمُوهَا وَقَبِلُوكُمْ، فَكُلُوا مِمَّا يُقَدَّمُ لَكُمْ، وَاشْفُوا الْمَرْضَى الَّذِينَ فِيهَا، وَقُولُوا لَهُمْ: قَدِ اقْتَرَبَ مِنْكُمْ مَلَكُوتُ الله" (لوقا 10: 8-9، فان دايك).

اقرأ النصِّ المبسَّط (مترجمٌ من الإنجليزيَّة [unfoldingWord® Simplified Text] إلى العربيَّة):

> وكلَّما دخلتُم مدينة، ورحَّب بكم الناس هناك، فكُلوا أيَّ طعامٍ يوفِّرونه لكم. واشفوا الأشخاص المرضى هناك. وقولوا لهم: «سيملك الله قريبًا في كلِّ مكانٍ مثل ملك» (لوقا 10: 8-9، النصِّ المبسَّط).

هل تلاحظُ الاختلافات؟ هناك بعض الاختلافات في الكلمات المستخدَمة في الترجمتَين.

هل لاحظْتَ أنَّ المعنى هو نفسه؟ ففي كلتا الترجمتَين، يعطي يسوع تعليماتٍ محدَّدة، وهي التعليمات ذاتها. وتُعدُّ كلتا الترجمتَين دقيقتَين.

#### حدِّد الفكرة الرئيسيَّة

بعد معرفة معنى النصِّ، عليك تحديد الفكرة الرئيسيَّة.

اسأل نفسك: «لماذا قال الكاتب هذا؟ كيف شعر حِيال هذه الأمور؟»

انظر إلى نصِّ إنجيل لوقا 10 مرَّةً أُخرى. لماذا تعتقد أنَّ الكاتبَ قالَ هذا؟ برأيك، ما شعور الكاتب حِيال ما كتبه؟ ما رأيك؟ بعد قراءة النصِّ مرَّاتٍ عدَّة، أجِبْ عن الأسئلة الآتية:

* ما الذي يحدث؟ يُعطي يسوع التعليمات.
* متى حدثت هذه الأمور؟ وأين؟ للإجابة عن هذا السؤال، ستحتاج إلى تذكُّر ما حدثَ في وقتٍ سابق. إذ قبل هذا، كتبَ لوقا أنَّ يسوعَ والتلاميذ كانوا في طريقهم إلى أورشليم، وبدأ الأصحاح 10 بإرسال يسوع 72 شخصًا للكرازة.
* مَن شارك في هذا النصّ؟ سوع والـ72 شخصًا الذين أرسلهم.
* لماذا جرى إرسال 72 شخصًا؟ ليشفوا المرضى وليخبروا الناس أنَّ ملكوت الله قد اقترب.

#### رسالة الكاتب

أخيرًا، جزء من ترجمة النصِّ المصدر بدقَّة هو التفكير في المستمعين الأصليِّين ورسالة الكاتب.

هل تعتقد أنَّ الكاتب كان يريد أن يعرفَ القارئُ أشياءَ معيَّنة؟ هل تذكرُ الأفكار الرئيسيَّة للكاتب؟ الأفكار الرئيسيَّة هي:

* التعليمات التي أعطاها يسوع
* أنَّ الـ72 شخصًا الذين أرسلَهم يسوع ستكونُ لديهم القدرة على شفاء المرضى
* أن يُخبِروا الآخرين أنَّ ملكوت الله قد اقترب.

هذه هي الرسالة إلى المستمعين الأصليِّين. لذا ضَعِ الرسالة ذاتها بوُضوح في ذهنك باللغة الهدف.

انظر إلى النصِّ وفكِّرْ كيف يمكنك إعادة سرده بلغتك. احتفظْ بهذه الترجمة الأوَّليَّة بكتابتها. واستخدمْ حروفًا تناسبُ لغتك.

**تذكَّرْ** أنَّ الترجمة هي إعادة سَرْدِ معنى الرسالة الأصليَّة بأكبرِ قدرٍ ممكنٍ من الدقَّة، وبطريقةٍ واضحةٍ طبيعيَّةٍ في اللغة الهدف.
