### ترجمات معتمدة من الكنيسة

يجب أن تكون الترجمة الجيِّدة **واضحة** (انظرْ إلى جزء [إعداد ترجمات واضحة](../guidelines-clear/01.md)) و**طبيعيَّة** (انظرْ إلى جزء [إعداد ترجمات طبيعيَّة](../guidelines-natural/01.md)) و**دقيقة** (انظرْ إلى جزء [إعداد ترجمات دقيقة](../guidelines-accurate/01.md)). تؤثِّرُ هذه المواصفات الثلاث جميعها بصورةٍ مباشرة في الكلمات والعبارات المستخدَمة في الترجمة. وإذا كانت الترجمة تفتقرُ إلى واحدةٍ من هذه الصفات الثلاث، فإنَّ مجرَّدَ تغيير ترتيب الكلمات المستخدَمة أو إعادة ترتيبها يمكن أن يصلحَ المشكلةَ في الكثير من الأحيان. السمة الرابعة، هي أن تكونَ **معتمَدةً من الكنيسة**، وليسَتْ لهذا علاقةٌ بالكلمات المستخدَمة، لكنْ بالعمليَّة المتَّبعة.

### الهدف من الترجمة

 الهدف من ترجمة المحتوى الكتابيِّ ليس فقط تقديم ترجمة عالية الجودة، بل أن تكونَ ترجمةً تستخدمها الكنيسة وتقبلَها أيضًا. فيجب أن تكونَ الترجماتُ واضحةً طبيعيَّةً دقيقة، لكنْ حتَّى تستخدمها الكنيسة وتقبلَها، فيجب أن توافقَ عليها.

### كيفيَّة إعداد ترجمة معتمدة من الكنيسة

إنَّ إعدادَ ترجمةٍ معتمدةٍ من الكنيسة يتعلَّق بعمليَّة الترجمة والتدقيق والتوزيع. كلَّما ازدادت شبكات الكنيسة التي تشارك في هذه العمليَّات، ازدادَتِ احتماليَّةُ موافقتها على الترجمة.

قبل البدء بمشروع الترجمة، يجب التواصل مع أكبر عددٍ ممكنٍ من الشبكات الكنسيَّة وتشجيعها على المشاركة في العمليَّة، وإرسال بعض أفرادها ليكونوا جزءًا من فريق الترجمة. ويجب استشارةُ هذه الشبكات وطلب إسهاماتها في مشروع الترجمة وأهدافه وعمليَّته.

ليس بالضرورة أن تقود الكنيسةُ الترجمةَ وتنسِّق جميع الجهود، لكنَّ من الضروريِّ أن توافقَ الشبكات الكنسيَّة على مَن يقود الترجمة، ويُفضَّل أن يتمَّ ذلك قبل بدء العمليَّة كلِّها.

### موافقة الكنيسة ومستويات التدقيق

تنعكس الحاجة إلى موافقة الكنيسة على الترجمة بوضوح كبيرٍ في مستويات التدقيق. وفي الواقع، تُعدُّ مستويات التدقيق إلى حدٍّ كبير مقياسًا لمدى موافقةِ الكنيسة على الترجمة.

* ينصُّ المستوى 1 على أنَّ فريق الترجمة المعتمَد من الكنيسة قد وافق على الترجمة.
* ينصُّ المستوى 2 على أنَّ القساوسة وقادة الكنائس المحلِّيَّة موافِقون على الترجمة.
* ينصُّ المستوى 3 على أنَّ قادة شبكات الكنيسة موافِقون على الترجمة.

في كلِّ مستوى، على مَن يقودون عمليَّةَ الترجمة تشجيعُ مشاركة شبكات الكنيسة وطلب إسهاماتٍ من تلك الشبكات. وباتِّباع هذه العمليَّة، نأمل في تشجيع الكنيسة على تبنِّي عمليَّة الترجمة بين أكبر عددٍ ممكنٍ من شبكات الكنيسة. ومع هذه الموافقة، لا يُفترض أن يكونَ هناك ما يَعوق استخدام الترجمة لتعزيز الكنيسة وتشجيعها.