### ترجمات أمينة

لتقديم ترجمة **أمينة** للكتاب المقدَّس، عليك أن تتجنَّبَ في ترجمتك أيَّ تحيُّزٍ سياسيٍّ أو طائفيٍّ أو عقائديٍّ أو اجتماعيٍّ أو ثقافيٍّ أو لاهوتيّ. استخدمْ مصطلحات رئيسيَّة لنقل مفردات اللغات الكتابيَّة الأصليَّة بأمانة. واستخدمْ مصطلحاتٍ مرادفةً شائعةً للكلمات الكتابيَّة التي تصفُ العلاقة ما بين الله الآب والله الابن. ويمكن توضيحها عند الحاجة في الحواشي أو الملاحظات في الموارد الإضافيَّة الأُخرى.

هدفك، أنت المترجم، هو نقلُ الرسالة نفسها التي قصدها الكاتبُ الأصليُّ للكتاب المقدَّس. ويعني هذا أنَّه لا ينبغي لك محاوَلة نَقْل رسالتك الخاصَّة، أو الرسالة التي تعتقد أنت أو كنيستك أنَّ الكتاب المقدَّس يجب أن يقولها. بل يجب أن تنقلَ ما يقوله وكلَّ ما يقوله وفقط ما يقوله أيُّ نصٍّ كتابيّ. يجب أن تقاومَ ميولك لنَسْب أيٍّ من تفسيراتك أو رسائلك للكتاب المقدَّس. ولا تضفْ أيَّ معنى للرسالة غير موجود بالفعل في النصّ (تتضمَّن رسالة نصِّ الكتاب المقدَّس المعلومات الضمنيَّة) (انظر جزءَ [المعرفة الافتراضيَّة والمعلومات الضمنيَّة](../figs-explicit/01.md)).

عليك أيضًا استخدام مصطلحات رئيسيَّة لنقل مفردات اللغات الكتابيَّة الأصليَّة بأمانة. وترجمْ بحيث تحملُ هذه المصطلحات الرئيسيَّة المعاني نفسها، ولا تترجمها بأساليبَ مختلفة لمجرَّد إرضاء القسِّ أو قادة المنطقة أو حتَّى إرضاء نفسك.

قد تكون الترجمة بأمانةٍ صعبة لأسباب عدَّة:

1. قد تكون معتادًا الطريقةَ التي تفسِّر بها كنيستك بعضَ نصوص الكتاب المقدَّس، ويمكن ألَّا تعرفَ أنَّ هناك تفسيراتٍ أُخرى.

    * مثلًا: عندما تترجم كلمة «معموديَّة»، قد ترغب في ترجمتها باستخدام كلمة تعني «الرشَّ بالماء» لأنَّ هذا ما تفعله كنيستك. لكنَّ التدقيق والبحث، ستعرف أنَّ للكلمة معنى قريبًا من «تغطيس» أو «غمس» أو «غسل» أو «تطهير».

1. قد ترغب في ترجمة نصٍّ من الكتاب المقدَّس بطريقة تتَّفق مع ثقافتك بدلَ أن يتَّفقَ مع ما كان يعنيه عندما كُتب.

    * مثلًا: من الشائع في ثقافة أميركا الشماليَّة أن تتحدَّث المرأة وتكرزَ في الكنائس. لذا قد يميلُ مترجمٌ من تلك الثقافة إلى ترجمة كلمات 1كورنثوس 14: 34 بطريقةٍ غير صارمةٍ كما كتبها بولس الرسول: «لِتَصْمُتْ نِسَاؤُكُمْ فِي الْكَنَائِسِ...» لكنَّ المترجمَ الأمين سيترجم معنى النصِّ كما وردَ في الأصل.

1. قد لا يعجبك شيءٌ ما يقوله الكتاب المقدَّس، وقد تميل إلى تغييره.

    * مثلًا: قد لا يعجبك ما قاله يسوع في يوحنَّا 6: 53: «الْحَقَّ الْحَقَّ أَقُولُ لَكُمْ: إِنْ لَمْ تَأْكُلُوا جَسَدَ ابْنِ الْإِنْسَانِ وَتَشْرَبُوا دَمَهُ، فَلَيْسَ لَكُمْ حَيَاةٌ فِيكُمْ» إذ قد يبدو هذا مثيرًا للاشمئزاز لك، لكنَّ عليك ترجمته بأمانةٍ حتَّى يتمكَّن قُرَّاؤك من قراءته وتأمُّل ما عناه يسوع به.

1. قد تقلق ممَّا قد يفكِّر فيه الناس في منطقتك أو يفعلونه إذا قرأوا ترجمةً أمينةً لما يقوله الكتاب المقدَّس.

    * مثلًا: قد تميل إلى ترجمة كلمات الله التي وردت في إنجيل متَّى 3: 17: «هَذَا هُوَ ابْنِي الْحَبِيبُ الَّذِي بِهِ سُرِرْتُ» باستخدام كلمة لا تعني «ابن». لكن يجب أن تتذكَّر أنَّك لا تملك الحقَّ في تغيير معنى ما يقوله الكتاب المقدَّس.

1. ربَّما تعرف أمرًا إضافيًّا عن نصِّ الكتاب المقدَّس الذي تترجمه، وقد ترغب في إضافة ذلك إلى ترجمتك.

    * مثلًا: عندما تترجم مرقس 10: 11، «مَنْ طَلَّقَ امْرَأَتَهُ وَتَزَوَّجَ بِأُخْرَى يَزْنِي عَلَيْهَا»، ستتذكَّر العبارة التي وردت في متَّى 19: 9 والتي تقول: «...إلَّا بسبب الزِّنا...». وإنْ كنتَ تعرفُ ذلك، عليك ألَّا تضيفَ هذه العبارة إلى إنجيل مرقس 10: 11؛ لأنَّ ترجمتَك لن تكونَ أمينة. ولا تضف أيضًا أفكارك الخاصَّة أو أيَّ تعاليم أخرى من كنيستك، وترجمِ المعنى الوارد في نصِّ الكتاب المقدَّس فقط.

لتجنُّب هذه التحيُّزات، لا سيَّما تلك التي قد لا تنتبه إليها، عليك دراسة ملاحظات الترجمة والنصَّ المبسَّط (مترجمان إلى العربيَّة)، إضافةً إلى أيِّ مصادرَ مساعدة متاحة للترجمة. بهذه الطريقة ستعرفُ معنى نصِّ الكتاب المقدَّس، وستكون أقلَّ عرضة للترجمة بتحيُّزٍ وعدم أمانة.

(قد ترغب أيضًا في مشاهدة مقطع الفيديو الآتي (بالإنجليزيَّة): (https://ufw.io/guidelines_faithful).