### أربع صفات أساسيَّة

هناك أربع صفات رئيسيَّة للترجمة الجيِّدة. إذ يجب أن تكون:

* واضحة — انظرْ جزء [إعداد ترجمات واضحة](../guidelines-clear/01.md)
* طبيعيَّة — انظرْ جزء [إعداد ترجمات طبيعيَّة](../guidelines-natural/01.md)
* دقيقة — انظرْ جزء [إعداد ترجمات دقيقة](../guidelines-accurate/01.md)
* معتمَدة من الكنيسة — انظرْ جزء [إعداد ترجمات معتمَدة من الكنيسة](../guidelines-church-approved/01.md)

يمكننا التفكير في كلِّ واحدة من هذه الصفات على أنَّها كرسيٌّ له أربع أرجل، فكلُّ منها ضروريّ. وإنْ فُقِدَتْ إحداها، فلن يستقرَّ الكرسيّ. وبالمثل، يجب أن تكونَ كلُّ صفةٍ من هذه الصفات متاحةً في الترجمة حتى تكون أمينة لكلمة الله ومفيدة للكنيسة.

#### واضحة

استخدم أيَّ تراكيب لغويَّة ضروريَّة لتحقيق أعلى مستوى من الفهم. ويشمل ذلك تبسيط المفاهيم، وإعادة ترتيب صيغة النصّ، واستخدام أكبر عددٍ ممكنٍ أو أقلِّ عددٍ ممكنٍ من المصطلحات اللازمة لنَقْل المعنى الأصليِّ بأكبر قدرٍ ممكنٍ من الدقَّة. لمعرفة كيفيَّة إعداد ترجمات واضحة، انظر جزء [إعداد ترجمات واضحة](../guidelines-clear/01.md).

#### طبيعيَّة

استخدم أشكال اللغة الفعَّالة التي تعكس الطريقة التي تُستخدم بها لغتك في السياقات المناسبة. لمعرفة كيفيَّة إعداد ترجمات طبيعيَّة، انظر جزء [إعداد ترجمات طبيعيَّة](../guidelines-natural/01.md).

#### دقيقة

ترجِمْ بدقَّة، دون الانتقاص من معنى النصِّ الأصليِّ أو تغييره أو الإضافة إليه ليكونَ كما فهمه القُرَّاء الأصليُّون. ترجمْ مع وَضْع معنى النصِّ في الحسبان، وانقُلْ بدقَّةٍ المعلومات الضمنيَّة والمفاهيم المجهولة والتعابير المجازيَّة. لمعرفة كيفيَّة إعداد ترجمات دقيقة، انظر جزء [إعداد ترجمات دقيقة](../guidelines-accurate/01.md).

#### معتمَدة من الكنيسة

إذا كانت الترجمة واضحةً طبيعيَّة دقيقة، لكنْ لم توافق الكنيسة عليها أو لم تقبلْها، فلن تحقِّقَ الهدفَ النهائيَّ المتمثِّل في بنيان الكنيسة. فمن المهمِّ أن تشاركَ الكنيسة في الترجمة والتدقيق وتوزيع الترجمة. لمعرفة كيفيَّة إعداد ترجمات معتمَدة من الكنيسة، انظر جزء [إعداد ترجمات معتمَدة من الكنيسة](../guidelines-church-approved/01.md).

### ستُّ صفات أخرى

إضافةً إلى أنَّه يجب أن تكون الترجمات الجيِّدة واضحة طبيعيَّة دقيقة معتمَدة من الكنيسة، يجب أن تكون أيضًا:

* أمينة — اقرأْ جزءَ [إعداد ترجمات أمينة](../guidelines-faithful/01.md)
* موثوقة — اقرأْ جزءَ [إعداد ترجمات موثوقة](../guidelines-authoritative/01.md)
* تاريخيَّة — اقرأْ جزءَ [إعداد ترجمات تاريخيَّة](../guidelines-historical/01.md)
* متكافئة — اقرأْ جزءَ [إعداد ترجمات متكافئة](../guidelines-equal/01.md)
* تعاونيَّة — اقرأْ جزءَ [إعداد ترجمات تعاونيَّة](../guidelines-collaborative/01.md)
* مستمرَّة — اقرأْ جزءَ [إعداد ترجمات مستمرَّة](../guidelines-ongoing/01.md)
