### الوصف

الترجمة البديلة هي طريقة ممكنة لتغيير صيغة النصِّ الحرفيِّ في حال كانت اللغة الهدف تفضِّل صيغة مختلفة أو تحتاج إليها. يجب استخدام الترجمة البديلة عندما تعطي صيغة النصِّ أو محتواه معنى خطأ، أو إن كانت غير واضحة أو غير طبيعيَّة.

على سبيل المثال، قد يتضمَّن اقتراح الترجمة البديلة التصريحَ عن معلومات ضمنيَّة، أو تغيير الفعل المبنيِّ للمجهول إلى مبنيٍّ للمعلوم، أو إعادة صياغة الأسئلة البلاغيَّة لعبارات. غالبًا ما تشرح الملاحظات سبب وجود ترجمة بديلة، مع وجود رابط لصفحة على الإنترنت تشرح الموضوع.

### أمثلة على ملاحظات الترجمة

بعض أغراض وأمثلة الترجمات البديلة هي:

**توضيح المعلومات الضمنيَّة**

> .... أَنَّ شَرِيعَةَ مَادِي وَفَارِسَ هِيَ أَنَّ **كُلَّ نَهْيٍ أَوْ أَمْرٍ يَضَعُهُ ٱلْمَلِكُ لَا يَتَغَيَّرُ**. (دانيال 6: 15، فان دايك)
>
>

* **كُلَّ نَهْيٍ أَوْ أَمْرٍ يَضَعُهُ ٱلْمَلِكُ لَا يَتَغَيَّرُ**: يمكن وضعُ جملة إضافيَّة هنا للمساعدة على الفَهْم. الترجمة البديلة: «كُلَّ نَهْيٍ أَوْ أَمْرٍ يَضَعُهُ ٱلْمَلِكُ لَا يَتَغَيَّرُ... لذلك يجب أن يطرحوا دانيال في جُبِّ الأسود». (راجع: *المعلومات الضمنيَة*)

تُبيِّن الجملة الإضافيَّة ما أراد المتحدِّثُ للملك أن يفهم من التذكير بأنَّ نهي الملك أو أمره لا يمكن تغيره. في الترجمة، قد تحتاج أنت (المترجم) إلى أن تذكر بوضوح بعض الأمور التي تركها المتحدِّث أو الكاتب الأصليُّ غير مذكورة أو ضمنيَّة.

**التحويل من المبنيِّ للمجهول إلى المبنيِّ للمعلوم**

> ....وَأَمَّا مَنْ جَدَّفَ عَلَى ٱلرُّوحِ ٱلْقُدُسِ **فَلَا يُغْفَرُ لَهُ**. (لوقا 12 :10، فان دايك)

* **فَلَا يُغْفَرُ لَهُ**: يمكن التعبير عنه بفعل مبنيٍّ للمعلوم. الترجمة البديلة: لن يغفر الله له. يمكن أيضًا التعبير عنه بطريقة إيجابيَّة باستخدام فعل نقيض لـ«يغفر». الترجمة البديلة: «سيعتبره الله مذنبًا إلى الأبد». (راجع: *الفعل المبنيّ للمجهول*)

تُقدِّمُ هذه الملاحظة مثالًا عن الطريقة التي يمكن للمترجم اتِّباعها لترجمة هذه الجملة المبنيَّة للمجهول إذا كانت لغاتهم لا تستخدم هذا النوع من الجمل.

**الأسئلة البلاغيَّة**

> شَاوُلُ، شَاوُلُ! **لِمَاذَا تَضْطَهِدُنِي**؟ (أعمال الرسل 9: 4، فان دايك)

* **لماذا تضطهدني؟**: يُعلِنُ هذا السؤال البلاغيُّ عن توبيخٍ لشاول. في بعض اللغات قد يكون استخدامُ تصريح هي الصياغة الطبيعيَّة أكثر (الترجمة البديلة): «أنت تضطهدني!» أو أن تكون صيغة الأمر طبيعيَّة أكثر (ترجمة بديلة): «توقف عن اضطهادي!» (راجع: *الأسئلة البلاغيَّة*)

يقدِّم اقتراح الترجمة هنا طريقة بديلة لترجمة السؤال البلاغيِّ في حال كانت لغتك لا تستخدم هذا النوع من الأسئلة للتوبيخ.