### ملاحظات الترجمة

ملاحظات الترجمة هي تفسيرات قصيرة للكلمات أو العبارات من النصِّ الحرفي. أُعِدَّت هذه الملاحظات لتساعد المترجم على معرفة معنى النصِّ، وتقديم أفكار حول كيفيَّة التعبير عن هذا المعنى في اللغة الهدف. في أدوات تطبيقنا، يكون العدد الكتابيُّ الحاليُّ من النصِّ الحرفيِّ ظاهرًا للمترجم والجزء من العدد الذي تشرحهُ الملاحظة مظلَّلًا باللون الأصفر. ولأنَّنا لا نستطيع نَسْخ التظليل في هذا المورد، فسوف نمثِّل التظليل بخط تحت الكلمة. سيكون جزء العدد المقتبس في الملاحظة بالخط العريض. فيما يلي عدد من النصِّ الحرفيِّ، تليه ملاحظة نموذجيَّة.

> فَإِنِّي أَنَا ٱلْآنَ أُسْكَبُ سَكِيبًا، وَ<u>وَقْتُ ٱنْحِلَالِي قَدْ حَضَرَ</u>. (2 تيموثاوس 4: 6، فان دايك)

يشير بولس إلى وقت موته على أنَّه وقت **انحلال**. هذه طريقة رقيقة للإشارة إلى أمرٍ أليم. ترجمة بديلة: «سأموت قريبًا وأترك هذا العالم» (راجع [التلطيف](../figs-euphemism/01.md))

تأتي معظم الملاحظات بأسلوب الجُمَل. بعد أن تُقدِّمُ معظم الملاحظات شرحًا قصيرًا، تُقدِّم ترجمة بديلة واحدة أو أكثر أيضًا. وهي اقتراحاتٌ يُمكن للمترجم استخدامها ليُعبِّر عن المعنى نفسه للكلمة أو العبارة المظلَّلةِ في النصِّ الحرفيِّ، ذلك في حال كان التعبير في النصِّ الحرفيِّ مبهمًا. بعد الترجمة البديلة، تضع معظم الملاحظات رابطًا لمقال تابع لأكاديميَّة الترجمة يشرح مشكلة الترجمة بتفصيل أوسع.

#### أنواع الملاحظات

هناك الكثير من أنواع الملاحظات المختلفة في ملاحظات الترجمة. ويعرضُ كلُّ نوعٍ منها الشرح بطريقة مختلفة. ستساعدك (المترجم) معرفة نوع الملاحظة على اتِّخاذ قرارات بشأن أفضل طريقة لترجمة نصِّ الكتاب المقدَّس إلى لغتك.

* **[ملاحظات مع تعريفات](../resources-def/01.md)** — قد لا تعرف أحيانًا معنى كلمة ما في النصِّ الحرفيِّ من هيئة unfoldingWord، لهذا أُضيفت تعريفات بسيطة للكلمات أو العبارات دون اقتباسات أو صيغة الجُمَل.

* **[ملاحظات توضيحيَّةn](../resources-eplain/01.md)** — توجد تفسيرات بسيطة لكلمات أو عبارات بصيغة الجُمَل.

* **ملاحظات تقترح طرقًا أخرى للترجمة** — توجد أنواع ملاحظات مختلفة كثيرة، ولذلك شرحناها بتفصيل أكثر أدناه.

#### الترجمات المُقتَرحة

هناك أنواع عدَّة من الترجمات المقتَرحة.

* **[ملاحظات مع مرادفات وعبارات مكافئة](../resources-synequi/01.md)** — في بعض الأحيان تُقدِّم الملاحظات اقتراحًا للترجمة يمكن أن يحلَّ محلَّ الكلمة أو العبارة في النصِّ الحرفيِّ. يمكن أن تتناسب هذه البدائل مع الجملة دون تغيير معناها. هذه هي المرادفات والعبارات المكافئة وتكون مكتوبة ضمن علامات اقتباس مزدوجة. وتحمل المعنى نفسه الذي في النصِّ الحرفيِّ.

* **[ملاحظات مع ترجمات بديلة](../resources-alter/01.md)** — الترجمة البديلة هي تغيير مُقتَرح لصيغة أو محتوى النصِّ الحرفيِّ لأنَّ اللغة الهدف قد تفضِّل صيغةً مختلفةً. يقتصرُ استخدام الترجمة البديلة على حالة إن كانت صيغة النصِّ الحرفيِّ أو محتواه غير دقيقين أو طبيعيَّين في لغتك.

* **[ملاحظات توضِّح ترجمة النصِّ المبسَّط](../resources-clarify/01.md)** — عندما يُتيح النصُّ المبسَّط ترجمة بديلة جيِّدة للنصِّ الحرفيِّ، فقد لا تكون هناك ملاحظة لترجمة بديلة. ومع ذلك، في بعض الأحيان، ستتيح الملاحظةُ ترجماتٍ بديلة بالإضافة إلى المقطع من النصِّ المبسَّط، وستقتبس أحيانًا جزءًا من النصِّ المبسَّط بمثابة ترجمة بديلة. في هذه الحالة، سيُكتب «النصُّ المبسَّط» بعد الجزء المقتَبَس.

* **[ملاحظات فيها معانٍ بديلة](../resources-alterm/01.md)** — توفِّر بعض الملاحظات معانٍ بديلة عندما يمكنُ أن تُفهم الكلمة أو العبارة بأكثر من طريقة. في تلك الحالة، ستُقدِّمُ الملاحظة المعنى الأكثر احتمالًا أوَّلًا.

* **[ملاحظات لمعانٍ محتملة أو مرجَّحة](../resources-porp/01.md)** — في بعض الأحيان، لا يعرف علماء الكتاب المقدَّس يقينًا ما تعنيه عبارة أو جملة معيَّنة في الكتاب المقدَّس أو قد لا يتَّفقون على معناها. من أسباب ذلك: وجود اختلافات طفيفة في نصوص الكتاب المقدَّس القديمة، أو أن توحي الكلمة بأكثر من معنى أو استخدام، أو ألَّا يكون واضحًا ما تشير إليه الكلمة (مثل الضمير) في عبارة معيَّنة. في هذه الحالة، ستعطي الملاحظة المعنى الأكثر احتمالًا أو ستدرج قائمة ببضعة معانٍ محتملة مع وضع المعنى الأكثر احتمالًا أوَّلًا.

* **[ملاحظات تشرح التعابير المجازيَّة](../resources-fofs/01.md)** — عندما يكون هناك تعبير مجازيَّ في مقطع النصِّ الحرفيِّ، ستقدِّم الملاحظات شرحًا لطريقة ترجمته. وأحيانًا تُقدِّم ترجمةً بديلةً. وسيُرفَق أيضًا رابط إلى صفحة أكاديميَّة الترجمة ®UnfoldingWord لمعلومات إضافيَّة واستراتيجيَّات الترجمة لمساعدة المترجم على ترجمة معنى هذا النوع من التعابير المجازيَّة بدقَّة.

* **[ملاحظات تُحدِّد الاقتباسات المباشرة وغير المباشرة](../resources-iordquote/01.md)** — هناك نوعان من الاقتباسات: مباشرة وغير مباشرة. على المترجمين أن يقرِّروا عند ترجمة الاقتباس ما إذا كانوا سيترجمونه اقتباسًا مباشرًا أو اقتباسًا غير مباشرٍ. ستُنبِّه هذه الملاحظات المترجمَ إلى الخيار الذي يجب اتِّخاذه.

* **[ملاحظات لعبارات النصِّ الحرفيِّ الطويلة](../resources-long/01.md)** — في بعض الأحيان تُشيرُ ملاحظة إلى عبارة، ومن ثمَّ تشيرُ ملاحظات أخرى إلى أجزاء من تلك العبارة. في هذه الحالة، تكون الملاحظة للعبارة بكاملها هي الأولى، وتتبعها الملاحظات التي للأجزاء الأصغر. توفِّر الملاحظات بهذه الطريقة اقتراحات أو تفسيرات لترجمة الجملة كلِّها وأيضًا لكلِّ جزء فيها.
