### المترجمُ مثل الصيَّادِ

المترجم مثل الصيَّاد، عليه تصويب سلاحه نحو حيوان إن كان يريد إصابته، وأن يعرف نوعَ الحيوانِ الذي يصطاده لأنَّه لا يستخدم السلاح ذاته دائمًا لكلِّ حيوان. مثلًا، سيستخدم الصيَّاد نوعَ رمح لاصطياد سمكة مختلفًا تمامًا عن الذي يستخدمه لاصطياد حيوان كبير الحجم مثل النمر أو الفيل.

كذلك الحال عندما نتحدَّث إلى الآخرين. فنحن لا نتحدَّث إلى الأطفال الصغار بالكلمات ذاتها التي نقولها لشخص بالغ. كما أنَّنا لا نتحدَّث إلى أصدقائنا بالطريقة ذاتها التي نتحدَّث بها إلى رئيس دولتنا أو حاكمها.

في هذه الحالات جميعها، نقرِّر استخدام كلمات وتعابيرَ مختلفة. على سبيل المثال، إذا كنت أُشارك البشارة مع طفل صغير، فلن أقول له: «تُب، وسيمنحك الربُّ نعمتَه». بل أقول مثلًا: «اعتذِر عن الأمور الخطأ التي ارتكبتَها، وأخبر يسوع أنَّك نادم. وحينها سيرحِّب بك، لأنَّه يحبُّك».

توجد في كلِّ لغةٍ كلمات يستخدمها البالغون فقط، ولم يتعلَّمها الأطفالُ بعد. ومن المؤكَّد أنَّهم سيتعلَّمون لاحقًا استخدام الكثير من هذه الكلمات، ولكن إن قلتَ الكثير منها للأطفال دفعة واحدة، سيصعب عليهم جدًّا فهمك.

أيضًا تُشبه اللغاتُ الأشجارَ التي ينمو لها أوراق جديدة ويسقط منها القديمة: تتشكَّل كلمات جديدة دائمًا في اللغات، وبعض الكلمات تسقط من الاستخدام. تموت هذه الكلمات وتسقط مثل الأوراق، وهي كلمات يعرفها كبار السنِّ، ولكن لا يتعلَّم الشباب استخدامها أبدًا. وبعد رحيل الجيل الأكبر سنًّا، لن تعود هذه الكلمات القديمة تستخدم في اللغة. حتَّى وإن كانت مدوَّنة (مثلًا: في القاموس) كما ينبغي، فمن المحتمل ألا يستخدمها الأصغر سنًّا على الإطلاق.

لهذه الأسباب، ينبغي لمترجمي الكتاب المقدَّس أن يحدِّدوا مَن الأشخاص الذين سيستهدفونهم بترجمتهم. هناك خيارات متاحة:

#### استهداف المستقبل

يمكن أن يستهدِف المترجمون في ترجماتهم الأمَّهاتِ الشابَّات وأطفالهنَّ الذين يتحدَّثون اللغة الهدف، لأنَّهم يمثِّلون مستقبل لغتهم. وإذا سلكَ المترجمون هذه الطريقة، سيتجنَّبون استخدام كلمات قديمة لا يتعلَّمها الأصغر سنًّا. بدلًا من ذلك، سيستخدمون الكلمات العاديَّة واليوميَّة قدر الإمكان. بالإضافة إلى ذلك، سيتَّبع هؤلاء المترجمين الإرشادات الآتية:

1. لن يحاولوا نقحرة (النقل الحرفيُّ) كلمات الكتاب المقدَّس الشائعة من لغات البوَّابة إلى اللغة الهدف. مثلًا، لن يقوموا بتحويل كلمة (Synagogue) «المَجْمَع» في الكتاب المقدَّس إلى كلمة «سينيغوغ» (باللغة العربيَّة) وثمَّ يحاولون تعليم معناها للناس. لن يحاولوا أيضًا نقل كلمة الكتاب المقدَّس «ملائكة» إلى كلمة تبدو متشابهة مثل «ملايكا» وثمَّ يحاولون تعليم معناها للقرَّاء باللغة الهدف.
2. لن يحاولوا اختراع كلمات جديدة للإشارة إلى الأفكار التي يجدونها في الكتاب المقدِّس. مثلًا، إذا كانت اللغة الهدف لا تحتوي على كلمة تشير إلى جميع الجوانب التي تتضمَّنها «النعمة» أو «التقديس»، فينبغي ألا يبتكر المترجمون كلماتٍ جديدةً لها. بل سيجدون عبارات ليُعبِّروا عن الجزء الرئيس من معنى الكلمة حسب مقطع الكتاب المقدَّس الذي يعملون على ترجمته.
3. لا يأخذون كلمات شائعة في اللغة الهدف ويعطونها معنى (معانٍ) جديدًا. إذ يدركون أنَّهم لو فعلوا ذلك، سيتجاهل الناس المعنى الجديد ببساطة. ونتيجة لذلك، سيُخطئ الناس في فَهْم المعنى الذي يريدون للنصِّ أن يوصله.
4. يعبِّرون عن الأفكار الكتابيَّة بطُرقٍ واضحةٍ وطبيعيَّة في اللغة الهدف. (راجع [إعداد ترجمات واضحة](../guidelines-clear/01.md) و[إعداد ترجمات طبيعيَّة](../guidelines-natural/01.md).)

تُسمَّى النسخة التي يتَّبع فيها المترجمون هذه التعليمات بنسخة اللغة الشائعة. إذا كنت تعمل على إتاحة الكتاب المقدَّس الأوَّل للغة ما، فإنَّنا نوصيك باتِّباع هذه التعليمات. تشمل نُسخ اللغة الشائعة في اللغة الإنجليزيَّة ترجمة النسخة بلغة إنكليزيَّة اليوم (توديز إنغليش فيرجِن) (Today’s English Version)، الكتاب المقدَّس بالإنجليزيَّة الشائعة (The Common English Bible). ولكن تذكَّر أنَّ لغتك الهدف ستتطلَّب على الأرجح التعبيرَ عن الكثير من الأفكار بطرق تختلف عمَّا تجده في هذه الترجمات الإنجليزيَّة اختلافًا شديدًا.

#### استهداف ترجمة من أجل دروس الكتاب المقدَّس

يمكن للمترجمين أن يستهدفوا بترجمتهم المسيحيِّين الراغبين بدراسة الكتاب المقدَّس بطريقة أعمق من قراءة المسيحيّين الجدد له. قد يقرِّر المترجمون القيام بذلك في حال كان في اللغة الهدف كتابٌ مقدَّسٌ بترجمة جيِّدة ويخاطب غير المؤمنين والمؤمنين الجُدد بطريقة جيِّدة. إذا سلك المترجمون هذه الطريقة، قد يقرِّروا أن:

1. يحاولوا محاكاة بنى القواعد اللغويَّة التي يجدونها في اللغات الكتابيَّة بنحو أكبر. على سبيل المثال، عندما يقول الكتاب المقدَّس: «محبَّةُ الله»، قد يقرِّر المترجمون ترك التعبير غامضًا. إذا فعلوا هذا، فلن يحدِّدوا ما إذا كان ذلك يعني «محبَّةُ الناس لله» أو «محبَّة الله للناس». عندما يقول الكتاب المقدَّس: «المحبَّة التي لنا في المسيح يسوع»، قد يُقرِّر المترجمون ألَّا يقولوا إنَّها تعني «بسبب المسيح يسوع» أو «متَّحدون بالمسيح يسوع».
2. يحاولوا توضيح ما تقوله الكلمات اليونانيَّة أو العبريَّة «التي وراء» التعبيرات المختلفة. على سبيل المثال، يمكنهم القيام بذلك باستخدام الحواشي.
3. يحاولوا ابتكار تعابير جديدة في اللغة الهدف تكشف أكثر عن المعنى الذي تقصده الكلمات الكتابيَّة. إذا فعل المترجمون هذا، فعليهم أن يتمكَّنوا من اللغة الهدف إلى حدِّ الإبداع.

لا نوصي باتِّباع الطريقة الثانيَّة إلَّا إذا وُجد في اللغة الهدف ترجمة للكتاب المقدَّس تنقل المعنى بطريقة واضحة وطبيعيَّة.