### الوصف

البركات هي أقوال قصيرة يستخدمها الناس ليطلبوا إلى الله أن يصنعَ أمرًا صالحًا لشخصٍ آخر. في الكتاب المقدَّس، الشخص الذي يعطي البركة يتحدَّثُ أو يكتب مباشرةً إلى مَن سيَنال البركة، ولا يتكلَّم إلى الله. لكنَّ من المعروف أنَّ الله هو الذي سيفعل عمل الخير المذكور، وأنَّه هو مَن سيسمع البركة، سواء ذُكِرَ اسمُه أم لا. 

### أسبابُ كون هذا مشكلةً في الترجمة

لكلِّ لغةٍ وسائلها الخاصَّة في إعلان البركات، وقد ورد الكثير منها في الكتاب المقدَّس. لذا يجب أن تُترجم بالطريقة التي يمنحها بها الناس في لغتك، بحيث يعرفون أنَّها بركات، ويفهمون ما يريد الشخص من الله أن يفعله من أجل شخصٍ آخر.

### أمثلة من الكتاب المقدَّس

كثيرًا ما منح الناس البركات في الكتاب المقدَّس عندما التقوا شخصًا ما أو تركوا شخصًا أو أرسلوا آخر. 

في سفر راعوث، عندما قابلَ بوعز الحصَّادين في الحقل، ألقى عليهم التحيَّة مع بركة:

> وَإِذَا بِبُوعَزَ قَدْ جَاءَ مِنْ بَيْتِ لَحْمٍ وَقَالَ لِلْحَصَّادِينَ: ٱلرَّبُّ مَعَكُمْ. فَقَالُوا لَهُ: يُبَارِكُكَ ٱلرَّبُّ. (راعوث 2: 4، فان دايك)

أيضًا عندما تركَتْ رفقة عائلتها، فقد ودَّعوها ومنحوها البركة.

> وَبَارَكُوا رِفْقَةَ وَقَالُوا لَهَا: أَنْتِ أُخْتُنَا. صِيرِي أُلُوفَ رِبْوَاتٍ، وَلْيَرِثْ نَسْلُكِ بَابَ مُبْغِضِيه. (تكوين 24: 60، فان دايك)

وبالطريقة ذاتها، غالبًا ما منح كُتَّاب الرسائل في العهد الجديد البركة في بداية رسائلِهم ونهايتها. إليك أمثلة من بداية رسالة بولس الرسول الثانية إلى أهل تيموثاوس ونهاية تلك الرسالة:

> إلَى تِيمُوثَاوُسَ ٱلِابْنِ ٱلْحَبِيب: نِعْمَةٌ وَرَحْمَةٌ وَسَلَامٌ مِنَ ٱللهِ ٱلْآبِ وَٱلْمَسِيحِ يَسُوعَ رَبِّنَا. (2تيموثاوس 1: 2، فان دايك)
الرَّبُّ يَسُوعُ ٱلْمَسِيحُ مَعَ رُوحِكَ. النِّعْمَةُ مَعَكُمْ. آمِينَ. (2تيموثاوس 4: 22، فان دايك)

### استراتيجيَّات الترجمة

لاحِظْ كيف يمنحُ الناس البركات في لغتك. واجمَعْ قائمةً تحتوي على الأساليب الشائعة منها، مع ملاحظة نوع الفعل، واستخدام كلمات معيَّنة، والكلمات التي لم تردْ في البركة، لكنَّها تكون عادةً في الجملة. وانتبهْ أيضًا إلى الاختلافات التي قد تكون بين البركات التي يستخدمها الناس عندما يتحدَّثون ويكتبون بعضهم إلى بعض.

إذا كانت الترجمة الحرفيَّة للبركة طبيعيَّةً وتعطي المعنى الصحيح في لغتك، فترجمها حرفيًّا. وإذا لم تكُنْ كذلك، فإليك بعض الخيارات:

1. أضفْ فعلًا إنْ كان هذا طبيعيًّا في لغتك.
2. اذكرْ أنَّ الله هو مانح البركة، إنْ كان هذا طبيعيًّا في لغتك.
3. ترجِمِ البركة بطريقةٍ طبيعيَّةٍ واضحة في لغتك.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) أضفْ فعلًا إنْ كان هذا طبيعيًّا في لغتك.

> اَلرَّبُّ يَسُوعُ ٱلْمَسِيحُ مَعَ رُوحِكَ. اَلنِّعْمَةُ مَعَكُمْ. (2تيموثاوس 4: 22، فان دايك)

في بعض اللغات، من الطبيعيِّ استخدام فعل الكينونة في عباراتٍ كهذه. فكرة أنَّ «نعمة الله» ستكون أو تبقى مع الشخص ضمنيَّة في اليونانيَّة والعربيَّة. 

**ليكُنِ** الربُّ يسوعُ مع روحك. **لتكُنْ** نعمةُ الله معكم.

(2) اذكرْ أنَّ الله هو مانح البركة، إنْ كان هذا طبيعيًّا في لغتك.

إذا كان الناس يتوقَّعون أنَّ البركة تعود إلى الله في لغتك، فيتحتَّم عليك ذِكْرُ أنَّه مانح البركة أو مصدرها. في اللغتين اليونانيَّة والعبريَّة، عادةً لا يُذكَر الله بوضوحٍ في البركة، لكنْ يُفهَم ضمنيًّا أنَّه هو الذي يتصرّف ويُظهر لطفَه تُجاه الشخص المخاطَب.

> الرَّبُّ يَسُوعُ ٱلْمَسِيحُ مَعَ رُوحِكَ. النِّعْمَةُ مَعَكُمْ. آمِينَ. (2تيموثاوس 4: 22، فان دايك)

ليكُنِ الربُّ مع روحك. **وليمنحْك الله** النعمة. 

> وَبَارَكُوا رِفْقَةَ وَقَالُوا لَهَا: أَنْتِ أُخْتُنَا. صِيرِي أُلُوفَ رِبْوَاتٍ، وَلْيَرِثْ نَسْلُكِ بَابَ مُبْغِضِيه. (تكوين 24: 60، فان دايك)

وباركوا رفقة وقالوا لها: أنتِ أختنا، **فليُعطِكِ الله** أن تكوني أمَّ ألوفِ ربوات، **وليمكِّن الله** نسلك ليرثَ باب مُبغضيه. 

(3) ترجِمِ البركة بطريقةٍ طبيعيَّةٍ واضحة في لغتك.

إليك بعض الأفكار لطُرُقِ مَنْحِ الناس للبركة في لغاتهم.

> الرَّبُّ يَسُوعُ ٱلْمَسِيحُ مَعَ رُوحِكَ. النِّعْمَةُ مَعَكُمْ. آمِينَ. (2تيموثاوس 4: 22، فان دايك)

ليكُنِ الربُّ مع روحك. ليجعَلِ الله نعمتَه معكم. 

ليكُنْ حضورُ الله معك. ولتختبرْ نعمةَ من الله. 

> أَنْتِ أُخْتُنَا. صِيرِي أُلُوفَ رِبْوَاتٍ، وَلْيَرِثْ نَسْلُكِ بَابَ مُبْغِضِيهِ. (تكوين 24: 60، فان دايك)

أنتِ أختنا. نصلِّي إلى الله أن تصيري أمًّا لألوف ربوات، وندعو أن يرثَ نسلك باب مبغضيه. 

أنتِ أختنا. بقوَّةِ الله تكونين أمَّ ألوف ربوات، ويملك نسلك باب مبغضيه.
