### الوصف

في العصور الباكرة من العهد القديم، كان البشر يَزِنون معادنهم، مثل الفضَّة والذهب، ويدفعون وزنًا معيَّنا من تلك المعادن لشراء احتياجاتهم.  لاحقًا، بدأ الناس في صكِّ العملات المعدنيَّة التي يحتوي كلٌّ منها على مقدارٍ معياريٍّ (قياسيٍّ) من معدِنٍ معيَّن. الدرهم هو إحدى تلك العملات. في العهد الجديد، استخدمَ الناسُ الفضَّة والعملات النحاسيَّة.

يوضح الجدولان الآتيان بعضًا من أشهر العملات الواردة في العهدَين القديم والجديد. يوضح جدول عملات العهد القديم نوعَ المعدِن المستخدَم، ومقدار وزنه. يوضح جدول عملات العهد الجديد نوعَ المعدِن المستخدَم ومقدار قيمته من حيثُ أجرةُ عاملٍ ليومٍ واحد.

| العملة في العهد القديم | المعدن | الوزن |
| -------- | -------- | -------- |
| درهم    | عملة ذهبيَّة   | 8.4 غرام  |
| شاقل   | سبيكة معدنيَّة | 11 غرامًا  |
| وزنة     | سبيكة معدنيَّة | 33 غرامًا  |

| العملة في العهد الجديد | المعدن | أجرةُ عاملٍ ليومٍ واحد |
| -------- | -------- | -------- |
| دينار/دنانير | عملة فضِّيَّة    |  يوم واحد |
| درهم       | عملة فضِّيَّة    |  يوم واحد |
| فلس       | عملة نحاسيَّة |  جزء من 64 جزءًا من اليوم |
| شاقل      | عملة فضِّيَّة    |  4 أيَّام    |
| وزنة        |  عملة فضِّيَّة   |  6000 يوم |

#### مبادئ الترجمة

لا تستخدمِ القِيَم النقديَّة الحديثة لأنَّها تتغيَّر من عام إلى آخر. سيؤدِّي استخدامها إلى جعل ترجمة الكتاب المقدَّس قديمةً وغير دقيقة.

### استراتيجيَّات الترجمة

كانت قيمة معظم النقود في العهد القديم تستندُ إلى وزنها. لذلك عند ترجمة هذه الأوزان في العهد القديم، انظرْ قسم [الأوزان في الكتاب المقدَّس](../translate-bweight/01.md). الاستراتيجيَّات الآتية هي لتحويل قيمة النقود في العهد الجديد.

(1) استخدمِ المصطلحَ من ترجمة فان دايك في العربيَّة، ويمكن تهجئَتُها بالترجمة الصوتيَّة (المنقْحَرة) التي تُشبِه قدرَ المستطاع الترجمة الأصليَّة (انظرْ [نسخ الكلمات أو استعارتها](../translate-transliterate/01.md)).


(2) صفْ قيمةَ النقود من حيثُ نوعُ المعدِنِ الذي صُنعَتْ منه، وعددُ العملات المستخدَمة.

(3) صفْ قيمةَ النقود من حيثُ ما يمكن أجرةُ العامل في اليوم الواحد في زمن الكتاب المقدَّس.

(4) استخدمِ المصطلحَ بحسب الكتاب المقدَّس، وأعطِ المقدارَ المكافئَ في متن النصِّ أو في الحاشية.

(5) استخدمِ المصطلحَ بحسب الكتاب المقدَّس واشرحْه في حاشية.

### الاستراتيجيَّات المطبَّقة في الترجمة

يجري تطبيق جميع استراتيجيَّات الترجمة على لوقا 7: 41 كما يأتي.

> ...عَلَى ٱلْوَاحِدِ خَمْسُمِئَةِ دِينَارٍ وَعَلَى ٱلْآخَرِ خَمْسُونَ. (لوقا 7: 41، فان دايك)

1. استخدمِ المصطلحَ من ترجمة فان دايك في العربيَّة، ويمكن تهجئَتُها بالترجمة الصوتيَّة (المنقْحَرة) التي تُشبِه قدرَ المستطاع الترجمة الأصليَّة (انظرْ [نسخ الكلمات أو استعارتها](../translate-transliterate/01.md)). 

> > ...عَلَى ٱلْوَاحِدِ **خَمْسُمِئَةِ دِينَالي** وَعَلَى ٱلْآخَرِ **خَمْسُونَ**.

2. صفْ قيمةَ النقود من حيثُ نوعُ المعدِنِ الذي صُنعَتْ منه، وعددُ العملات المستخدَمة.

> > ...عَلَى ٱلْوَاحِدِ **خَمْسُمِئَةِ عملة فضِّيَّة** وَعَلَى ٱلْآخَرِ **خَمْسُونَ**.

3. صفْ قيمةَ النقود من حيثُ ما يمكن أجرةُ العامل في اليوم الواحد في زمن الكتاب المقدَّس.

> > ...عَلَى ٱلْوَاحِدِ **أُجرة خَمْسِمِئَةِ يَوْمٍ** وَعَلَى ٱلْآخَرِ **آُجْرةُ خَمْسينَ يومًا**.

4. استخدمِ المصطلحَ بحسب الكتاب المقدَّس، وأعطِ المقدارَ المكافئَ في متن النصِّ أو في الحاشية.

> > ...عَلَى ٱلْوَاحِدِ خ**َمْسُمِئَةِ دِينَارٍ**1 وَعَلَى ٱلْآخَرِ **خَمْسُونَ دِينَارٍ**2.

وستبدو الحواشي كالآتي:

> > \[1\] أُجرة عامل مدَّة 500 يوم \[2\] أجرة عامل مدَّة 50 يومًا.

5. استخدمِ المصطلحَ بحسب الكتاب المقدَّس واشرحْه في حاشية.

> ...عَلَى ٱلْوَاحِدِ **خَمْسُمِئَةِ دِينَارٍ**1 وَعَلَى ٱلْآخَرِ **خَمْسُونَ**.

> > <sup>[1]</sup> الدينار هو مقدارٌ من الفضَّة كان العامل يكسِبه لقاءَ يومٍ واحدٍ من العمل.
