### الوصف

المصطلحات الآتية هي المقاييس الأكثر شيوعًا للتعبير عن الأحجام في الكتاب المقدَّس لتحديد مقدار ما يمكن أن يحويَه وعاءٌ ما. تُستَخدَم مقاييس الأوعية لقياس الموادِّ السائلة (كالنبيذ) والموادِّ الصلبة الجافَّة (كالحبوب). القِيَم المتريَّة ليست مساوية تمامًا لمقاييس الكتاب المقدَّس. ربَّما اختلفت المقاييس في الكتاب المقدَّس في الطول الدقيق من زمانٍ إلى آخر، ومن مكان إلى آخر أيضًا. والمقاييس المكافِئةُ الآتية هي وسيلةٌ لإعطاءِ متوسِّط قياس.

| النوع |  المقياس الأصليّ |   باللتر |
| -------- | -------- | -------- |
| جافّ |  عُمِر       |  لتران |
| جافّ |  إيفة       |  22 لترًا |
| جافّ |  حومر      |  220 لترًا |
| جافّ |  كُر         |  220 لترًا |
| جافّ |  كَيل/كيلة |  7.7 لترًا |
| جافّ |  لثك       |  114.8 لترًا |
| سائل |  جُرْن    |  40 لترًا |
| سائل  بَث        |  22 لترًا |
| سائل |  هين    |  3.7 لترًا |
| سائل |  قاب     |  1.23 لترًا |
| سائل |  لج       |  0.31 لترًا |

### مبادئ الترجمة

* لم يستخدم الناس في الكتاب المقدَّس وَحدات القياس الحديثة مثل المتر واللتر والكيلوغرام. يمكن أن يساعدَ استخدام القياسات الأصليَّة القرَّاء على معرفة أنَّ الكتابَ المقدَّس كُتِبَ بالفعل منذ مدَّةٍ طويلةٍ في زمنِ استخدام وَحدات القياس تلك.
* يمكن أن يساعدَ استخدامُ المقاييس الحديثة القرَّاء على فَهْم النصِّ بسهولةٍ أكبر.
* مهما كان القياس المستخدَم، يكون من الجيِّد، إنْ أمكن، أن تذكرَ المقاييس المكافئة في متن النصِّ أوِ في الحاشية.
* إذا لم تستخدمْ مقاييسَ الكتاب المقدَّس، فحاوِلْ عدم إعطاء القرَّاء فكرةَ أنَّ المقاييس دقيقة. مثلًا، إذا حوَّلتَ هينًا واحدًا إلى «3.7 لترًا»، فقد يعتقد القرَّاء أنَّ القياس هو بالضبط 3.7 لترًا، وليس 3.6 لترًا أو 3.8 لترًا. من الأفضل استخدام قياس مقرَّبٍ أكثر مثل «ثلاثة لترات ونصف اللتر» أو «أربعة لترات».
* عندما يعطي الله الناسَ قياساتِ شيءٍ ما؛ وعندما يصنع الناس الأشياء وَفقًا لتلك القياسات، لا تستخدمْ «تقريبًا» أو «نحو» في الترجمة. وإلَّا أعطى هذا انطباعًا أنَّ الله لم يهتمَّ بدقَّة القياسات التي يجب أن تكونَ عليها تلك الأشياء.

## متى تُذكَر وَحدة القياس

### استراتيجيَّات الترجمة

(1) استخدمِ القياساتِ من ترجمة فان دايك. تلك هي أنواع القياسات نفسها التي استخدمها الكتَّاب الأصليُّون. يمكن تهجئَتُها بالترجمة الصوتيَّة (المنقْحَرة) التي تُشبِه إلى حدٍّ بعيد الترجمة القديمة (فان دايك في العربيَّة). (انظرْ [نسخ الكلمات أو استعارتها](../translate-transliterate/01.md)).


(2) استخدِمِ القياساتِ المتريَّةَ الواردة في النصّ المبسَّط. لقد توصَّل مترجمو النصّ المبسَّط بالفعل إلى كيفيَّة تحويل المقادير إلى النظام المتريّ.

(3) استخدمِ القياسات من ترجمة فان دايك، وضمِّنِ القياسات المعروفة لقرَّائك في متن النصِّ أو ضمن حاشية.

(4) استخدمِ القياساتِ التي يعرفها قرَّاؤك، وضمِّنِ القياسات من ترجمة فان دايك في متن النصِّ أو ضمن حاشية.

### الاستراتيجيَّات المطبَّقة في الترجمة

يجري تطبيق جميع الاستراتيجيَّات على إشعياء 5: 10 كما يأتي.

> لأَنَّ عَشْرَةَ فَدَادِينِ كَرْمٍ تَصْنَعُ بَثًّا وَاحِدًا، وَحُومَرَ بِذَارٍ يَصْنَعُ إِيفَةً. (إشعياء 5: 10، فان دايك)

(1) استخدمِ القياساتِ من ترجمة فان دايك. تلك هي أنواع القياسات نفسها التي استخدمها الكتَّاب الأصليُّون. يمكن تهجئَتُها بالترجمة الصوتيَّة (المنقْحَرة) التي تُشبِه إلى حدٍّ بعيد الترجمة القديمة (فان دايك في العربيَّة). (انظرْ [نسخ الكلمات أو استعارتها](../translate-transliterate/01.md)).

> > لأَنَّ عَشْرَةَ فَدَادِينِ كَرْمٍ تَصْنَعُ **بَثًّا** وَاحِدًا، **وَحُومَرَ** بِذَارٍ يَصْنَعُ **إِيفَةً**.

(2) استخدِمِ القياساتِ الواردة في النصّ المبسَّط. عادة ما تكون مقاييس متريَّة. لقد توصَّل مترجمو النصّ المبسَّط بالفعل إلى كيفيَّة تحويل المقادير إلى النظام المتريّ.

> > لأَنَّ عَشْرَةَ فَدَادِينِ كَرْمٍ تَصْنَعُ **22 لترًا**، **وَ220 لترَ** بِذَارٍ تصْنَعُ **22 لترًا**.

> > لأَنَّ عَشْرَةَ فَدَادِينِ كَرْمٍ تَصْنَعُ **22**، **وَعَشْرَ سِلالِ** بِذَارٍ تَصْنَعُ **سَلَّةً واحِدَةً**.

(3) استخدمِ القياسات من ترجمة فان دايك، وضمِّنِ القياسات المعروفة لقرَّائك في متن النصِّ أو ضمن حاشية. يوضح الآتي كلا القياسَين في النصّ.

> > لأَنَّ عَشْرَةَ فَدَادِينِ كَرْمٍ تَصْنَعُ **بَثًّا وَاحِدًا (22 لترًا)**، **وَحُومَرَ (220 لترَ)** بِذَارٍ يَصْنَعُ **إِيفَةً (22 لترًا)**.

(4) استخدمِ القياساتِ التي يعرفها قرَّاؤك، وضمِّنِ القياسات من ترجمة فان دايك في متن النصِّ أو ضمن حاشية. يوضحُ الآتي القياسات ترجمة فان دايك كما يمكن أن تردَ في الحواشي.

> > لأَنَّ عَشْرَةَ فَدَادِينِ كَرْمٍ تَصْنَعُ 22 لترًا<sup>[1]</sup>، وَ220 لترَ<sup>[2]</sup> بِذَارٍ تصْنَعُ 22 لترًا<sup>[3]</sup>.

ستبدو الحواشي كالآتي:

> > <sup>[1]</sup> بث واحد
> > <sup>[2]</sup> حومر واحد
> > <sup>[3]</sup> إيفة واحدة

## متى تكون وَحدة القياس ضمنيَّة

أحيانًا، لا تحدِّد العبريَّة وَحدة حجمٍ معيَّنة، بل تستخدمُ عددًا فقط. ويظهر هذا في ترجمة فان ديك في العدد الآتي. أمَّا ترجمة كتاب الحياة، فتُضيفُ كلمتا «مكيال» و«وعاء».

> مُذْ تِلْكَ ٱلْأَيَّامِ كَانَ أَحَدُكُمْ يَأْتِي إِلَى عَرَمَةِ **عِشْرِينَ** فَكَانَتْ **عَشَرَةً**. أَتَى إِلَى حَوْضِ ٱلْمِعْصَرَةِ لِيَغْرُفَ **خَمْسِينَ** فُورَةً فَكَانَتْ **عِشْرِينَ**. (حَجَّي 2: 16، فان ديك)  > عِنْدَمَا كَانَ يُقْبِلُ أَحَدٌ عَلَى كَوْمَةِ حُبُوبٍ ظَنّاً مِنْهُ أَنَّ الأَرْضَ قَدْ غَلَّتْ **عِشْرِينَ مِكْيَالاً**، يَجِدُ أَنَّهَا لَمْ تُغِلَّ سِوَى **عَشَرَةٍ** فَقَطْ. وَحِينَ يَدْنُو مِنَ الْمِعْصَرَةِ لِيَغْرُفَ مِلْءَ **خَمْسِينَ وِعَاءً**، لاَ يَجِدُ إِلاَّ **عِشْرِينَ**. (حَجَّي 2: 16، كتاب الحياة)

### استراتيجيَّات الترجمة

(1) تَرجِمْ حرفيًّا باستخدام العدد دون وَحدة.

(2) استخدمْ كلمةً عامَّة مثل «مكيال» أو «قياس» أو «كمِّيَّة» أو «مقدار».

(3) استخدمِ اسم وعاءٍ مناسب، مثل «سلَّة» للحبوب أو «جرَّة» للنبيذ.

(4) استخدمْ وَحدةَ قياسٍ تستخدمها فعلًا في ترجمتك.

### الاستراتيجيَّات المطبَّقة في الترجمة

يجري تطبيق جميع الاستراتيجيَّات على حجَّي 2: 16 كما يأتي.

> مُذْ تِلْكَ ٱلْأَيَّامِ كَانَ أَحَدُكُمْ يَأْتِي إِلَى عَرَمَةِ **عِشْرِينَ** فَكَانَتْ **عَشَرَةً**. أَتَى إِلَى حَوْضِ ٱلْمِعْصَرَةِ لِيَغْرُفَ **خَمْسِينَ** فُورَةً فَكَانَتْ **عِشْرِينَ**. (حَجَّي 2: 16، فان ديك) 

(1) تَرجِمْ حرفيًّا باستخدام العدد دون وَحدة.

يظهر هذا في ترجمة فان ديك.

(2) استخدمْ كلمةً عامَّة مثل «مكيال» أو «قياس» أو «كمِّيَّة» أو «مقدار». يظهر هذا في ترجمة كتاب الحياة.

 > عِنْدَمَا كَانَ يُقْبِلُ أَحَدٌ عَلَى كَوْمَةِ حُبُوبٍ ظَنّاً مِنْهُ أَنَّ الأَرْضَ قَدْ غَلَّتْ **عِشْرِينَ مِكْيَالاً**، يَجِدُ أَنَّهَا لَمْ تُغِلَّ سِوَى **عَشَرَةٍ** فَقَطْ. وَحِينَ يَدْنُو مِنَ الْمِعْصَرَةِ لِيَغْرُفَ مِلْءَ **خَمْسِينَ وِعَاءً**، لاَ يَجِدُ إِلاَّ **عِشْرِينَ**. (حَجَّي 2: 16، كتاب الحياة)

(3) استخدمِ اسم وعاءٍ مناسب، مثل «سلَّة» للحبوب أو «جرَّة» للنبيذ.

 > عمُذْ تِلْكَ ٱلْأَيَّامِ كَانَ أَحَدُكُمْ يَأْتِي إِلَى عَرَمَةِ **عِشْرِينَ سلَّةً** فَكَانَتْ **عَشَرَةً**. أَتَى إِلَى حَوْضِ ٱلْمِعْصَرَةِ لِيَغْرُفَ **خَمْسِينَ جرَّة من النبيذ** فَكَانَتْ **عِشْرِينَ**.

(4) استخدمْ وَحدةَ قياسٍ تستخدمها فعلًا في ترجمتك.

 > مُذْ تِلْكَ ٱلْأَيَّامِ كَانَ أَحَدُكُمْ يَأْتِي إِلَى عَرَمَةِ **عِشْرِينَ لِتْرًا** منَ الحبوب فَكَانَتْ **عَشَرَةَ لِتْراتٍ** فَقَط. أَتَى إِلَى حَوْضِ ٱلْمِعْصَرَةِ لِيَغْرُفَ **خَمْسِينَ لترًا** منَ النَّبيذ فَكَانَتْ **عِشْرِينَ لترًا** فَقَط.
