### الوصف

المصطلحات الآتية هي المقاييس الأكثر شيوعًا للتعبير عن الأوزان في الكتاب المقدَّس. يعني مصطلح «شاقل» «الوزن»، وتوصَف أوزانٌ عدَّة أُخرى من حيث علاقتها بالشاقل. كما استُخدِم بعضُ هذه الأوزان في التعامُلات النقديَّة. القيم المتريَّة في الجدول الآتي مقرَّبة، وليست مطابقةً تمامًا للقياسات المستخدَمة في الكتاب المقدَّس. القِيَم في الجدول الآتي مقرَّبة، وليست مطابقةً تمامًا للأوزان المستخدَمة في الكتاب المقدَّس. ربَّما اختلفت المقاييس في الكتاب المقدَّس في الوزن الدقيق من زمانٍ إلى آخر، ومن مكانٍ إلى آخر أيضًا. والمقاييس المكافِئةُ الآتية هي وسيلةٌ لإعطاءِ متوسِّط قياس.

| المقياس الأصليّ | شاقل/شواقل | غرام | كيلوغرام |
|--------------------|----------|---------|------------|
| شاقل | شاقل واحد | 11 غرامًا |  - |
| بيكا | نصف شاقل | 5.7 غرامًا |  - |
| بيم | ثُلُثا شاقل | 7.6 غرامًا |  - |
| جيرة | 1 على 20 من الشاقل | 0.57 غرامًا |  - |
| منا | 50 شاقلًا | 550 غرامًا | نصف كيلوغرام |
| وزنة | 3000 شاقل | - | 34 كيلوغرامًا |

#### مبادئ الترجمة

1. لم يستخدم الناس في الكتاب المقدَّس وَحدات القياس الحديثة مثل المتر واللتر والكيلوغرام. يمكن أن يساعدَ استخدام القياسات الأصليَّة القرَّاء على معرفة أنَّ الكتابَ المقدَّس كُتِبَ بالفعل منذ مدَّةٍ طويلةٍ في زمنِ استخدام وَحدات القياس تلك.
2. يمكن أن يساعد استخدام المقاييس الحديثة القرَّاء على فَهْم النصِّ بسهولة أكبر.
3. مهما كان القياس المستخدَم، يكون من الجيِّد، قدر الإمكان، أن تُذكَرَ المقاييسُ المكافئةُ في متن النصِّ أو في الحاشية.
4. إذا لم تستخدمِ مقاييسَ الكتاب المقدَّس، فحاوِلْ عدم إعطاء القرَّاء انطباعًا أنَّ المقاييسَ دقيقة. مثلًا، إذا حوَّلت جيرة واحدة إلى «0.57 غرام»، فقد يعتقد القرَّاء أنَّ القياس دقيق. فيكون من الأفضل تحويلها إلى «نصف غرام».
5. أحيانًا، يكون من المفيد استخدامُ كلمة «تقريبًا» أو «نحو» لإظهار أنَّ القياسَ ليس دقيقًا. مثلًا، نقرأ في 2صموئيل 21: 16 أنَّ رمحَ جُليات كان يزن 300 شاقل. بدلَ تحويل هذا إلى «3300 غرام» أو «3.3 كغم»، يمكن تحويله إلى «نحو ثلاثة كيلوغرامات ونصف».
6. عندما يعطي الله الناسَ قياسات شيءٍ ما؛ وعندما يصنع الناس الأشياء وَفقًا لتلك القياسات، لا تستخدمْ «تقريبًا» أو «نحو» في الترجمة. وإلَّا أعطى هذا انطباعًا أنَّ الله لم يهتمَّ بدقَّة القياسات التي يجب أن تكونَ عليها تلك الأشياء.

### استراتيجيَّات الترجمة

(1) استخدمِ القياساتِ من ترجمة فان دايك. تلك هي أنواع القياسات نفسها التي استخدمها الكتَّاب الأصليُّون. يمكن تهجئَتُها بالترجمة الصوتيَّة (المنقْحَرة) التي تُشبِه إلى حدٍّ بعيد الترجمة القديمة (فان دايك في العربيَّة). (انظرْ [نسخ الكلمات أو استعارتها](../translate-transliterate/01.md)).

(2) استخدِمِ القياساتِ المتريَّةَ الواردة في النصّ المبسَّط. لقد توصَّل مترجمو النصّ المبسَّط بالفعل إلى كيفيَّة تحويل المقادير إلى النظام المتريّ.

(3) استخدمِ القياساتِ المستخدَمة فعليًّا في لغتك. ولتحقيق ذلك، ستحتاج إلى تحديد العلاقة ما بين قياساتك والنظام المتريِّ، وتحديد كلِّ قياسٍ من تلك القياسات القديمة.

(4) استخدمِ القياسات من ترجمة فان دايك، وضمِّنِ القياسات المعروفة لقرَّائك في متن النصِّ أو ضمن حاشية.

(5) استخدمِ القياساتِ التي يعرفها قرَّاؤك، وضمِّنِ القياسات من ترجمة فان دايك في متن النصِّ أو ضمن حاشية.

### الاستراتيجيَّات المطبَّقة في الترجمة

يجري تطبيق جميع الاستراتيجيَّات على خروج 38: 29 كما يأتي.

> وَنُحَاسُ ٱلتَّقْدِمَةِ **سَبْعُونَ وَزْنَةً وَأَلْفَانِ وَأَرْبَعُ مِئَةِ شَاقِلٍ**. (خروج 38: 29، فان دايك)

(1) استخدمِ القياساتِ من ترجمة فان دايك. تلك هي أنواع القياسات نفسها التي استخدمها الكتَّاب الأصليُّون. يمكن تهجئَتُها بالترجمة الصوتيَّة (المنقْحَرة) التي تُشبِه إلى حدٍّ بعيد الترجمة القديمة (فان دايك في العربيَّة). (انظرْ [نسخ الكلمات أو استعارتها](../translate-transliterate/01.md)).

> > وَنُحَاسُ ٱلتَّقْدِمَةِ **سَبْعُونَ وَزْنَةً وَأَلْفَانِ وَأَرْبَعُ مِئَةِ شَاقِلٍ**.

(2) استخدِمِ القياساتِ المتريَّةَ الواردة في النصّ المبسَّط. لقد توصَّل مترجمو النصّ المبسَّط بالفعل إلى كيفيَّة تحويل المقادير إلى النظام المتريّ.

> > وَنُحَاسُ ٱلتَّقْدِمَةِ **2400 كيلوغرامًا**.

(3) استخدمِ القياساتِ المستخدَمة فعليًّا في لغتك. ولتحقيق ذلك، ستحتاج إلى تحديد العلاقة ما بين قياساتك والنظام المتريِّ، وتحديد كلِّ قياسٍ من تلك القياسات القديمة.

> > وَنُحَاسُ ٱلتَّقْدِمَةِ **5300 رطلًا** (يعادل الرطل 454 غرامًا، وهو شائع الاستخدام في أميركا. لذا هو مثال على استخدام للأوزان بلغاتنا الحديثة).

(4) استخدمِ القياسات من ترجمة فان دايك، وضمِّنِ القياسات المعروفة لقرَّائك في متن النصِّ أو ضمن حاشية. يوضح الآتي كلا القياسَين في النصّ:

> > وَنُحَاسُ ٱلتَّقْدِمَةِ **سَبْعُونَ وَزْنَةً (2380 كغم) وَأَلْفَانِ وَأَرْبَعُ مِئَةِ شَاقِلٍ (26.4 كغم)**.

(5) استخدمِ القياساتِ التي يعرفها قرَّاؤك، وضمِّنِ القياسات من ترجمة فان دايك في متن النصِّ أو ضمن حاشية. يوضحُ الآتي القياسات ترجمة فان دايك كما يمكن أن تردَ في الحواشي.

> > وَنُحَاسُ ٱلتَّقْدِمَةِ **سَبْعُونَ وَزْنَةً وَأَلْفَانِ وَأَرْبَعُ مِئَةِ شَاقِلٍ**. 1

وستبدو الحاشية كالآتي:

> > <sup>[1]</sup> وكان مجموع هذا نحو 2400 كيلوغرامًا.
