### الوصف

هناك أعدادٌ عدَّة في الكتاب المقدَّس. يمكن كتابتها في صيغة كلمات («خمسة») أو أرقام («5»). بعض الأرقام كبيرة أو كبيرة جدًّا، مثل «مئتان» (200) أو «اثنان وعشرون ألفًا» (22.000) أو «مئة مليون» (100.000.000). بعض اللغات لا تحتوي على كلماتٍ لكلِّ هذه الأعداد، ويحتاج المترجمون إلى تحديد كيفيَّة ترجمتها، وما إذا كانوا سيكتبونها في صيغة كتابةً أم رقمًا.

بعض الأعداد دقيقة، وبعضها الآخر مقرَّب.
> كَانَ أَبْرَامُ ٱبْنَ **سِتٍّ وَثَمَانِينَ** سَنَةً لَمَّا وَلَدَتْ هَاجَرُ إِسْمَاعِيلَ لِأَبْرَامَ. (تكوين 16: 16، فان دايك)

ستَّة وثمانون (86) عدد دقيق.

> ...وَوَقَعَ مِنَ ٱلشَّعْبِ فِي ذَلِكَ ٱلْيَوْمِ نَحْوُ **ثَلَاثَةِ آلَافِ** رَجُلٍ. (خروج 32: 28، فان دايك)

هنا العدد ثلاثة آلاف (3000) هو عدد تقريبيّ. ربَّما كان أكثرَ بقليلٍ أو أقلَّ بقليلٍ من ذلك. تشير كلمة «نحو» أو «تقريبًا» إلى أنَّه ليس عددًا دقيقًا.

#### أسبابُ كون هذا مشكلةً في الترجمة

بعض اللغات لا تحتوي على كلماتٍ لبعض هذه الأعداد.

#### مبادئ الترجمة

* يجب ترجمة الأعداد الدقيقة بتأنٍّ ودقَّةٍ قدرَ الإمكان.
* يمكن ترجمة الأعداد المقرَّبة بصورةٍ أكثر عموميَّة.

### أمثلة من الكتاب المقدَّس

> وَعَاشَ يَارَدُ **مِئَةً وَٱثْنَتَيْنِ وَسِتِّينَ** سَنَةً، وَوَلَدَ أَخْنُوخَ. وَعَاشَ يَارَدُ بَعْدَ مَا وَلَدَ أَخْنُوخَ **ثَمَانِيَ مِئَةِ** سَنَةٍ، وَوَلَدَ بَنِينَ وَبَنَاتٍ. فَكَانَتْ كُلُّ أَيَّامِ يَارَدَ **تِسْعَ مِئَةٍ وَٱثْنَتَيْنِ وَسِتِّينَ** سَنَةً، وَمَاتَ. (تكوين 5: 20-18، فان دايك)

الأعداد 162 و800 و962 هي أعدادٌ دقيقةٌ، ويجب ترجمتها بأقرب ما يمكن إلى تلك الأعداد.

> ...صِيرِي **أُلُوفَ رِبْوَاتٍ**، وَلْيَرِثْ نَسْلُكِ بَابَ مُبْغِضِيهِ. (تكوين 24: 60، فان دايك)

هذا عددٌ مقرَّب. لا يذكرُ بالضَّبط أعداد النسل الذي يجب أن يكونَ لرفقة، لكنَّه كان عددًا كبيرًا.

### استراتيجيَّات الترجمة

(1) اكتُبِ الأعداد باستخدام الأرقام.

(2) اكتُبِ الأعداد باستخدام أرقامِ لغتك أو أرقامِ لغة البوَّابة (العربيَّة في حالتنا) لتلك الأعداد.

(3) اكتُبِ الأعدادَ باستخدام الكلمات، وضعْها رقمًا ما بين قوسَين بعد الأعداد المكتوبة.

(4) استخدمْ تعبيرًا عامًّا جدًّا للأعداد المقرَّبة الكبيرة جدًّا، واكتبِ الرقم ما بين قوسَين بعد ذلك.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

سنستخدم العدد الآتي في الأمثلة المطروحة:
> ...هَيَّأْتُ لِبَيْتِ ٱلرَّبِّ ذَهَبًا **مِئَةَ أَلْفِ** وَزْنَةٍ، وَفِضَّةً **أَلْفَ أَلْفِ** وَزْنَةٍ، وَنُحَاسًا وَحَدِيدًا بِلَا وَزْنٍ. (1أخبار 22: 14، فان دايك)

(1) اكتُبِ الأعداد باستخدام الأرقام.

> > ...هَيَّأْتُ لِبَيْتِ ٱلرَّبِّ ذَهَبًا **100.000** وَزْنَةٍ، وَفِضَّةً **1.000.000** وَزْنَةٍ، وَنُحَاسًا وَحَدِيدًا بِلَا وَزْنٍ.

(2) اكتُبِ الأعداد باستخدام أرقامِ لغتك أو أرقامِ لغة البوَّابة (العربيَّة في حالتنا) لتلك الأعداد.

> > ...هَيَّأْتُ لِبَيْتِ ٱلرَّبِّ ذَهَبًا **٠٠١ ٠٠٠** وَزْنَةٍ، وَفِضَّةً **٠٠١ ٠٠٠ ٠٠٠** وَزْنَةٍ، وَنُحَاسًا وَحَدِيدًا بِلَا وَزْنٍ.

(3) اكتُبِ الأعدادَ باستخدام الكلمات، وضعْها رقمًا ما بين قوسَين بعد الأعداد المكتوبة.

> > ...هَيَّأْتُ لِبَيْتِ ٱلرَّبِّ ذَهَبًا **مِئَةَ أَلْفِ (100.000)** وَزْنَةٍ، وَفِضَّةً **أَلْفَ أَلْفِ (1.000.000)** وَزْنَةٍ، وَنُحَاسًا وَحَدِيدًا بِلَا وَزْنٍ.

(4) استخدمْ تعبيرًا عامًّا جدًّا للأعداد المقرَّبة الكبيرة جدًّا، واكتبِ الرقم ما بين قوسَين بعد ذلك.

> ...هَيَّأْتُ لِبَيْتِ ٱلرَّبِّ **مِقْدارًا هائلًا مِنَ الذَّهَب (100.000 وَزْنَةٍ)**، **وَعَشرةُ أضعافِ ذَلِكَ منَ الفِضَّةً (1.000.000 وَزْنَةٍ)**، وَنُحَاسًا وَحَدِيدًا بِلَا وَزْنٍ.

#### ثبات واتِّساق

كنْ متَّسقًا في ترجماتك. حدِّدْ كيفيَّة ترجمة الأعداد، إمَّا رقمًا وإمَّا كتابةً. هناك وسائلُ مختلفة للاتِّساق.

* مثِّلِ الأعداد كتابةً طَوالَ الوقت (قد تواجه أعدادًا طويلةً جدًّا).
* مثِّلِ الأعداد رقمًا طَوال الوقت.
* مثِّل الأعداد كتابةً إذا كانت لها كلماتٌ متاحةٌ في لغتك، واكتبُها رقمًا إذا لم تكُنْ لها كلماتٌ متاحةٌ في لغتك.
* مثِّل الأعداد كتابةً للأرقام الصغيرة، ورقمًا للأعداد الكبيرة.
* مثِّل الأعداد كتابةً إذا تطلَّبت كتابتها كلماتٍ قليلةً، ورقمًا إذا تطلَّبت كتابة الأعداد الكثير من الكلمات.
* مثِّل الأعداد رقمًا، ثمَّ اكتُبها كتابةً ما بين قوسَين.

#### الاتِّساق في النصّ الحرفيَّ والنصّ المبسَّط

يثمِّلُ النصُّ الحرفيُّ unfoldingWord® والنصُّ المبسَّط unfoldingWord® في الإنكليزيَّة الأعداد كتابةً في حال ذكرَ النصُّ الأرقام من واحدٍ إلى عشرة، ويمثِّلان الأعداد رقمًا لجميع الأعداد التي تزيد على عشرة:

> وَعَاشَ آدَمُ **130** سَنَةً، وَوَلَدَ وَلَدًا عَلَى شَبَهِهِ كَصُورَتِهِ وَدَعَا ٱسْمَهُ شِيثًا. وَكَانَتْ أَيَّامُ آدَمَ بَعْدَ مَا وَلَدَ شِيثًا **800** سَنَةٍ، وَوَلَدَ بَنِينَ وَبَنَاتٍ. فَكَانَتْ كُلُّ أَيَّامِ آدَمَ ٱلَّتِي عَاشَهَا **930** وَمَاتَ. (تكوين 5: 3-5). (في ترجمة فان دايك، لا تُستخدَم الأرقام بتاتًا، بل الكلمات دائمًا).
