### الوصف

تُستخدَم الأرقام الترتيبيَّة في الكتاب المقدَّس لمعرفة مَوضعِ شيءٍ في قائمةٍ ما.

> فَوَضَعَ ٱللهُ أُنَاسًا فِي ٱلْكَنِيسَةِ: **أَوَّلًا** رُسُلًا، **ثَانِيًا** أَنْبِيَاءَ، **ثَالِثًا** مُعَلِّمِينَ... (1 كورنثوس 12: 28، فان دايك)

هذه قائمة الخدَّام التي أعطاها الله للكنيسة بحسب ترتيبهم.

#### الأعداد الترتيبيَّة (مثالٌ توضيحيّ)

معظم الأعداد الترتيبيَّة بالعربيَّة تتبعُ النمط المعيَّن.

| رقمًا | كتابةً  | العدد الترتيبيّ  |
| -------- | -------- | -------- |
| 3      | ثلاثة   | الثالث    |
| 4      | أربعة   | الرابع    |
| 5      | خمسة   | الخامس    |
| 10    | عشرة  | العاشر  |

لكنْ لا تتبعُ بعض الأعداد الترتيبيَّة هذا النمط.

| رقمًا | كتابةً  | العدد الترتيبيّ  |
| -------- | -------- | -------- |
| 1      | واحد   | الأوَّل    |
| 6  |   ستة    |  السادس |
| 11  | احد عشر  | الحادي عشر |
| 20  | عشرون    |  العشرون    |
| 100  | مئة     |  المئة    |
| 1000 | ألف     |  الألف    |

#### أسبابُ كون هذا مشكلةً في الترجمة

لا تحتوي بعض اللغات على أعدادٍ خاصَّة بإظهار ترتيب العناصر في قائمةٍ ما. لكنَّ هناك وسائلَ مختلفةً للتَّعامل مع هذا.

### أمثلة من الكتاب المقدَّس

> فَخَرَجَتِ ٱلْقُرْعَةُ **ٱلْأُولَى** لِيَهُويَارِيبَ. **ٱلثَّانِيَةُ** لِيَدْعِيَا. **ٱلثَّالِثَةُ** لِحَارِيمَ. **ٱلرَّابِعَةُ** لِسَعُورِيمَ... **ٱلثَّالِثَةُ وَٱلْعِشْرُونَ** لِدَلَايَا. **ٱلرَّابِعَةُ وَٱلْعِشْرُونَ** لِمَعَزْيَا. (1أخبار 24: 7-18، فان دايك)

أُلقِيِتْ قُرعةٌ، فأتى الترتيب بحسب ما نقرأ في هذا المقطع.

> وَتُرَصِّعُ فِيهَا تَرْصِيعَ حَجَرٍ أَرْبَعَةَ صُفُوفِ حِجَارَةٍ. صَفُّ: عَقِيقٍ أَحْمَرَ وَيَاقُوتٍ أَصْفَرَ وَزُمُرُّدٍ، ٱلصَّفُّ **ٱلْأَوَّلُ**. وَٱلصَّفُّ **ٱلثَّانِي**: بَهْرَمَانٌ وَيَاقُوتٌ أَزْرَقُ وَعَقِيقٌ أَبْيَضُ. وَٱلصَّفُّ **ٱلثَّالِثُ**: عَيْنُ ٱلْهِرِّ وَيَشْمٌ وَجَمَشْتٌ. وَٱلصَّفُّ **ٱلرَّابِعُ**: زَبَرْجَدٌ وَجَزْعٌ وَيَشْبٌ. تَكُونُ مُطَوَّقَةً بِذَهَبٍ فِي تَرْصِيعِهَا. (خروج 28: 17-20، فان دايك)

يصف هذا المقطع أربعة صفوفٍ من الحجارة الكريمة. وقد يكون الصفُّ الأوَّل هو العلويّ، والرابع هو السفليّ.

### استراتيجيَّات الترجمة

إذا كانت لغتك تحتوي على أعدادٍ ترتيبيَّة، ويعطي استخدامها المعنى الصحيح، فعليك باستخدامها. إذا لم يكُنْ الأمر كذلك، فإليك بعض الاستراتيجيَّات التي يجب مراعاتها:

(1) استخدِمِ «الرقم واحد» مع العنصر الأوَّل، وكلمات مثل «ثمَّ» أو «التالي» أو «بعدَه» أو «الأخير» مع بقيَّة العناصر.

(2) بيِّنِ العددَ الإجماليَّ للعناصر، ثمَّ اذكُرْها أو اذكُرِ الأشياء المرتبطة بها.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) استخدِمِ «الرقم واحد» مع العنصر الأوَّل، وكلمات مثل «ثمَّ» أو «التالي» أو «بعدَه» أو «الأخير» مع بقيَّة العناصر.

> فَخَرَجَتِ ٱلْقُرْعَةُ ٱلْأُولَى لِيَهُويَارِيبَ. ٱلثَّانِيَةُ لِيَدْعِيَا. ٱلثَّالِثَةُ لِحَارِيمَ. ٱلرَّابِعَةُ لِسَعُورِيمَ...ٱلثَّالِثَةُ وَٱلْعِشْرُونَ لِدَلَايَا. ٱلرَّابِعَةُ وَٱلْعِشْرُونَ لِمَعَزْيَا. (1أخبار 24: 7-18، فان دايك)
> 
> > كان هناك **24** قُرعةً. فَخَرَجَتِ **ٱلْقُرْعَةُ رَقْمُ واحد** لِيَهُويَارِيبَ. **ثمَّ** لِيَدْعِيَا  **وبعدها** لِحَارِيمَ. **وأُخرى** لِسَعُورِيمَ... **ثمَّ** لِدَلَايَا. **وآخِرُ** قُرْعَةٍ لِمَعَزْيَا.  
> >
> > 

> وَكَانَ نَهْرٌ يَخْرُجُ مِنْ عَدْنٍ لِيَسْقِيَ ٱلْجَنَّةَ، وَمِنْ هُنَاكَ يَنْقَسِمُ فَيَصِيرُ **أَرْبَعَةَ** رُؤُوسٍ: اِسْمُ **ٱلْوَاحِدِ** فِيشُونُ، وَهُوَ ٱلْمُحِيطُ بِجَمِيعِ أَرْضِ ٱلْحَوِيلَةِ حَيْثُ ٱلذَّهَبُ. وَذَهَبُ تِلْكَ ٱلْأَرْضِ جَيِّدٌ. هُنَاكَ ٱلْمُقْلُ وَحَجَرُ ٱلْجَزْعِ. وَٱسْمُ ٱلنَّهْرِ **ٱلثَّانِي** جِيحُونُ، وَهُوَ ٱلْمُحِيطُ بِجَمِيعِ أَرْضِ كُوشٍ. وَٱسْمُ ٱلنَّهْرِ **ٱلثَّالِثِ** حِدَّاقِلُ، وَهُوَ ٱلْجَارِي شَرْقِيَّ أَشُّورَ. وَٱلنَّهْرُ **ٱلرَّابِعُ** ٱلْفُرَاتُ. (تكوين 2: 10-14، فان دايك)
> > وَكَانَ نَهْرٌ يَخْرُجُ مِنْ عَدْنٍ لِيَسْقِيَ ٱلْجَنَّةَ، وَمِنْ هُنَاكَ يَنْقَسِمُ فَيَصِيرُ **أَرْبَعَةَ** رُؤُوسٍ: اِسْمُ النَّهْرِ **رَقْم واحِدِ** فِيشُونُ، وَهُوَ ٱلْمُحِيطُ بِجَمِيعِ أَرْضِ ٱلْحَوِيلَةِ حَيْثُ ٱلذَّهَبُ. وَذَهَبُ تِلْكَ ٱلْأَرْضِ جَيِّدٌ. هُنَاكَ ٱلْمُقْلُ وَحَجَرُ ٱلْجَزْعِ. وَٱسْمُ ٱلنَّهْرِ **التالي** جِيحُونُ، وَهُوَ ٱلْمُحِيطُ بِجَمِيعِ أَرْضِ كُوشٍ. وَٱسْمُ ٱلنَّهْرِ **التالي** حِدَّاقِلُ، وَهُوَ ٱلْجَارِي شَرْقِيَّ أَشُّورَ. وَٱلنَّهْرُ **الأخيرُ** ٱلْفُرَاتُ.

(2) بيِّنِ العددَ الإجماليَّ للعناصر، ثمَّ اذكُرْها أو اذكُرِ الأشياء المرتبطة بها.

> فَخَرَجَتِ ٱلْقُرْعَةُ **ٱلْأُولَى** لِيَهُويَارِيبَ. **ٱلثَّانِيَةُ** لِيَدْعِيَا. **ٱلثَّالِثَةُ** لِحَارِيمَ. **ٱلرَّابِعَةُ** لِسَعُورِيمَ... **ٱلثَّالِثَةُ وَٱلْعِشْرُونَ** لِدَلَايَا. **ٱلرَّابِعَةُ وَٱلْعِشْرُونَ** لِمَعَزْيَا. (1أخبار 24: 7-18، فان دايك)
> 
> > ألقوا **24** قُرعةً، فَخَرَجَتِ لِيَهُويَارِيبَ ويَدْعِيَا وحارِيمَ وسَعُورِيمَ...ودَلَايَا ومَعَزْيَا.
