### تغيير الصيغة للمحافظة على المعنى

تحتفظ الترجمات الحرفيَّة بصيغة النصِّ المصدر في النصِّ الهدف. كما رأينا في جزء «أهمِّيَّة الصيغة»، قد يرغب بعض المترجمين في القيام بذلك لأنَّ صيغةَ النصِّ تؤثِّر في المعنى. لكن يجب أن تتذكَّر أنَّ الناسَ من ثقافاتٍ مختلفةٍ يفهمون المعنى بصورةٍ مختلفة، حيث يمكن فَهْمُ الصيغة نفسها في الثقافات المختلفة بوسائلَ مختلفة تمامًا. لذلك، لا يمكنك الاحتفاظ بالمعنى دون تغيير إنِ احتفظْتَ بالصيغ الأصليَّة. فالطريقة الوحيدة للحفاظ على المعنى هي بتغيير الصيغة الأصليِّة إلى صيغةٍ جديدةٍ تحمل المعنى نفسه في الثقافة الجديدة كالذي تحمله الصيغة القديمة في ثقافتها.

### تستخدم اللغات المختلفة ترتيبًا مختلفًا للكلمات والعبارات

إذا احتفظْتَ بترتيبِ كلمات النصِّ المصدر في ترجمتك، فسيكون من الصعب على الأشخاص الذين يتحدَّثون لغتك فهمَها، بل قد يكون مستحيلًا. لذا عليك استخدام ترتيب الكلمات الطبيعيِّ للغة الهدف حتى يتمكَّن الناس من فَهْم المعنى.

### تستخدم اللغات المختلفة تعبيرات اصطلاحيَّة ومصطلحات مختلفة

لكلِّ لغةٍ تعبيرات اصطلاحيَّة خاصَّة ومصطلحات مختلفة، مثل الكلمات التي تمثِّل الأصوات أو العواطف. وللتَّعبير عن معنى هذه الأشياء، ينبغي لك اختيار مصطلح أو تعبير له المعنى نفسه في اللغة الهدف، بدلَ مجرَّد ترجمة الكلمات المكوِّنة للتعبيرات الاصطلاحيَّة؛ لأنَّك إنْ فعلْتَ هذا، فسينقلُ المصطلح أو التعبير معنًى خاطئًا.

### ليس لبعض المصطلحات مرادفات في ثقافات أخرى

يحتوي الكتاب المقدّس على الكثير من المصطلحات التي تدلُّ على أشياءَ لم تعُدْ موجودة، مثل المقاييس القديمة للمسافة (الغلوة، الذراع)، والمال (الدينار، الأستار) والوزن (الهين، الإيفة). كما أنَّه قد لا توجَد الحيوانات المذكورة في الكتاب المقدَّس في بعض أجزاء العالم (كالثعلب والجمل). وقد تكون بعض الكلمات الأخرى غير معروفة في بعض الثقافات (كالثلج، الختان). ولا يمكن الاستعاضة في هذه الحالات عن هذه المصطلحات بكلمات مرادفة. لذا يجب أن يجد المترجم طريقةً أُخرى لنَقْل المعنى الأصليِّ.

### القصد من الكتاب المقدَّس هو أن يُفهم

تُظهِر النصوص الكتابيَّة بنفسها أنَّه كان من المفترض فهمها. فقد كُتب الكتاب المقدَّس بثلاث لغات لأنَّ اللغة التي استخدمَها شعب الله كانت مختلفة في أوقات مختلفة. وعندما عاد اليهود من السبي، لم يتذكَّروا اللغة العبريَّة، لذا ترجمَ الكهنة قراءات العهد القديم إلى اللغة الأراميَّة حتَّى يتمكَّن الشعبُ من فهمها (نحميا 8: 8). ولاحقًا، كُتب العهد الجديد باللغة اليونانيّة العامِّيَّة المختلطة، وهي اللغة التي تحدَّث بها معظم الناس في ذلك الوقت. ولم يُكتب بالعبريَّة أو الأراميَّة أو حتَّى باليونانيَّة القديمة، التي كان يصعب على عامَّة الناس فهمها.

تُثبِتُ هذه الأسباب وغيرها أنَّ الله يريد أن يفهمَ الناسَ كلمتُه. لذلك نحن نعلم أنَّه يريدنا أن نترجم معنى الكتاب المقدَّس، وليس إعادة نسخ الشكل؛ فمعنى الكتاب المقدَّس أهمُّ من الصيغة.
