### الوصف

قبل آلاف السنين، كتب أشخاص أسفار الكتاب المقدَّس، ومن ثمَّ نسخها آخرون باليد وترجموها. وقد أدَّا هذا العمل بعناية فائقة، وعلى مرِّ السنين، خُطَّتْ آلاف النُّسَخ. لكن رأى مَن قرأها لاحقًا أنَّ هناك اختلافاتٍ صغيرةً ما بينها؛ إذ أغفل بعض النُّسَّاخ بضعَ كلماتٍ بالخطأ، أو خلطَ بعضهم بين كلمة وأُخرى تبدو شبيهة لها، وكانوا أحيانًا يضيفون كلماتٍ، أو حتَّى جملًا كاملة، إمَّا بالخطأ، وإمَّا لأنَّهم أرادوا شرحَ شيءٍ ما. وتُعدُّ الكتب المقدَّسة الحديثة ترجمات عن النُّسَخ القديمة، وقد يتضمَّن بعضها عددًا من هذه الجمل المضافة. وكانت هذه الجمل المضافة تُكتَب عادةً في الهوامس في نُسَخ الترجمات القديمة.

قرأ علماء الكتاب المقدَّس الكثير من النسخ القديمة وقارنوها بعضها ببعض، وفي كلِّ مكانٍ وردَتْ فيه اختلافات عرفوا العبارات التي هي الأصحُّ على الأرجح. وقد تختلف النُّسَخ التي اعتمدت عليها ترجمة فان دايك عن النُّسخ التي نستند إليها في هذا المشروع، لأنَّنا نعتمد على أحدث المعلومات من العلماء. ونظرًا إلى أنَّ المترجمين قد تتوافر لديهم كتبٌ مقدَّسة تعتمد على نسخٍ مختلفة، فقد أُدرجت أحيانًا معلوماتٌ عن بعض الاختلافات ما بينها، إمَّا في حواشي الترجمات، وإمَّا في ملاحظات الترجمة.

من الأفضل أن يترجمَ المترجمون النصَّ الوارد في ترجمة الكتاب المقدَّس، والتعليق على الجمل المضافة في الحواشي، كما هي الحال في هذه الترجمة. لكنْ إنْ أرادَتِ الكنيسةُ المحلِّيَّة تضمينَ هذه الجمل في متن النصِّ الرئيسيِّ، فيستطيع المترجمون وضعها هناك، وإدراجِ حاشية عنها.

### أمثلة من الكتاب المقدَّس

ورد في إنجيل متَّى 18: 10-11 في ترجمة فان دايك حاشية عن العدد 11:

> <sup> 10</sup> «اُنْظُرُوا، لَا تَحْتَقِرُوا أَحَدَ هَؤُلَاءِ ٱلصِّغَارِ لِأَنِّي أَقُولُ لَكُمْ: إِنَّ مَلَائِكَتَهُمْ فِي ٱلسَّمَاوَاتِ كُلَّ حِينٍ يَنْظُرُونَ وَجْهَ أَبِي ٱلَّذِي فِي ٱلسَّمَاوَاتِ». <sup>11</sup>  <sup> [1]</sup>
>
> <sup> [1]</sup> أضافَتْ مخطوطاتٌ عدَّة، ومن بينها مخطوطات قديمة، العدد 11 حيث يقول: **لِأَنَّ ٱبْنَ ٱلْإِنْسَانِ قَدْ جَاءَ لِكَيْ يُخَلِّصَ مَا قَدْ هَلَك.**

لا يُعدُّ إنجيل يوحنَّا 7: 53-8: 11 من أفضل المخطوطات القديمة. لكنْ جرى إدراجه في الترجمات القديمة، ووُضعت في بدايته ونهايته أقواس مربعة ([])، كما توجد حاشية بعد العدد 11:

> 53 \[فَمَضَى كُلُّ وَاحِدٍ إِلَى بَيْتِهِ...11 فَقَالَتْ: «لَا أَحَدَ، يَا سَيِّدُ!» فَقَالَ لَهَا يَسُوعُ: «وَلَا أَنَا أَدِينُكِ ٱذْهَبِي وَلَا تُخْطِئِي أَيْضًا»\] <sup> [2]</sup>
>
> <sup> [2]</sup> ضمَّتْ بعض المخطوطات القديمة يوحنَّا 7: 53-8: 11.

### استراتيجيَّات الترجمة

عندما تكون هناك اختلافات نصِّيَّة، يمكنك اختيار اتِّباع ترجمة فان دايك.

(1) ترجم الأعداد كما وردت في ترجمة فان دايك، وضَعِ الحاشيةَ المتاحة.

(2) ترجم الأعداد كما وردت في ترجمة أُخرى (ترجمة كتاب الحياة مثلًا في العربيَّة)، وغيِّرِ الحاشية بحيث تناسب الموقف.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

طُبِّقت استراتيجيَّات الترجمة على إنجيل مرقس 7: 14-16، حيث وردت حاشية عن العدد 16.

> <sup>14</sup> ثُمَّ دَعَا كُلَّ ٱلْجَمْعِ وَقَالَ لَهُمُ: «ٱسْمَعُوا مِنِّي كُلُّكُمْ وَٱفْهَمُوا. <sup>15</sup> لَيْسَ شَيْءٌ مِنْ خَارِجِ ٱلْإِنْسَانِ إِذَا دَخَلَ فِيهِ يَقْدِرُ أَنْ يُنَجِّسَهُ لَكِنَّ ٱلْأَشْيَاءَ ٱلَّتِي تَخْرُجُ مِنْهُ هِيَ ٱلَّتِي تُنَجِّسُ ٱلْإِنْسَانَ». <sup>16 [1]</sup>

> <sup> [1]</sup> تتضمَّن بعض المخطوطات القديمة العدد 16 الذي يقول: **إِنْ كَانَ لِأَحَدٍ أُذْنَانِ لِلسَّمْعِ، فَلْيَسْمَعْ.**

(1) ترجم الأعداد كما وردت في ترجمة فان دايك، وضَعِ الحاشيةَ المتاحة.

> <sup>14</sup> ثُمَّ دَعَا كُلَّ ٱلْجَمْعِ وَقَالَ لَهُمُ: «ٱسْمَعُوا مِنِّي كُلُّكُمْ وَٱفْهَمُوا. <sup>15</sup> لَيْسَ شَيْءٌ مِنْ خَارِجِ ٱلْإِنْسَانِ إِذَا دَخَلَ فِيهِ يَقْدِرُ أَنْ يُنَجِّسَهُ لَكِنَّ ٱلْأَشْيَاءَ ٱلَّتِي تَخْرُجُ مِنْهُ هِيَ ٱلَّتِي تُنَجِّسُ ٱلْإِنْسَانَ». <sup>16 [1]</sup>
>
> > <sup> [1]</sup> أدرجت بعض المخطوطات القديمة العدد 16 والذي يقول: **إِنْ كَانَ لِأَحَدٍ أُذْنَانِ لِلسَّمْعِ، فَلْيَسْمَعْ.**

(2) ترجم الأعداد كما وردت في ترجمة أُخرى (ترجمة كتاب الحياة مثلًا في العربيَّة)، وغيِّرِ الحاشية بحيث تناسب الموقف.

> <sup>14</sup> ثُمَّ دَعَا كُلَّ ٱلْجَمْعِ وَقَالَ لَهُمُ: «ٱسْمَعُوا مِنِّي كُلُّكُمْ وَٱفْهَمُوا. <sup>15</sup> لَيْسَ شَيْءٌ مِنْ خَارِجِ ٱلْإِنْسَانِ إِذَا دَخَلَ فِيهِ يَقْدِرُ أَنْ يُنَجِّسَهُ لَكِنَّ ٱلْأَشْيَاءَ ٱلَّتِي تَخْرُجُ مِنْهُ هِيَ ٱلَّتِي تُنَجِّسُ ٱلْإِنْسَانَ. <sup>16</sup> إِنْ كَانَ لِأَحَدٍ أُذْنَانِ لِلسَّمْعِ، فَلْيَسْمَعْ». <sup> [1]</sup>
>
> > <sup> [1]</sup> بعض المخطوطات القديمة لا تتضمَّن العدد 16.
