### الوصف

يتضمَّن الكتاب المقدَّس أحيانًا أشياءَ ليست جزءًا من ثقافتك، قد لا تحوي لغتك كلمة مرادفةً لها. يشمل الكتاب المقدَّس أيضًا أشخاصًا وأماكنَ قد لا تكون لديك أسماء لها.

عندما تواجه ذلك، يمكنك «استعارة» الكلمة من الكتاب المقدَّس بلغةٍ مألوفة، واستخدامها في الترجمة بلغتك. يعني هذا أن تنسَخُ كلمةً من اللغة الأُخرى. يوضح هذا القسم كيفيَّة «استعارة» الكلمات (هناك أيضًا أساليبُ أُخرى لترجمة الكلمات لأشياء لا توجَد في لغتك. انظر [ترجمة الأشياء المجهولة](../translate-unknown/01.md)).

### أمثلة من الكتاب المقدَّس

> فَنَظَرَ شَجَرَةَ تِينٍ عَلَى ٱلطَّرِيقِ، وَجَاءَ إِلَيْهَا. (متَّى 21: 19، فان دايك)

إذا لم تكن هناك أشجار تين في لغتك التي تتحدَّثها، فقد لا يكون هناك اسم لهذا النوع من الأشجار في لغتك.

> **ٱلسَّرَافِيمُ** وَاقِفُونَ فَوْقَهُ، لِكُلِّ وَاحِدٍ سِتَّةُ أَجْنِحَةٍ، بِٱثْنَيْنِ يُغَطِّي وَجْهَهُ، وَبِٱثْنَيْنِ يُغَطِّي رِجْلَيْهِ، وَبَٱثْنَيْنِ يَطِيرُ. (إشعياء 6: 2، فان دايك)

ليس في لغتك اسم لهذا النوع من المخلوقات.

> وَحْيُ كَلِمَةِ ٱلرَّبِّ لِإِسْرَائِيلَ عَنْ يَدِ **مَلَاخِي**. (ملاخي 1: 1، فان دايك)

 قد لا يكون «ملاخي» اسمًا يستخدمه مَن يتحدَّثون لغتك.

### استراتيجيَّات الترجمة

هناك أمورٌ عدَّة يجب أن تضعها في الحسبان عند استعارة كلماتٍ من لغةٍ أخرى.

* تستخدم اللغات المختلفة نصوصًا مختلفة، مثل العبريَّة واليونانيَّة واللاتينيَّة والسيريليَّة والديفاناغاريَّة والكوريَّة. وتستخدم هذه اللغات أشكالًا مختلفة لتمثيل حروفها.

* واللغات التي تستخدم مجموعةَ الحروف نفسها، قد تنطقها على نطقًا مختلفًا. مثلًا، في الألمانيَّة، يُنطَق الحرف «j» بالطريقة نفسها التي يُنطَق بها الحرف «y» بالإنكليزيَّة.

* وليسَتْ لدى اللغات جميعها الأصوات نفسها للحروف، أو لمجموعةٍ من الحروف. مثلًا، ليس لدى الكثير من اللغات الصوت «ث»، ولا يمكن في بعض اللغات بدء كلمة بمزج الحرفَين «ست».

هناك وسائلُ عدَّة لاستعارةِ كلمةٍ ما.

(1) إذا كانت لغتك تستخدم مجموعةَ حروفٍ مختلفةً عن اللغة التي تُترجِم منها، فيمكنك ببساطةٍ أن تستبدلَ بكلِّ أشكالِ الحروف أشكالَ حروفٍ مقابلةً لها في حروف لغتك.
(2) يمكنك تهجئة الكلمة بطريقةِ تهجئةِ اللغة الأُخرى، ونطقها بالطريقة التي تنطق بها لغتك عادةً تلك الحروف.
(3) يمكنك نطقُ الكلمة بالطريقة نفسها التي تنطق بها اللغة الأُخرى، وتعديل الإملاء ليتناسب مع قواعد لغتك.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا كانت لغتك تستخدم مجموعةَ حروفٍ مختلفةً عن اللغة التي تُترجِم منها، فيمكنك ببساطةٍ أن تستبدلَ بكلِّ أشكالِ الحروف أشكالَ حروفٍ مقابلةً لها في حروف لغتك.

> צְפַנְיָ֤ה — اسمٌ مذكَّر بالحروف العبريَّة.
> > «صفنيا» — الاسم نفسه بالحروف العربيَّة.

(2) يمكنك تهجئة الكلمة بطريقةِ تهجئةِ اللغة الأُخرى، ونطقها بالطريقة التي تنطق بها لغتك عادةً تلك الحروف.

> صفنيا — هذا اسم مذكَّر.
> > «صفنيا» — تهجئة الاسم في العربيَّة، غير أنَّك تستطيع نطقه وَفقًا لقواعد لغتك.

(3) يمكنك نطقُ الكلمة بالطريقة نفسها التي تنطق بها اللغة الأُخرى، وتعديل الإملاء ليتناسب مع قواعد لغتك.

> «صفنيا» — إذا كانت لغتك لا تحتوي على الصوت «ص»، فيمكنك استخدام «س». اعتمادًا على كيفيَّة نطقك لحرف صوتيّ، يمكنك تهجئة صوته ليكون طويلًا أو قصيرًا. وهكذا يمكن كتابة هذا الاسم ليكون
> > «صفنيا»

> > «سفنيا»

> > «صفانيا»
