### الوصف

وضعُ كلمة (من اللغة الهدف) مقابل كلمة (في اللغة المصدر) هو الشكل الأكثر حرفيَّة للترجمة. وهو ليس الخيار الأفضل لإنتاج ترجمات جيِّدة.

#### في عمليّة ترجمة كلمة بكلمة

* ينصبُّ التركيز على كلمةٍ واحدةٍ في كلِّ مرَّة.
* يجري تجاهُل الهيكل الطبيعيِّ للجملة، وهيكل العبارات والتعابير المجازيَّة في اللغة الهدف.
* عمليَّة ترجمة كلمة بكلمة بسيطة جدًّا.
* تُترجَم الكلمة الأولى في النصِّ المصدر بأخرى مرادفة لها.
* ثمَّ يجري الانتقال إلى الكلمة التالية والاستمرار هكذا حتَّى يُترجم العدد الكتابيُّ كلُّه.
* اتِّباع نهج ترجمة كلمة بكلمة رائعٌ لأنَّه بسيطٌ جدًّا. غير أنَّه يؤدِّي إلى ترجمة بجودةٍ رديئة.

وينتج عن عمليَّة الترجمة هذه ترجماتٌ يصعب قراءتها. وغالبًا ما تكونُ مربكةً وتعطي معنى خاطئًا أو حتَّى لا يكون لها معنى بتاتًا، لذا عليك تجنُّب هذا النوع من الترجمة. إليك بعض الأمثلة:

#### ترتيب الكلمات

إليك مثال من لوقا 3: 16 (فان دايك):

> أَجَابَ يُوحَنَّا الْجَمِيعَ قَائِلًا: «أَنَا أُعَمِّدُكُمْ بِمَاءٍ، وَلَكِنْ يَأْتِي مَنْ هُوَ أَقْوَى مِنِّي، الَّذِي لَسْتُ أَهْلًا أَنْ أَحُلَّ سُيُورَ حِذَائِهِ. هُوَ سَيُعَمِّدُكُمْ بِالرُّوحِ الْقُدُسِ وَنَار».

هذه الترجمة واضحة وسهلة الفهم. لكنْ لنفترضْ أنَّ المترجمين استخدموا أسلوب الترجمة الحرفيَّة، فكيف ستكون الترجمة؟

إليك العدد مترجم بحسب ورود الكلمات في اللغة اليونانيَّة الأصليَّة:

> أجاب قائلًا لجميع اليوحنَّا أنا حقًّا بالماء أعمِّدكم يأتي لكن من أقوى منِّي ممّن لست أهلًا حَلَّ السيور الحذاء له هو إيّاكم سيعمِّد بروح قدس ونار

هذه الترجمة مربكةٌ ولا معنى لها.

انظُرْ ثانيةً إلى الترجمة المذكورة آنفًا (فان دايك)، إذ لم يحتفِظِ المترجمون بترتيب الكلمات اليونانيَّة الأصليَّة، ونقلوا الكلمات الواردة في الجملة لتتناسب مع قواعد اللغة الهدف. كما غيَّروا بعض الصياغات. إذًا، استخدموا كلماتٍ مختلفة بترتيب مختلف لجَعْل النصِّ يبدو طبيعيًّا، وحتَّى يتمكَّن من إيصال المعنى الأصليِّ بنجاح.

يجب أن تنقل الترجمةُ معنى النصِّ اليونانيِّ نفسه. في هذا المثال، ترجمة فان دايك أفضل بكثير من الترجمة الغريبة كلمة بكلمة.

#### نطاق معاني الكلمات

أيضًا، عادةً ما لا تراعي الترجمة كلمة بكلمة أنَّ لمعظم الكلمات في جميع اللغات مجموعةً من المعاني المختلفة. ففي أيَّة فقرة، عادةً ما يكون في ذهن الكاتب معنًى واحدٌ فقط. ولربَّما كان لديه معنًى مختلفٌ في فِقرةٍ أُخرى. لكنْ في الترجمات كلمة بكلمة، عادة ما يُختارُ معنًى واحدٌ فقط، ويُستخدَم هو ذاته في كلِّ أرجاء الترجمة.

مثلًا، يُمكن أن تُشير الكلمة اليونانيَّة «aggelos» إلى رسولٍ بشريٍّ أو إلى ملاك.

> فَلَمَّا مَضَى **رَسُولَا** يُوحَنَّا... (لوقا 7: 27)

هنا تشير كلمة «aggelos» إلى رسولَين بشريَّين؛ فقد كان يسوع يتحدَّث بشأن تلميذَي يوحنَّا المعمدان.

> وَلَمَّا مَضَتْ عَنْهُمُ **الْمَلَائِكَةُ** إِلَى السَّمَاءِ... (لوقا 2: 15)

وهنا تشير كلمة «aggelos» إلى ملائكة السماء.

ولوِ استُخدمَ أسلوب ترجمة كلمة بكلمة الكلمة في كلا العددًين، رغم أنَّه استُخدِمَ للإشارة إلى نوعَين مختلفَين من الكائنات. وقد يكون هذا مربكًا للقارئ.

#### التعابير المجازيَّة

أخيرًا، لا تُنقَل التعابير المجازيَّة نقلًا صحيحًا عند اتِّباع الترجمة كلمة بكلمة؛ إذ يوجد للتعابير المجازيَّة معنى مختلفٌ كلِّيًّا عن الكلمات المفرَدة المكوِّنة للتعابير المجازيَّة. وعندما تُترجَم كلمةً بكلمة، فإنَّها تفقد معناها. حتَّى وإنْ جرتْ ترجمتها باتِّباع الترتيب العاديِّ للكلمات للُّغة الهدف، فلن يفهم القُرَّاء معناها. اقرأ جزءَ [التعابير المجازيَّة](#figs-intro) لمعرفة كيفيَّة ترجمتها ترجمةً صحيحة.
