### التعريف

الترجمةُ عمليَّةٌ تحدُث بين اللغات المختلفة. تتطلَّب هذه العمليَّة شخصًا (المترجم) ليفهم المعنى الذي أراد الكاتبُ أو المتحدِّثُ إيصاله إلى المتلقِّين الأصليِّين باللغة المصْدرِ. ومن ثمَّ على المترجمِ أن يُعبِّرَ عن المعنى ذاته لمتلقِّين مختلفين في اللغة الهدف.

يجب أن تجري عمليَّة الترجمة في أغلب الأوقات على النحو الآتي -قد يكون لبعض الترجمات أهداف أخرى. مثلًا، أن تنسْخ صيغةَ اللغة المصْدر، كما سنرى أدناه-:

يوجد بالأساس نوعان من الترجمة: الترجمة الحرفيَّة والترجمة الديناميكيَّة (أو المعتمِدة على المعنى).

* تركِّز الترجمة الحرفيَّة على استبدال الكلمات في اللغة المصدر بكلمات مرادفةٍ لها بالمعنى من اللغة الهدف. كما أنَّها تستخدم عبارات لها البنية ذاتها كما في عبارات لغة المصدر. يسهمُ أسلوب الترجمةِ هذا في مساعدة القارئ على رؤية بُنية النصِّ المصدر، ولكن قد يُصعِّب على القارئ فهمَ معنى النصِّ المصدرِ أو يحول دون ذلك.
* تركِّز الترجمة الديناميكيَّة المعتمِدَة على المعنى على تقديم معنى جملة النصِّ المصدر في سياقها المحدَّدِ، وستستخدم أيَّ كلمات أو بِنى عبارات مناسبة لتوصِل المعنى في اللغة الهدف. هدف أسلوب الترجمة هذا أن يُسهِّل على القارئ فهمَ معنى النصِّ المصدر. وهذا هو أسلوب الترجمة الموصى به في دليل الترجمة هذا لترجمات اللغات الأخرى.

صُمِّمَ النصُّ الحرفيُّ (الفان دايك) ترجمةً حرفيَّةً، لكي يتسنَّى لمترجمي اللغات الأخرى رؤية صيغ اللغات الأصليَّة الكتابيَّة. وصُمِّمَ النصُّ المبسَّط ترجمةً ديناميكيَّةً، لكي يتسنَّى لمترجمي اللغات الأخرى فَهْم معنى هذه الصيغ في الكتاب المقدَّس. في أثناء ترجمة هذه الموارد يُرجى ترجمة النصِّ الحرفيّ بطريقة حرفيَّة وترجمة النصِّ المبسَّط بطريقة ديناميكيَّة. للمزيد من المعلومات عن هذه الموارد راجع [دليل لغات البوَّابة](https://gl-manual.readthedocs.io/en/latest/).
