### ما الذي أبدأ بترجمته أوَّلًا؟

سيتعيَّن على فريق الترجمة في مرحلة معيَّنة تحديدَ ما يبدأوا بترجمته أوَّلًا، أو أن يُحدِّدوا ما سيترجمونه بعد ذلك إن كانوا قد ترجموا بعض النصوص. هناك عوامل عدَّة ينبغي مراعاتها:

* ما الذي تريد الكنيسة ترجمته؟
* ما مدى خبرة فريق الترجمة؟
* ما مقدار المحتوى الكتابيِّ المُتَرجَم إلى هذه اللغة؟

جميع الإجابات عن هذه الأسئلة مهمَّة. ولكن، تذكَّر هذا:

**الترجمة مهارة تنمو مع الخبرة.**

نظرًا لأنَّ الترجمة مهارة نامية، فمن الحكمة البدءُ بترجمة محتوى أقلَّ تعقيدٍ من مستوى الكتاب المقدَّس. وبذلك يستطيع المترجمون تعلُّم المهارة في أثناء ترجمة الموادّ الأقلَّ صعوبة.

### صعوبة الترجمة

صنَّف مترجمو ويكليف للكتاب المقدَّس (Wycliffe Bible Translators) صعوبة ترجمة أسفار الكتاب المقدَّس المختلفة. حسب نظام التقييم الخاصِّ بهم، يُعطى المستوى الخامس للأسفار الأكثر تعقيدًا للترجمة، والمستوى الأوَّل للأسفار الأسهل للترجمة.

بالعموم تكون الأسفار التي فيها مصطلحات مجرَّدة وشعريَّة ولاهوتيَّة معقَّدة أكثر صعوبة للترجمة. والأسفار السرديَّة والتي تُقدِّم المعلومات بطريقة مباشرة هي الأكثر سهولة للترجمة عمومًا.

#### مستوى الصعوبة الخامس (الأصعب للترجمة)

* العهد القديم
    * سفر أيُّوب، وسفر المزامير، وسفر إشعياء، وسفر إرميا، وسفر حزقيال
* العهد الجديد
    * رسالة رومية، ورسالة غلاطية، ورسالة أفسس، ورسالة فيلبّي، ورسالة كولوسّي، ورسالة العبرانيِّين.

#### مستوى الصعوبة الرابع

* العهد القديم
    * سفر اللاويِّين، وسفر الأمثال، وسفر الجامعة، ونشيد الأنشاد، وسفر مراثي إرميا، وسفر دانيال، وسفر هوشع، وسفر يوئيل، وسفر عاموس، وسفر عوبدْيا، وسفر ميخا، وسفر ناحوم، وسفر حبقُّوق، وسفر صفنيا، وسفر حجِّي، وسفر زكريَّا، وسفر ملاخي
* العهد الجديد
    * إنجيل يوحنَّا، ورسالتا كورنثوس الأولى والثانية، ورسالتا تسالونيكي الأولى والثانية، ورسالتا بطرس الأولى والثانية، ورسالة يوحنَّا الأولى، وسفر يهوذا

#### مستوى الصعوبة الثالث

* العهد القديم
    * سفر التكوين، وسفر الخروج، وسفر العدد، وسفر التثنية
* العهد الجديد
    * إنجيل متَّى، وإنجيل مرقس، وإنجيل لوقا، وسفر أعمال الرسل، ورسالتا تيموثاوس الأولى والثانية، ورسالة تيطس، ورسالة فليمون، ورسالة يعقوب، ورسالتا يوحنَّا الثانية والثالثة، وسفر الرؤيا

#### مستوى الصعوبة الثاني

* العهد القديم
    * سفر يشوع، وسفر القضاة، وسفر راعوث، سفرا صموئيل الأول والثاني، سفرا الملوك الأول والثاني، وسفرا الأخبار الأوَّل والثاني، سفر عزرا، سفر نحميا، سفر أستير، سفر يونان
* العهد الجديد
    * (لا يوجد)

#### مستوى الصعوبة الأوَّل (الأسهل للترجمة)

* (لا يوجد)

### قصص الكتاب المقدَّس المفتوحة المصدر

أعدَّت هيئة unfoldingWord مجموعة مكوَّنة من خمسين قصَّة من قصص الكتاب المقدَّس بعنوان قصص الكتاب المقدَّس المفتوحة المصدر. صحيحٌ أنَّها لم تُقيَّم وفق نظام التصنيف هذا، لكنَّها تندرج تحت مستوى الصعوبة الأول. نقترح البدء بترجمة قصص الكتاب المقدَّس المفتوحة المصدر. هناك الكثير من الأسباب الجيِّدة للبدء بترجمة هذه القصص:

* أُعِدَّت قصص الكتاب المقدَّس المفتوحة المصدر لتُترجَم بسهولة.
    * معظمها سَرْد بسيط.
    * صيغَ الكثير من العبارات والكلمات الصعبة صياغةً بسيطة.
    * فيها الكثير من الصور لمساعدة المترجم على فهم النصِّ.
* قصص الكتاب المقدَّس المفتوحة المصدر أقصر بكثير من الكتاب المقدَّس أو حتَّى العهد الجديد، لذلك يمكن إنهاؤها بسرعة وتوزيعها على الكنيسة.
* تُبدِّدُ قصص الكتاب المقدَّس المفتوحة المصدر الخوفَ الذي يعتري الكثير من المترجمين عند ترجمة كلمة الله نظرًا لأنَّها ليست نصوصًا كتابيَّةً.
* يكتسبُ المترجمون الخبرةَ والتدريبَ في الترجمة عند ترجمة قصص الكتاب المقدَّس المفتوحة المصدر قبل ترجمة الكتاب المقدَّس، وبذلك يبرعون في ترجمة الكتاب المقدَّس. سيكتسبُ فريق الترجمة بترجمتهم قصص الكتاب المقدَّس المفتوحة المصدر:

> > * الخبرة في إعداد فريق للترجمة والتدقيق.
> > * الخبرة في إجراء عمليَّة الترجمة والتدقيق.
> > * الخبرة في استخدام أدوات ترجمة من موقع Door43.
> > * الخبرة في حلِّ خلافات الترجمة.
> > * الخبرة في إشراك الكنيسة والمجتمع.
> > * الخبرة في نَشْر المحتوى وتوزيعه.

* قصص الكتاب المقدَّس المفتوحة المصدر هي أداة رائعة لتعليم الكنيسة، وللكرازة، وتدريب المترجمين على جوهر الكتاب المقدَّس.

يمكنك إنجاز عملك في ترجمة القصص بأيِّ ترتيب تريده، لكنَّنا وجدنا أنَّ القصَّة الحادية والثلاثين هي قصَّة جيِّدة لتُترجمَ أوَّلًا لكونها قصيرة وسهلة الفهم.

### الخلاصة:

في نهاية المطاف، على الكنيسة أن تقرِّر ما يريدون ترجمته وبأيِّ ترتيب. لكنَّنا نوصي بإلحاح أن تبدأ مشروعك في الترجمة من قصص الكتاب المقدَّس المفتوحة المصدر، للأسباب الثلاثة الآتية:

* لأنَّ الترجمة مهارة تتحسَّن مع الاستخدام.

* لأنَّه سيُتاح لفِرق الترجمة والتدقيق تعلُّمَ الكثير عن ترجمة الكتاب المقدَّس جرَّاء ترجمة قصص الكتاب المقدَّس المفتوحة المصدر.

* لأجل القيمة الهائلة التي تُقدِّمها قصص الكتاب المقدَّس المفتوحة المصدر المترجمة للكنيسة المحلِّيَّة.

بعد ترجمة قصص الكتاب المقدَّس المفتوحة المصدر، سيكون على الكنيسة تقرير ما إذا كان من المفيد البدءُ وفق مجريات الأحداث (سفر التكوين، وسفر الخروج) أو من يسوع (أناجيل العهد الجديد). في كلتا الحالتَيْن، نقترحُ البدء بترجمة الكتاب المقدَّس من بعض الأسفار ضمن مستوى الصعوبة الثاني والثالث (مثل سفر التكوين، وسفر راعوث، وإنجيل مرقس). أخيرًا، بعد أن تزدادَ خبرةُ فريقِ الترجمة، يمكنهم البدء في ترجمة أسفارٍ تنتمي لمستوى الصعوبة الرابع والخامس (مثل إنجيل يوحنَّا ورسالة العبرانيِّين وسفر المزامير). إذا اتَّبع فريق الترجمة هذا الجدول، فسيُعِدُّون ترجمات أفضل مع أخطاء أقلّ بكثير.