### الوصف

النبوَّات الرمزيَّة هي نوع من الرسائل التي أعطاها الله لأحد الأنبياء حتَّى يخبرَ بها الآخرين. وتَستخدِمُ هذه الرسائلُ صورًا ورموزًا للكشف عمَّا سيفعله الله في المستقبل.

الأسفار الرئيسيَّة التي تحتوي على هذه النبوَّات هي أسفار إشعياء وحزقيال ودانيال وزكريَّا ورؤيا يوحنَّا. وقد وردَتْ أمثلةٌ قصيرةٌ على النبوَّات الرمزيَّة أيضًا في نصوصٍ أُخرى، مثل إنجيل متَّى 24، وإنجيل مرقس 13، وإنجيل لوقا 21.

يسردُ الكتاب المقدَّس كيف أعطى الله كلَّ رسالةٍ وماذا كانت. فعندما كشفَها الله، غالبًا ما فعلَ ذلك بوسائلَ معجزيَّةٍ مثل الأحلام والرؤى. عندما رأى الأنبياء هذه الأحلام والرؤى، كثيرًا ما رأوا صورًا ورموزًا عن الله والسماء. تضمَّنت بعض هذه الصور عرشًا، ومنارة ذهبيَّة، ورجلًا قويًّا بشعرٍ أبيَضَ وملابسَ بِيض، وعَينَينِ كلهيبِ النار وساقَين شبه النحاس. كما أنَّ بعضَ هذه الصور رآها أكثرُ من نبيٍّ واحد.

تحتوي أيضًا النبوَّاتُ التي عن العالم على صور ورموز. مثلًا، تمثِّل الحيوانات القويَّة الممالك، وتمثِّل القرون الملوك أو الممالك، ويمثِّل التنين أو الحيَّة إبليس، ويرمز البحر إلى الأمم، والأسابيع إلى فترات زمنيَّة أطول. وقد رأى هذه الصور أكثر من نبيّ.

تتكلَّم النبوَّات عن الشرِّ في هذا العالم، وكيف سيدينه الله ويجازي الخطيَّة، ويقيم ملكوته الصالح في العالم الجديد الذي يخلقه. كما أنَّها تخبر بأمورٍ ستحدثُ مستقبلًا تتعلَّق بالسماء والجحيم.

قُدِّمت الكثير من النبوَّات في الكتاب المقدَّس في صيغةٍ شعريَّة. لكنْ في بعض الثقافات، يرى الناسُ أنَّه إذا قيل شيء ما بطريقة شعريَّة، فيمكن ألَّا يكونَ صحيحًا أو حتَّى مهمًّا. غير أنَّ النبوَّات الواردة في الكتاب المقدَّس صحيحةٌ ومهمَّةٌ جدًّا، سواء كانت في صيغةٍ شعريَّة أم غيرها.

أحيانًا، تُستخدَم صيغة الماضي في هذه الأسفار للإشارة إلى أحداثٍ وقعَتْ سابقًا. لكنِ استُخدمَتْ أيضًا في أحيانٍ أُخرى للإشارة إلى أحداثٍ قد تقعُ مستقبلًا. وهناك سببان لهذا: عندما أخبر الأنبياء بأمورٍ رأوها في حلم أو رؤية، غالبًا ما استخدموا صيغة الماضي؛ لأنَّهم رأوا الحلم قبل أن يسردوا ما جرى فيه، والسبب الآخر هو لتأكيد أنَّ تلك الأحداث ستقعُ فعلًا. فقد كانت الأحداث حتميَّة جدًّا، كما لو أنَّها حدثت بالفعل. نُسمِّي هذا الاستخدام الثاني للفعل للماضي «الماضيَ الدالَّ على المستقبل» (انظر إلى جزء [الفعل الماضي الدالُّ على المستقبل](../figs-pastforfuture/01.md)).

حدثَتْ بعض هذه الأمور بعد أن تكلَّمَ الأنبياء عنها، وسيحدثُ بعضها الآخر في نهاية العالم.

#### أسبابُ كون هذا مشكلةً في الترجمة 

* يصعبُ فهمُ بعض الصور؛ لأنَّه لم يسبقْ لنا أن رأَيْنا أشياءَ مشابهةً لها.
* من الصعب ترجمة أوصاف الأشياء التي لم يسبقْ لنا رؤيتها أو غير الموجودة في عالمنا.
* قد يواجه القُرَّاء صعوبة في معرفة ما إذا كانَتِ المواضعُ التي استخدمَ فيها الله أو النبيُّ صيغةَ الماضي، هي مواضعُ تتناوَلُ حدثًا وقع سابقًا، أو أحداثًا قد تقعُ لاحقًا.

#### مبادئ الترجمة

* ترجِمِ الصورَ في النَّصّ، ولا تحاولْ تفسيرَها وترجمة معناها.
* عندما تظهرُ صورةٌ في أكثر من مكانٍ في الكتاب المقدَّس، وجرى وصفها بالطريقة نفسها، فحاوِلْ ترجمتَها بالطريقة ذاتها في كلِّ تلك المواضع.
* إذا أشارَتِ الأشكال الشعريَّة أو الأشكال غير الشعريَّة لقُرَّائك إلى أنَّ النبوَّة غير حقيقيَّة أو غير مهمَّة، فاستخدمْ أسلوبًا لا يشير إلى ذلك.
* يكون من الصعب أحيانًا فَهْمُ ترتيبُ حصولِ الأحداث المصوَّرة في النبوَّات المختلفة. لذا اكتُبْها ببساطةٍ كما وردَتْ.
* ترجمْ صيغةَ الفعل بطريقةٍ تُمكِّن القُرَّاء من فَهْم ما يعنيه المتحدِّث. وإذا لم يستطعِ القُرَّاءُ فَهْمَ الفعل الماضي الدالِّ على المستقبل، فمن المستحسن استخدام صيغة المستقبل.
* تحقَّقتْ بعض النبوَّات بعدما كتبَ عنها الأنبياء، وبعضها لم يتحقَّقْ حتَّى الآن. لذا لا تُشِرْ في النبوَّة إلى زمن تحقُّقها أو كيفيَّته.

### أمثلة من الكتاب المقدَّس

تصف النصوص الآتية كائناتٍ قويَّةً رآها حزقيال ودانيال والرسول يوحنَّا. وتشمل الصورُ المذكورةُ في هذه الرؤى شعرًا أبيَض كالصوف، وصوتَ مياهٍ كثيرة، ومِنْطَقةً (حزامًا) من ذهب، وساقَين شبه النحاس المصقول. ومع أنَّ الأنبياء رأوا تفاصيل كثيرة، فسيكون من الأفضل ترجمةُ التفاصيل المتشابهة بالطريقة نفسها. العبارات المكتوبة بخطٍّ غامق في نصِّ سفر الرؤيا ترد أيضًا في نصوص من سفرَي دانيال وحزقيال.

> وَفِي وَسْطِ ٱلسَّبْعِ ٱلْمَنَايِرِ شِبْهُ ٱبْنِ إِنْسَانٍ، مُتَسَرْبِلًا بِثَوْبٍ إِلَى ٱلرِّجْلَيْنِ، وَمُتَمَنْطِقًا عِنْدَ ثَدْيَيْهِ بِمِنْطَقَةٍ مِنْ ذَهَبٍ. وَأَمَّا **رَأْسُهُ وَشَعْرُهُ فَأَبْيَضَانِ كَٱلصُّوفِ** ٱلْأَبْيَضِ كَٱلثَّلْجِ، وَعَيْنَاهُ كَلَهِيبِ نَارٍ. **وَرِجْلَاهُ شِبْهُ ٱلنُّحَاسِ ٱلنَّقِيِّ**، كَأَنَّهُمَا مَحْمِيَّتَانِ فِي أَتونٍ. **وَصَوْتُهُ كَصَوْتِ مِيَاهٍ كَثِيرَةٍ**. وَمَعَهُ فِي يَدِهِ ٱلْيُمْنَى سَبْعَةُ كَوَاكِبَ، وَسَيْفٌ مَاضٍ ذُو حَدَّيْنِ يَخْرُجُ مِنْ فَمِهِ، وَوَجْهُهُ كَٱلشَّمْسِ وَهِيَ تُضِيءُ فِي قُوَّتِهَا. (رؤيا 1: 13-16، فان دايك)

> كُنْتُ أَرَى أَنَّهُ وُضِعَتْ عُرُوشٌ، وَجَلَسَ ٱلْقَدِيمُ ٱلْأَيَّامِ. لِبَاسُهُ أَبْيَضُ كَٱلثَّلْجِ، **وَشَعْرُ رَأْسِهِ كَٱلصُّوفِ ٱلنَّقِيِّ**. (دانيال 7: 9، فان دايك)

> رَفَعْتُ وَنَظَرْتُ فَإِذَا بِرَجُلٍ لَابِسٍ كَتَّانًا، وَحَقْوَاهُ مُتَنَطِّقَانِ بِذَهَبِ أُوفَازَ، وَجِسْمُهُ كَٱلزَّبَرْجَدِ، وَوَجْهُهُ كَمَنْظَرِ ٱلْبَرْقِ، وَعَيْنَاهُ كَمِصْبَاحَيْ نَارٍ، وَذِرَاعَاهُ **وَرِجْلَاهُ كَعَيْنِ ٱلنُّحَاسِ ٱلْمَصْقُولِ**، وَصَوْتُ كَلَامِهِ كَصَوْتِ جُمْهُورٍ. (دانيال 10: 5-6، فان دايك)

> وَإِذَا بِمَجْدِ إِلَهِ إِسْرَائِيلَ جَاءَ مِنْ طَرِيقِ ٱلشَّرْقِ **وَصَوْتُهُ كَصَوْتِ مِيَاهٍ كَثِيرَةٍ**، وَٱلْأَرْضُ أَضَاءَتْ مِنْ مَجْدِهِ. (حزقيال 43: 2، فان دايك)

يوضِّح النصُّ الآتي استخدامَ صيغة الماضي للإشارة إلى أحداث في الماضي. وتشير الأفعال بالخطِّ الغامق إلى أحداثٍ سابقة.

> رُؤْيَا إِشَعْيَاءَ بْنِ آمُوصَ، ٱلَّتِي **رَآهَا** عَلَى يَهُوذَا وَأُورُشَلِيمَ، فِي أَيَّامِ عُزِّيَّا وَيُوثَامَ وَآحَازَ وَحِزْقِيَّا مُلُوكِ يَهُوذَا. (إشعياء 1: 1، فان دايك)

> ...**رَبَّيْتُ** بَنِينَ **وَنَشَّأْتُهُمْ**، أَمَّا هُمْ **فَعَصَوْا** عَلَيَّ. (إشعياء 1: 2، فان دايك)

يوضِّح النصُّ التالي صيغة المستقبل والاستخدامات المختلفة لصيغة الماضي. الأفعال التي بالخط الغامق هي أمثلة على الفعل الماضي الدالِّ على المستقبل، حيث جرى استخدام صيغة الماضي للإشارة إلى أنَّ الأحداث ستقعُ بكلِّ تأكيد.

> وَلَكِنْ لَا يَكُونُ ظَلَامٌ لِلَّتِي عَلَيْهَا ضِيقٌ. كَمَا أَهَانَ ٱلزَّمَانُ ٱلْأَوَّلُ أَرْضَ زَبُولُونَ وَأَرْضَ نَفْتَالِي، يُكْرِمُ ٱلْأَخِيرُ طَرِيقَ ٱلْبَحْرِ، عَبْرَ ٱلْأُرْدُنِّ، جَلِيلَ ٱلْأُمَمِ. اَلشَّعْبُ ٱلسَّالِكُ فِي ٱلظُّلْمَةِ **أَبْصَرَ** نُورًا عَظِيمًا. ٱلْجَالِسُونَ فِي أَرْضِ ظِلَالِ ٱلْمَوْتِ **أَشْرَقَ** عَلَيْهِمْ نُورٌ. (إشعياء 9: 1-2، فان دايك)

### استراتيجيَّات الترجمة

* إذا استخدمت النبوَّة صيغة الماضي للحديث بشأن المستقبل؛ وسيُساء فَهْمُ هذا في لغتك، فاستخدِمِ الاستراتيجيَّات الواردة في جزء [الفعل الماضي الدالِّ على المستقبل](../figs-pastforfuture/01.md).
* إذا كانَتِ الصورُ في النبوَّة لأشياءَ مجهولةٍ في ثقافتك، فاستخدِمِ الاستراتيجيَّاتِ الواردة في [ترجمة الأشياء المجهولة](../translate-unknown/01.md).
