### الوصف

الشِّعر هو أحَد الأساليب التي يستخدمُ بها الناس الكلمات والأصوات في لغتهم لجَعْل كلامهم وكتاباتهم أجملَ، وللتَّعبير عن المشاعر القويَّة. يستطيع الناس بواسطة الشِّعر إيصالَ مشاعرَ أعمقَ ممَّا يمكنُهم ذلك بواسطة الأشكال البسيطة وغير الشِّعريَّة. كما أنَّ الشِّعر يكونُ موزونًا أنيقًا ذا قافيةٍ لعبارات الحقّ، كالأمثال، كما يسهُلُ أيضًا تذكُّرُ الشِّعر من الكلام العاديّ.

#### نجد في الشِّعر عادةً:

* الكثير من التعابير المجازيَّة ك[المناجاة](../figs-apostrophe/01.md) (التحدُّث إلى شخصٍ غائب)
* ترتيب الجُمل في أنماط معيَّنة مثل:
    * البنية المتوازية (انظر [التوازي](../figs-parallelism/01.md))
    * الجمل الدلاليَّة (تبدأ السطور بحروف تستدعي أمرًا مطلوبٌ تذكُّره)
    * التوازي العكسيّ (مشهورٌ في لغاتِ الكتاب المقدَّس) حيث يكون السطرُ الأول مرتبطًا بالأخير، والثاني بما قبل الأخير، وهكذا وصولًا إلى سطرٍ مركزيّ...
> لَا تُعْطُوا ٱلْقُدْسَ لِلْكِلَابِ، 
>
>> وَلَا تَطْرَحُوا دُرَرَكُمْ قُدَّامَ ٱلْخَنَازِيرِ، 
>> 
>> لِئَلَّا تَدُوسَهَا بِأَرْجُلِهَا  
>
> وَتَلْتَفِتَ فَتُمَزِّقَكُمْ> (متَّى 7: 6، فان دايك)

* تَكرار كلِّ السَّطر أو جزءٍ منه:

> سَبِّحُوهُ يَا جَمِيعَ مَلَائِكَتِهِ. سَبِّحُوهُ يَا كُلَّ جُنُودِهِ. سَبِّحِيهِ يا أَيَّتُهَا ٱلشَّمْسُ وَٱلْقَمَرُ. سَبِّحِيهِ يَا جَمِيعَ كَوَاكِبِ ٱلنُّورِ. (مزمور 148: 2-3، فان دايك)

* سطورٌ بأطوالٍ متشابهة (قدر الإمكان):

> لِكَلِمَاتِي أَصْغِ يَا رَبُّ
>
> تَأَمَّلْ صُرَاخِي
>
> ٱسْتَمِعْ لِصَوْتِ دُعَائِي يَا مَلِكِي وَإِلَهِي
>
> لِأَنِّي إِلَيْكَ أُصَلِّي. (مزمور 5: 1-2، فان دايك)

* استخدام القافية (في العربيَّة، تتشابَه القافية في كلِّ نهايات سطرَين، وتمتدُّ عمومًا في القصيدة كلِّها):

> يا سيِّدي كم كان قاسيًا  موت صليب **العار**

> وقبل أن يحملك   حملته يا **بار**

> سألتَ ذقتَ خلًّا  ذقت كلَّ **مرار**

> سالت دماك من حشاك لتفتدي **الأشرار**     نلاحظ هنا استخدام القافية «ار».

* تَكرار الصوت مرَّاتٍ عدَّة (يُستخدَم كثيرًا قصص الأطفال):

> منصور ديكٌ مشهور، يقفُ على السور، ويصيحُ أمام الجمهور.       نلاحظ هنا تَكرار الصوت «ور».  

 نجد أيضًا:

 * كلماتٍ وتعابيرَ قديمة
 * صورًا دراميَّة
 * استخداماتٍ غير اعتياديَّة للقواعد، مثل ظهور:
     * جمل غير مكتملة
     * التقليل من أدوات الربط

#### كثيرًا ما يردُ في أنواع الكتابات في اللغات على اختلافها، كما في:

1. الأغاني، لا سيَّما الأغاني القديمة أو المستخدَمة في ألعاب الأطفال
1. - الاحتفالات الدينيَّة أو أناشيد الكهنة أو السحرة الأطبَّاء
1. الصلوات والبركات واللعنات
1. الأساطير القديمة

#### الخطاب الرسميُّ أو الأدبيّ

هو خطابٌ مشابهٌ للشِّعر من حيث إنَّه يستخدم لغةً جميلة، لكنَّه لا يستخدم جميع خصائص اللغة الشعريَّة، لكنْ قد يستخدمُها قليلًا. غالبًا ما يستخدمُ الناطقون الرسميُّون الخطابات الرسميَّة. وقد يكون الناطقون الرسميُّون من أسهل المصادر للدراسة ومعرفة ما يجعل الخطابَ أدبيًّا في لغتك.

#### أسبابُ كون هذا مشكلةً في الترجمة

* تستخدمُ اللغات المختلفة الشِّعر لأغراضٍ مختلفة. إنْ لم يوصِلِ الشكل الشعريُّ المعنى نفسه في لغتك، فقد تحتاج إلى إيصال المعنى دون استخدام الشِّعر.
* تستخدمُ اللغات المختلفة صورًا بلاغية شعريَّة مختلفة. وهذه الجمل التي تحمل بلاغة أو مشاعر قد تكون محيِّرةً، أو قد يُساء فهمها في لغةٍ أُخرى.
* في بعض اللغات، يعطي استخدامُ الشِّعر لأجزاء من الكتاب المقدَّس قوَّةً أكبر.

### أمثلة من الكتاب المقدَّس

يستخدم الكتاب المقدَّس الشِّعر في المزامير والتعليم والنبوَّات. وجميع أسفار العهد القديم تقريبًا فيها لغةٌ شعريَّة، بل إنَّ عددًا منها هو أسفارٌ شعريَّة.

> … لِأَنَّكَ نَظَرْتَ إِلَى مَذَلَّتِي، وَعَرَفْتَ فِي ٱلشَّدَائِدِ نَفْسِي. (مزمور 31: 7، فان دايك)

وردَ في المثال الآتي على [التوازي](#figs-parallelism) سطران لهما المعنى نفسه.

> ٱلرَّبُّ يَدِينُ ٱلشُّعُوبَ. ٱقْضِ لِي يَا رَبُّ كَحَقِّي وَمِثْلَ كَمَالِي ٱلَّذي فِيَّ. (مزمور 7: 8، فان دايك)

يوضِّح هذا المثال على التوازي التبايُن بين ما يريد داوُدُ من الله أن يفعل من أجله، وما يريد من الله أن يعملَه بالشعوب الخاطئة (انظر [التوازي](../figs-parallelism/01.md)).

> أَيْضًا مِنَ ٱلْمُتَكَبِّرِينَ ٱحْفَظْ عَبْدَكَ لَا يَتَسَلَّطُوا عَلَيَّ. (مزمور 19: 13، فان دايك)

يتحدَّثُ هذا المثال بشأن تجسيد الخطايا كما لو أنَّها تسيطر على الشخص (انظر  [التجسيد](../figs-personification/01.md)).

> اِحْمَدُوا ٱلرَّبَّ لِأَنَّهُ صَالِحٌ
>
>      لِأَنَّ إِلَى ٱلْأَبَدِ رَحْمَتَهُ.
>
>      ٱحْمَدُوا إِلَهَ ٱلْآلِهَةِ،
>
>      لِأَنَّ إِلَى ٱلْأَبَدِ رَحْمَتَهُ.
>
>      ٱحْمَدُوا رَبَّ ٱلْأَرْبَابِ،
>
>      لِأَنَّ إِلَى ٱلْأَبَدِ رَحْمَتَهُ.
>
> (مزمور 136: 1-3، فان دايك)

يكرِّر هذا المثال عبارتي «احمدوا...» و«لأنَّ إلى الأبد رحمته».

### استراتيجيَّات الترجمة

إنْ كان الأسلوب الشعريُّ المستخدَم في النصِّ المصدر طبيعيًّا، ويعطي المعنى الصحيح في لغتك، فاستخدِمْه. وإنْ لم يكنْ كذلك، فإليك بعض الأساليب لترجمته.

(1) ترجمِ الشِّعرَ باستخدام أحد أساليبك الشعريَّة.

(2) ترجمِ الشِّعرَ باستخدام أسلوبك في الخطاب الأدبيّ.

(3) ترجمِ الشِّعرَ باستخدام أسلوبك في الخطاب العاديّ.

إذا استخدمْتَ لغةً شعريَّةً، فسيكون هذا أجملَ.

إذا استخدمْتَ خطابًا عاديًّا، فسيكون هذا أوضحَ.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

> طُوبَى لِلرَّجُلِ ٱلَّذِي لَمْ يَسْلُكْ فِي مَشُورَةِ ٱلْأَشْرَارِ، وَفِي طَرِيقِ ٱلْخُطَاةِ لَمْ يَقِفْ، وَفِي مَجْلِسِ ٱلْمُسْتَهْزِئِينَ لَمْ يَجْلِسْ. لَكِنْ فِي نَامُوسِ ٱلرَّبِّ مَسَرَّتُهُ، وَفِي نَامُوسِهِ يَلْهَجُ نَهَارًا وَلَيْلًا. (مزمور 1: 1-2، فان دايك)

في ما يأتي أمثلةٌ على كيفيَّة ترجمة هذا المقطع:

(1) ترجمِ الشِّعرَ باستخدام أحد أساليبك الشعريَّة.

> > هنيئًا للإنسان الذي يرفض السلوك في **الخطيَّة** > > وعدم تبجيل اللهِ يرفض في أعماقه **القلبيَّة**  > > ومخالطة المستهزئين بالله لا يقبل بكلِّ **جِدِّيَّة**. > > في الله مسرَّته كلَّ **الأيَّام**، > > يفعل مشيئة الله الكلام **والأحكام**، > > ويلهج فيها نهارًا وليلًا على **الدوام**.  

(2) ترجمِ الشِّعرَ باستخدام أسلوبك في الخطاب الأدبيّ.

> > هذا هو الإنسان المبارك: الذي لا يتبع مشورة الأشرار، وفي طريق الخطاة لا يقف،  ولا يخالط المستهزئين بالله، بل مسرَّته في شريعة الله وأحكامه، ويلهج بها ليلًا ونهارًا.

(3) ترجمِ الشِّعرَ باستخدام أسلوبك في الخطاب العاديّ.

> > يكونُ الإنسانُ الذي لا يستمع إلى مشورة الأشرار مسرورًا حقًّا؛ فهو لا يجالس مَن يمارسون أمورًا سيِّئة، ولا يخالط الذين لا يهابون الله. في المقابل، هو يحبُّ إطاعة شريعة الله وأحكامه، ويتأمَّل فيها طَوالَ الوقت.
