### الوصف

عندما نتحدَّثُ أو نكتب، نستخدم الضمائر للإشارة إلى الأشخاص أو الأشياء دون الحاجة إلى تَكرار الاسم دائمًا. عندما نُشير إلى شخصٍ ما في القصة للمرَّة الأولى، نستخدم عبارة وصفيَّة أو اسم. ونُشير إلى ذلك الشخص مرَّةً أُخرى باستخدام اسمٍ بسيطٍ أو باستخدام اسمه. بعد ذلك، نستخدمُ ببساطةٍ ضميرًا. ما دُمْنا نعتقد أنَّ مستمعينا قادرون بسهولةٍ على فهم على مَن يعود.

> كَانَ **إِنْسَانٌ مِنَ ٱلْفَرِّيسِيِّينَ ٱسْمُهُ نِيقُودِيمُوسُ، رَئِيسٌ لِلْيَهُودِ**. **هَذَا** جَاءَ إِلَى يَسُوعَ لَيْلًا...أَجابَ يَسُوعُ وَقَالَ **لَهُ**... (يوحنَّا 3: 1-3، فان دايك)

في إنجيل يوحنَّا 3، أُشير إلى نيقوديموس في المرَّة الأولى باستخدام عبارةٍ اسميَّة وباسمه. ثم أُشير إليه باستخدام العبارة الاسميَّة «هذا»، ثمَّ باستخدام الضمير المتَّصل «الهاء».

لكلِّ لغةٍ قواعدها واستثناءاتها من جهةِ هذه الطريقة المعتادة للإشارة إلى الناس والأشياء.

* في بعض اللغات، عندما يُشارُ إلى شيء ما في فِقرةٍ أو أصحاحٍ للمرَّة الأولى، يجري هذا باستخدام اسمٍ وليس ضميرًا.
* الشخصية الرئيسيَّة هي الشخص الذي تدور حوله القصَّة. وفي بعض اللغات، بعد تقديم الشخصيَّة الرئيسيَّة في القصَّة، يُشار إليه بعد ذلك بضمير. وقد تحتوي بعض اللغات على ضمائر خاصَّة تُشير فقط إلى الشخصيَّة الرئيسيَّة.
* في بعض اللغات، يساعد وَضْع علامةٍ على الفعل القرَّاء على تحديد الفاعل (انظرْ جزءَ [الأفعال](../figs-verbs/01.md)). ففي بعض هذه اللغات، يعتمد المستمعون على هذه العلامة لمساعدتهم في فَهْم مَن يكون الفاعل. يستخدم المتحدِّثون ضميرًا أو عبارةً اسميَّةً أو اسمَ علمٍ عندما يريدون فقط الإشارة إلى الفاعل أو توضيح مَن يكون.

#### أسبابُ كون هذا مشكلةً في الترجمة

* إذا استخدمَ المترجمون ضميرًا في وقتٍ غير مناسب في لغتهم، قد لا يعرف القُرَّاء الشخص الذي يتحدَّثُ الكاتب بشأنه.
* إذا أشار المترجمون كثيرًا إلى الشخصيَّة الرئيسيَّة بالاسم، قد لا يُدرك مستمعو بعض اللغات أنَّه هو الشخصيَّة الرئيسيَّة، أو قد يعتقدون أنَّ هناك شخصيَّةً أُخرى جديدةً تحملُ الاسم نفسه.
* إذا استخدم المترجمون الضمائر أو الأسماء في وقت غير مناسب، فقد يعتقد الناس أنَّه يوجد تركيز خاصٌّ على الشخص أو الشيء الذي أُشير إليه.

### أمثلة من الكتاب المقدَّس

يرد المثال الآتي في بداية الأصحاح. وفي بعض اللغات قد لا يكون واضحًا على مَن تعود الضمائر.

> ثُمَّ دَخَلَ (يسوع) أَيْضًا إِلَى ٱلْمَجْمَعِ، وَكَانَ هُنَاكَ رَجُلٌ يَدُهُ يَابِسَةٌ فَصَارُوا **يُرَاقِبُونَهُ**: هَلْ **يَشْفِيهِ** فِي ٱلسَّبْتِ؟ لِكَيْ يَشْتَكُوا **عَلَيْهِ**. (مرقس 3: 1-2، فان دايك)

### استراتيجيَّات الترجمة

(1) إذا لم يكن واضحًا لقُرَّائك على مَن يعود الضمير، فاستخدمِ اسمَ علمٍ أو اسمًا.

(2) إذا كان من شأن تَكرار اسم العلم أو الاسم أن يدفع الناسَ إلى الاعتقاد أنَّ الشخصيَّة الرئيسيَّة ليست رئيسيَّةً، أو أنَّ الكاتب يتحدَّث بشأن أكثر من شخصٍ يحملون الاسم نفلسه، أو أنَّ هناك نوعًا من التشديد على شخصٍ ما في حين أنَّ التشديدَ ليس موجودًا، فاستخدِمْ ضميرًا عوضًا عن ذلك.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا لم يكن واضحًا لقُرَّائك على مَن يعود الضمير، فاستخدمِ اسمَ علمٍ أو اسمًا.

> ثُمَّ **دَخَلَ** أَيْضًا إِلَى ٱلْمَجْمَعِ، وَكَانَ هُنَاكَ رَجُلٌ يَدُهُ يَابِسَةٌ. فَصَارُوا **يُرَاقِبُونَهُ**: هَلْ **يَشْفِيهِ** فِي ٱلسَّبْتِ؟ لِكَيْ يَشْتَكُوا **عَلَيْهِ**. (مرقس 3: 1-2)
>
> > ثمَّ دخل أيضًا **يسوعُ** إلى المجمع، وكان هناك رجلٌ يده يابسة. فصار بعض الفريسيِّين يراقبون **يسوع** إنْ كان سيشفي **الرجلَ** في يوم السبت لكي يشتكوا على **يسوع**.

(2) إذا كان من شأن تَكرار اسم العلم أو الاسم أن يدفع الناسَ إلى الاعتقاد أنَّ الشخصيَّة الرئيسيَّة ليست رئيسيَّةً، أو أنَّ الكاتب يتحدَّث بشأن أكثر من شخصٍ يحملون الاسم نفلسه، أو أنَّ هناك نوعًا من التشديد على شخصٍ ما في حين أنَّ التشديدَ ليس موجودًا، فاستخدِمْ ضميرًا عوضًا عن ذلك.
