### الوصف

الأمثال هي أقوال قصيرة تُعطي نصيحةً حكيمةً أو تعلِّم شيئًا صحيحًا عمومًا عن الحياة. ويستمتع الناس بها لأنَّها تعطي الكثير من الحكمة في كلمات قليلة. غالبًا ما يستخدم سفر الأمثال في الكتاب المقدَّس الاستعارة والتوازي. لكن لا ينبغي حسبانها قواعدَ مطلقة غير قابلةٍ للتغيير؛ إذ تقدِّم الأمثال نصائحَ عامَّة لشخص حول كيفيَّة عَيْشِ حياته.

> الْبُغْضَةُ تُهَيِّجُ خُصومات، وَٱلْمَحَبَّةُ تَسْتُرُ كُلَّ ٱلذُّنُوب. (أمثال 10: 12، فان دايك)

إليك مثالًا آخَرَ من سفر الأمثال:

> اِذْهَبْ إِلَى ٱلنَّمْلَةِ أَيُّهَا ٱلْكَسْلَانُ. تَأَمَّلْ طُرُقَهَا وَكُنْ حَكِيمًا.  ٱلَّتِي لَيْسَ لَهَا قَائِدٌ أَوْ عَرِيفٌ أَوْ مُتَسَلِّطٌ، وَتُعِدُّ فِي ٱلصَّيْفِ طَعامَها، وَتَجْمَعُ فِي ٱلْحَصَادِ أُكْلَهَا. (أمثال 6: 6-8، فان دايك)

#### أسبابُ كون هذا مشكلةً في الترجمة

لكلِّ لغة أسلوبها الخاصُّ في سَرْدِ الأمثال. وقد وردَ الكثير منها في الكتاب المقدَّس، ويجب ترجمتها بالطريقة التي يسردُها الناس في لغتك حتَّى يعرفوا أنَّها كذلك ويفهموا ما تعلِّمه.

### أمثلة من الكتاب المقدَّس

> اَلصِّيتُ أَفْضَلُ مِنَ ٱلْغِنَى ٱلْعَظِيمِ،

> وَٱلنِّعْمَةُ ٱلصَّالِحَةُ أَفْضَلُ مِنَ ٱلْفِضَّةِ وَٱلذَّهَبِ. (أمثال 22: 1، فان دايك)

ويعني هذا أنَّ من الأفضل أن تكونَ شخصًا صالحًا، ويكونَ صيتُك حَسَنًا، من أن يكونَ لديك الكثير من المال.

> كَٱلْخَلِّ لِلْأَسْنَانِ، وَكَالدُّخَانِ لِلْعَيْنَيْنِ،

> كَذَلِكَ ٱلْكَسْلَانُ لِلَّذِينَ أَرْسَلُوهُ. (أمثال 10: 26، فان دايك)

يعني هذا أنَّ الشخصَ الكسلان مزعجٌ جدًّا للَّذين أرسلوه لأداءِ أمرٍ ما.

> حِصْنٌ لِلِاسْتِقَامَةِ طَرِيقُ ٱلرَّبِّ،

> وَٱلْهَلَاكُ لِفَاعِلِي ٱلْإِثْمِ. (أمثال 10: 29، فان دايك)

يعني هذا أنَّ الربَّ يحمي الأبرار، ويُهلك الأشرار.

### استراتيجيَّات الترجمة

إذا كانت الترجمة الحرفيَّة للمثل طبيعيَّةً وتعطي المعنى الصحيح في لغتك، فترجمه حرفيًّا. وإذا لم تكُنْ كذلك، فإليك بعض الخيارات:

(1) حدِّدْ كيف يتكلَّم الناس بالأمثال في لغتك، واستخدمْ أحَد تلك الأساليب.

(2) إنْ كانت هناك أمورٌ معيَّنة وغير معروفة للكثيرين ضمن فئتك اللغويَّة، فاستبدل بها أمورًا يعرفها الناس، ولها الدلالة نفسها في لغتك.

(3) استبدلْ بالمثل مثلًا آخَرَ من لغتك له التعليم نفسه للمثل الوارد في الكتاب المقدَّس.

(4) أعطِ التعليم نفسَه، لكنْ ليس على شكل مثل.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) حدِّدْ كيف يتكلَّم الناس بالأمثال في لغتك، واستخدمْ أحَد تلك الأساليب.

> اَلصِّيتُ أَفْضَلُ مِنَ ٱلْغِنَى ٱلْعَظِيمِ،

> وَٱلنِّعْمَةُ ٱلصَّالِحَةُ أَفْضَلُ مِنَ ٱلْفِضَّةِ وَٱلذَّهَبِ. (أمثال 22: 1، فان دايك)

إليك بعض الأفكار للوسائل التي يقول بها الناس الأمثال في لغتهم.

> > من الأفضل أن يكون صيتك طيِّبًا، من أنْ يكونَ لديك غنًى عظيم.

أن تكون ذا سمعةٍ حَسَنةٍ عند الناس أفضل من الفضَّة والذهب.
>
> > يختار الحكماء الصيت الحسن عوضًا عن الغنى العظيم،

والنعمة على الفضَّة والذهب.
>
> > حاوِلْ أن يكونَ صيتُك طيِّبًا عِوَضًا عن أن يكونَ لديك غنى عظيم.
>
> > هل سيفيدك المال حقًّا؟

أفضِّل أن يكون صيتي حسنًا.

(2) إنْ كانت هناك أمورٌ معيَّنة وغير معروفة للكثيرين ضمن فئتك اللغويَّة، فاستبدل بها أمورًا يعرفها الناس، ولها الدلالة نفسها في لغتك.

> كَ**ٱلثَّلْجِ فِي ٱلصَّيْفِ** وَكَالْمَطَرِ فِي ٱلْحَصَادِ،

> هَكَذَا ٱلْكَرَامَةُ غَيْرُ لَائِقَةٍ بِٱلْجَاهِلِ. (أمثال 26: 1، فان دايك)

> > من غير الطبيعيِّ أن **يهبَّ النسيم العليل في الصيف**، أو أن تُمطر السماء في موسم الحصاد،

ومن غير الطبيعيِّ أن تُكرم شخصًا جاهلًا.

(3) استبدلْ بالمثل مثلًا آخَرَ من لغتك له التعليم نفسه للمثل الوارد في الكتاب المقدَّس.

> لا تَفْتَخِرْ بِٱلْغَدِ

> لِأَنَّكَ لا تَعْلَمُ ماذا يَلِدُهُ يَوْمٌ. (أمثال 27: 1، فان دايك)
>
> > لا تَعُدَّ فِراخَك قبل أن يفقسَ البيض.

(4) أعطِ التعليم نفسَه، لكنْ ليس على شكل مثل.

> جِيلٌ يَلْعَنُ أَباهُ

>  وَلا يُبارِكُ أُمَّهُ.

> جيلٌ طاهِرٌ في عَيْنَيْ نَفْسِهِ،

>   وَهُوَ لَمْ يَغْتَسِلْ مِنْ قَذَرِه. (أمثال 30: 11-12، فان دايك)

> > يعتقد من لا يحترم أباه وأمَّه أنَّه صالح،

ولا يترك خطيَّته.
