### قرارات حول عناوين الأقسام

أحد القرارات التي سيتعيَّن على فريق الترجمة اتِّخاذها هو ما إذا كان يجب استخدام عناوين للأقسام أم لا. وتُعتبر هذه عناوين لكلِّ جزء من الكتاب المقدَّس يبدأ موضوعًا جديدًا. ويساعد عنوان القسم الناس لمعرفة فحوى هذا الجزء. تستخدمها بعض ترجمات الكتاب المقدَّس. لذا قد ترغب (المترجم) في اتِّباع أسلوب الكتاب المقدَّس باللغة الوطنيَّة الذي يستخدمه معظم الناس. وستحتاج أيضًا إلى معرفة ما يفضِّله مجتمع اللغة.

يتطلَّب استخدام عناوين الأقسام مزيدًا من العمل، لأنَّك ستحتاج إلى كتابة كلِّ عنوان بجانب نصِّ الكتاب المقدَّس أو إلى ترجمته. كما أنَّه سيجعل عمليَّة ترجمتك للكتاب المقدَّس أطول. لكن قد تكون عناوين الأقسام مفيدة جدًّا لقرَّائك. لأنَّها تسهِّل العثور على الأماكن التي يتحدَّث فيها الكتاب المقدَّس عن موضوعات مختلفة. إذا كان الشخص يبحث عن شيء معيَّن، فيمكنه فقط قراءة عناوين الأقسام بغية إيجاد عنوان الموضوع الذي يريد القراءة عنه. ثمَّ يمكنه قراءة ذلك الجزء.

إذا قرَّرت استخدام عناوين الأقسام، فستحتاج إلى تحديد الأسلوب الذي يجب اتِّباعه. ولهذا يجب أن تعرف نوع عناوين الأقسام الذي يفضِّله مجتمع اللغة، ويمكنك أيضًا اختيار اتِّباع أسلوب اللغة الوطنيَّة. احرص أن تستخدم أسلوب عناوين يبين للناس أنَّه ليس جزءًا من النصِّ الذي يليه. أن عنوان القسم ليس جزءًا من الكتاب المقدَّس، بل هو مجرَّد دليل للأجزاء المختلفة. وبإمكانك توضيح ذلك عن طريق وضع مسافة قبل عنوان القسم وبعده وباستخدام خطٍّ مختلف (نمط الحروف) أو حجم حروف مختلف. ابحث كيف يفعل ذلك الكتاب المقدَّس باللغة الوطنيَّة، واختبر طرقًا مختلفة مع مجتمع اللغة.

### أنواع عناوين الأقسام

هناك أنواع مختلفة من عناوين الأقسام. فيما يلي بعضها، مع أمثلة من إنجيل مرقس 2: 1-12 عن كيفيَّة ظهور كلِّ واحد منها:

* ملخَّص: «أظهر يسوع سلطانه على مغفرة الخطايا والشفاء أيضًا بشفائه الرجل المفلوج». يحاول هنا تلخيص النقطة الرئيسة للمقطع، فيعطي المعلومات الأهمَّ في جملة كاملة.
* تعليق توضيحيٌّ: «يسوع يشفي رجلاً مفلوجًا». هذه أيضًا جملة كاملة، وتعطي معلومات كافية لتذكير القارئ بالمقطع الذي يليها.
* مرجع موضوعيٌّ: «شفاء الرجل المفلوج». يجب أن يكون هذا العنوان قصيرًا جدًا، مع ذكر بضع كلمات فقط. قد يوفِّر مساحة، لكنَّه سيفيد الأشخاص الذين يعرفون الكتاب المقدَّس جيِّدًا فقط.
* سؤال: «هل يملك يسوع السلطان للشفاء وغفران الخطايا؟» يطرح هذا سؤالًا تجيب عنه المعلومات الواردة في المقطع الذي يليه. قد يجده الأشخاص الذين لديهم الكثير من الأسئلة حول الكتاب المقدَّس مفيدًا جدًّا.
* تعليق «عن»: «عن شفاء يسوع للرجل المفلوج». يُقدِّم هذا النوع من العناوين موضوع المقطع للقارئ. وسيُسهِّل على القارئ معرفة أنَّ العنوان ليس جزءًا من كلمات الكتاب المقدَّس.

كما ترى، من الممكن وضع الكثير من أنواع عناوين الأقسام المختلفة، وجميعها لها الغرض ذاته، إذ تعطي جميعها للقارئ معلومات حول الموضوع الرئيس لمقطع الكتاب المقدَّس الذي يليها. تكون بعض العناوين قصيرة، وبعضها طويلة. وبعضها يعطي القليل من المعلومات فقط، وبعضها الآخر يعطي معلومات أكثر. قد تحتاج إلى تجربة الأنواع المختلفة، وأن تسأل الناس عن النوع الذي يرونه مفيدًا لهم أكثر.