### دليل تدقيق الترجمة

يصف هذا الدليل كيفيَّة تدقيق ترجمات الكتاب المقدَّس باللغات الأخرى (OLs) لضمان دقَّتها ووضوحها وطبيعيَّتها. (للاطِّلاع على عمليَّة تدقيق لغات البوَّابة (GLs)، راجع [دليل لغة البوَّابة](https://gl-manual.readthedocs.io/en/latest/)). يتكلَّم هذا الدليل أيضًا عن أهمِّيَّة الحصول على موافقة قادة الكنيسة في منطقة اللغة على الترجمة والعمليَّة المتَّبعة.

يبدأ الدليل بتعليمات عمليَّات التدقيق التي سيستخدمها فريق الترجمة لتدقيق عمل بعضهم بعضًا. وتشمل [تدقيق الشريك الشفهيِّ](../peer-check/01.md) و[تدقيق الفريق الشفهيِّ للقطعة](../team-oral-chunk-check/01.md). ثمَّ هناك تعليمات للفريق لتدقيق الترجمة باستخدام برنامج translationCore. ويشمل ذلك [تدقيق كلمات الترجمة](../important-term-check/01.md) و[تدقيق ملاحظات الترجمة](../trans-note-check/01.md).

بعد هذا، سيحتاج فريق الترجمة إلى التدقيق مع [مجتمع اللغة](../language-community-check/01.md) لضمان وضوح الترجمة وطبيعيَّتها. هذا ضروريٌّ لأنَّ المتحدِّثين الآخرين باللغة يمكنهم في الكثير من الأحيان اقتراح طرق أفضل لصياغة أمور لم يفكِّر فيها الفريق. وأحيانًا، قد يصيغ الفريق الترجمةَ بطريقة غريبة لأنَّهم يتَّبعون كلمات اللغة المصدر من كثب. ولكن يمكن أن يساعدهم المتحدِّثون الآخرون باللغة في إصلاح ذلك. هناك مستوى آخر للتدقيق يمكن أن يقوم به فريق الترجمة في هذه المرحلة وهو [تدقيق قادة الكنيسة](../accuracy-check/01.md) (أو تدقيق قسِّ الكنيسة للغات الأخرى). نظرًا أنَّ قساوسة اللغات الأخرى يعرفون الكتاب المقدَّس بلغة البوَّابة (GL)، يمكنهم التحقُّق من دقَّة ترجمته بهذه اللغة، واكتشاف الأخطاء التي لم ينتبه إليها فريق الترجمة لأنَّهم قريبين جدًّا من عملهم ومنخرطين فيه. كما أنَّه قد تنقص فريق الترجمة بعض الخبرة أو المعرفة بالكتاب المقدَّس، ومن الممكن أن يمتلكها قساوسة اللغات الأخرى الذين ليسوا جزءًا من فريق الترجمة. وبهذه الطريقة، يمكن أن يعمل مجتمع اللغة بأكمله معًا لضمان أن تكون ترجمة الكتاب المقدَّس دقيقةً وواضحةً وطبيعيَّةً في اللغة الهدف.

هناك مستوى آخر للتدقيق للتحقُّق من دقَّة ترجمة الكتاب المقدَّس وهو مطابقتها مع لغات الكتاب المقدَّس الأصليَّة باستخدام أداة [مطابقة الكلمات](../alignment-tool/01.md) المتاحة على برنامج TranslationCore. بعد إجراء جميع عمليَّات التدقيق ومطابقة الترجمة، سيكون على قادة شبكات الكنائس [مراجعة](../vol2-steps/01.md) الترجمة وإعطاء [موافقتهم](../level3-approval/01.md) عليها. ولأنَّ الكثير من هؤلاء لا يتحدَّثون لغة الترجمة، فهناك أيضًا تعليمات لإعداد [ترجمة عكسيَّة](../vol2-backtranslation/01.md)، والتي تُتيح للناس تدقيق الترجمة بلغة لا يتحدَّثونها.
