### عمليَّة ترجمة اللغات الأخرى

بخصوص «اللغات الأخرى»، (اللغات الأخرى غير لغات البوَّابة)، والتي هي أغلب لغات العالم. عمليَّة الترجمة الآتية هي العمليَّة التي توصي هيئة UnfoldingWord باستخدامها وتدعمها بموارد وأدوات للترجمة.

بعد [تشكيل لجنة ترجمة](../setup-team/01.md)، وتدريب المترجمين على [مبادئ الترجمة](../pretranslation-training/01.md) وكيفيَّة استخدام [استوديو الترجمة](../setup-ts/01.md)، نوصيك أن تتَّبع العمليَّة الآتية:

1. باستخدام أستوديو الترجمة، قُم بإعداد [مسودَّة أولى](../../translate/first-draft/01.md) لقصَّة من قصص الكتاب المقدَّس المفتوحة المصدر (OBS).
2. دقِّق الترجمة مع [زميل](../../checking/peer-check/01.md) من فريق الترجمة.
3. دقِّق الترجمة مع [جميع أعضاء فريق الترجمة](../../checking/team-oral-chunk-check/01.md).
4. دقِّق الترجمة باستخدام [ملاحظات الترجمة](../../checking/trans-note-check/01.md) و[كلمات الترجمة](../../checking/important-term-check/01.md).
5. دقِّق الترجمة مع [مجتمع اللغة](../../checking/language-community-check/01.md).
6. دقِّق الترجمة مع [قساوسة من مجتمع اللغة](../../checking/church-leader-check/01.md).
7. دقِّق الترجمة مع [قادة شبكات الكنائس](../../checking/vol2-steps/01.md).
8. [انشر](../intro-publishing/01.md) الترجمة على موقع Door43، بصيغةٍ مطبوعةٍ ومسموعةٍ حسب الرغبة.

كرّر هذه الخطوات مع كلِّ قصَّة من قصص الكتاب المقدَّس المفتوحة المصدر، حتَّى تُنجِز الخمسين قصَّة كاملةً.

بعد الانتهاء من ترجمة قصص الكتاب المقدَّس المفتوحة المصدر، ستكون قد اكتسبتَ ما يكفي من المهارات والخبرة لتبدأ بترجمة الكتاب المقدَّس. نوصيك البدء بسفر من [مستوى صعوبته 2](../../translate/translation-difficulty/01.md). ومن ثمَّ اتَّبع العمليَّة الآتية:

1. باستخدام أستوديو الترجمة، قُم بإعداد [ترجمة/مسوَّدة أولى](../../translate/first-draft/01.md) لسفر من الكتاب المقدَّس.
2. دقِّق الترجمة مع [زميل](../../checking/peer-check/01.md) من فريق الترجمة.
3. دقِّق الترجمة مع [جميع أعضاء فريق الترجمة](../../checking/team-oral-chunk-check/01.md).
4. دقِّق الترجمة باستخدام أدوات [ملاحظات الترجمة](../../checking/trans-note-check/01.md) و[كلمات الترجمة](../../checking/important-term-check/01.md) المتاحة عبر برنامج [translationCore](../setup-tc/01.md).
5. دقِّق الترجمة مع [مجتمع اللغة](../../checking/language-community-check/01.md).
6. دقِّق الترجمة مع [قساوسة من مجتمع اللغة](../../checking/church-leader-check/01.md).
7. طابق الترجمة مع اللغات الأصليَّة باستخدام [أداة المطابقة](../../checking/alignment-tool/01.md) المتاحة على برنامج [translationCore](../setup-tc/01.md).
8. دقِّق الترجمة مع [قادة شبكات الكنائس](../../checking/vol2-steps/01.md).
9. [انشر](../intro-publishing/01.md) الترجمة على موقع Door43، بصيغةٍ مطبوعةٍ ومسموعةٍ حسب الرغبة.

كرِّر هذه الخطوات مع كلِّ سفرٍ من الكتاب المقدَّس.

رتِّب ليكون هناك شخص من فريق الترجمة يتابع الترجمة على موقع [Door43](https://git.door43.org) باستمرار، ويدقِّقها لتصويب الأخطاء وتحسين الترجمة حسب مقترحات مجتمع الكنيسة. يُمكن تنزيل الترجمة وطباعتها بكلِّ سهولة حسب الرغبة.
