### الوصف

يشير المصطلح «الصور البلاغيَّة في الكتاب المقدَّس» عمومًا إلى أيِّ نوعٍ من اللغات التي تقترن فيها الصورة بفكرةٍ بحيث تمثِّل الصورة تلك الفكرة. يجري تطبيق هذا التعريف العامِّ على نحوٍ مباشر على [الاستعارات](../figs-metaphor/01.md)، لكنْ يمكن أن يشمل أيضًا [التشبيهات](../figs-simile/01.md) و[الكِنايات](../figs-metonymy/01.md) والنماذج الثقافيَّة.

لقد ضمَّنَّا أقسامًا عدَّة حول الصور الكتابيَّة من أجل التحدُّث بشأن الأنماط المختلفة للصور الواردة في الكتاب المقدَّس. وغالبًا ما تكون أنماط الاقتران الواردة في الكتاب المقدَّس فريدةً من نوعها للُّغات العبريَّة واليونانيَّة. من المفيد تعرُّفُ هذه الأنماط لأنَّها تضعُ أمام المترجمين بصورةٍ متكرِّرة المشكلات ذاتها المتعلِّقة بكيفيَّة ترجمتها. بمجرَّد أن يعرفَ المترجمون كيفيَّة التعامُل مع تحدِّيات الترجمة هذه، فسيكونون مستعدِّين للتعامُل معها في أيِّ موضِع تردُ فيه هذه الأنماط. انظر [الصور البلاغيَّة في الكتاب المقدَّس- الأنماط الشائعة](../bita-part1/01.md) في الروابط التي تقودُ إلى الصفحات التي تُظهِر أنماطًا شائعةً كما في التشبيهات والاستعارات.

### الأنواع الشائعة للصور البلاغيَّة في الكتاب المقدَّس

**التشبيه** هو شكل صريح من الكلام يقارن بين عنصرين باستخدام احدى الكلمات المحدَّدة «مثل» أو «كاف التشبيه (كـ)» أو «أفعل التفضيل- أفضل من».

**الكناية** هي شكل ضمني من الكلام يشير إلى عنصر (سواء كان جسديًّا أو مجردًا) ليس باسمه الخاصِّ ، ولكن باسم شيء مرتبط به ارتباطًا وثيقًا. انظُرِ [الصور البلاغيَّة في الكتاب المقدَّس- الكِنايات الشائعة](../bita-part2/01.md) للوصول إلى قائمة ببعض الكنايات الشائعة في الكتاب المقدَّس.

**الاستعارة** هي أحد أشكال الكلام يستخدم صورةً مادِّيَّةً للإشارة إلى فكرةٍ مجرَّدة، على نحوٍ إمَّا صريحٍ وإمَّا ضمنيّ. في دليلنا الخاصِّ بالترجمة، نحن نميِّز بين ثلاثة أنواع مختلفة من الاستعارات: [الاستعارات البسيطة](../figs-simetaphor/01.md)، و[الاستعارات الموسَّعة](../figs-exmetaphor/01.md)، و[الاستعارات المعقَّدة](../figs-cometaphor/01.md).

في الاستعارة، **الصورة** هي المصطلح المادِّيُّ (الكائن، الحدث، الفعل...إلخ) الذي يُستخدَم للإشارة إلى مصطلح تجريديّ (فكرة، مفهوم، فعل...إلخ).

في الاستعارة، **الفكرة** هي المصطلح التجريديّ (المفهوم، الفعل...إلخ) الذي يُشار إليه بالمصطلح المادِّيِّ (الكائن، الحدث، الفعل...إلخ). في كثير من الأحيان، لا تُذكَر فكرة الاستعارة صراحةً في الكتاب المقدَّس، بل تكون ضمنيَّةً تُفهَم من السياق.

**الاستعارة البسيطة**: استعارةٌ صريحةٌ تُستخدَم فيها صورةٌ مادِّيَّةٌ واحدةٌ للإشارة إلى فكرةٍ مجرَّدةٍ واحدة. مثلًا، عندما قال يسوع «أنا هو نور العالم» (يوحنَّا 8: 12، فان دايك)، كان يستخدم صورة «النور» للإشارة إلى فكرةٍ مجرَّدةٍ عن ذاته. ملاحظة: كما هي الحال مع الكثير من الاستعارات البسيطة في الكتاب المقدَّس، تُذكَرُ الصورةُ صراحةً، أمَّا الفكرةُ فتُفهَم ضمنيًّا من السياق.

**الاستعارة الموسَّعة**: استعارةٌ صريحةٌ تَستخدِمُ صورًا عدَّة وأفكارًا عدَّة في الوقت نفسه. مثلًا، في المزمور 23 يكتب ناظم المزمور: «الربُّ راعيَّ»، ثمَّ يمضي لوَصْفِ جوانبَ مادِّيَّةٍ عدَّة للعلاقة ما بين الغنم والراعي، وأيضًا أفكار مجرَّدة عدَّة تتعلَّق بالعلاقة بينه وبين الرَّبِّ يهوه.

**الاستعارة المعقَّدة**: استعارةٌ ضمنيَّةٌ تَستخدِمُ صورًا عدَّة وأفكارًا عدَّة في الوقت نفسه. تشبه الاستعاراتُ المعقَّدةُ الاستعاراتِ الموسَّعةَ، ما عدا أنَّها ضمنيَّةٌ في النصِّ ولا تُذكَرُ صراحةً. لهذا السبب، قد يصعبُ تحديدُ الاستعاراتِ المعقَّدة في الكتاب المقدَّس. مثلًا، في أفسس 6: 10-20، يصف الرسولُ بولسُ كيف يجب على المؤمن بالمسيح أن يستعدَّ لمقاومة الإغواء بمقارنة الأفكار المجرَّدة بقِطَع السلاح التي يرتديها الجنديّ. مصطلح «سلاح الله الكامل» ليس مزيجًا من الكثير من الاستعارات البسيطة (حيث يمثِّل الحزام الحقّ، والخوذةُ الخلاصَ، وما إلى ذلك)،  بل إنَّ الاستعارة المعقَّدة غير المصرَّح بها: «الاستعداد هو ارتداء الملابس» التي يستندُ إليها الوصف كلُّه. كان الرسول بولس يستخدمُ الصورةَ المادِّيَّة لجنديٍّ يرتدي سلاحَه (أي «يضع كلَّ قِطعَه») للإشارة إلى الفكرة المجرّدة (أي «الاستعداد») لمؤمنٍ بالمسيح يُعِدُّ نفسَه لمقاومة الإغواء.

في دليل الترجمة، نستخدم مصطلح **النموذج الثقافيّ** للإشارة إلى استعارة موسَّعة أو استعارة معقَّدة تُستخدَم على نطاقٍ واسعٍ داخلَ ثقافةٍ معيَّنة، لكنَّها قد تُستخدَم أو لا تُستخدَم داخل ثقافةٍ أُخرى مختلفة. انظُرِ [الصور البلاغيَّة في الكتاب المقدَّس- النماذج الثقافيَّة](../bita-part3/01.md) للحصول على قائمةٍ ببعض النماذج الثقافيَّة الواردة في الكتاب المقدَّس.

### النماذج الثقافيَّة

النماذج الثقافيَّة: استعاراتٌ معقَّدةٌ يستخدمها الناس لمساعدتهم على تصوُّرِ مختلفِ جوانبِ الحياةِ والسلوكِ والتحدُّث بشأنها. مثلًا، غالبًا ما يفكِّرُ الأميركيُّون في أمورٍ عدَّة، كالزواج والصداقة، كما لو كانا آلتَين. قد يقول الأميركيُّون: «إنَّ زواجهم يتفكَّك»، أو «إنَّ صداقتهم تمضي إلى الأمام بأقصى سرعة». في أحيانٍ كثيرة، لا تُذكَر النماذج الثقافيَّة المستخدَمة في الكتاب المقدَّس صراحة، بل يجب تعلُّمها بقراءة قدرٍ كبيرٍ من النصّ، والبحث عن الصور والاستعارات التي تتكرَّر في الكثير من السياقات المختلفة.

مثلًا، يصفُ العهدان القديم والجديد الله كما لو كان راعيًا، وشعبه من الغنم. هذا نموذجٌ ثقافيٌّ يُستخدَمُ على نحوٍ متكرِّرٍ في الكتاب المقدَّس، ويظهر في إطار استعارةٍ موسَّعةٍ في المزمور 23. في الثقافة العبرانيَّة القديمة، يُصوَّرُ الله على أنَّه مثل راعٍ.

> **الرَّبُّ راعيَّ** فلا يُعوِزُني شَيءٌ. (مزمور 23: 1، فان دايك)

> وساقَ **مِثلَ الغَنَمِ** شَعبَهُ، وقادَهُمْ **مِثلَ قَطيعٍ** في البَرِّيَّة. (مزمور 78: 52، فان دايك)

> **أنا هو الرَّاعي الصَّالِحُ**، والرَّاعي الصَّالِحُ يَبذِلُ نَفسَهُ عن الخِراف. (يوحنَّا 10: 11، فان دايك)

> ومَتَى ظَهَرَ **رَئيسُ الرُّعاةِ** تنالونَ إكليلَ المَجدِ الذي لا يَبلَى. (1بطرس 5: 4، فان دايك)

يوجَدُ نموذجٌ ثقافيٌّ آخرُ في المزمور 24، حيث يصفُ المزمور الله كما لو كان ملكًا قويًّا مجيدًا آتيًا إلى مدينة. في الثقافة العبرانيَّة القديمة، يُصَوَّرُ الله أنَّه كملك.

> اِرْفَعْنَ أَيَّتُهَا ٱلْأَرْتَاجُ رُؤُوسَكُنَّ، وَٱرْتَفِعْنَ أَيَّتُهَا ٱلْأَبْوَابُ ٱلدَّهْرِيَّاتُ، فَيَدْخُلَ **مَلِكُ ٱلْمَجْدِ**. مَنْ هُوَ هَذَا **مَلِكُ ٱلْمَجْدِ**؟ ٱلرَّبُّ ٱلْقَدِيرُ ٱلْجَبَّارُ، ٱلرَّبُّ ٱلْجَبَّارُ فِي ٱلْقِتَالِ. (مزمور 24: 7-8، فان دايك)
> 
> قد صَعِدَ الفاتِكُ أمامَهُمْ. يَقتَحِمونَ ويَعبُرونَ مِنَ البابِ، ويَخرُجونَ مِنهُ، ويَجتازُ **مَلِكُهُمْ** أمامَهُمْ، **والرَّبُّ** في رأسِهِمْ (ميخا 2: 13، فان دايك)
> 
> ومِنْ فمِهِ يَخرُجُ سيفٌ ماضٍ لكَيْ يَضرِبَ بهِ الأُمَمَ. وهو سيَرعاهُمْ بعَصًا مِنْ حَديدٍ، وهو يَدوسُ مَعصَرَةَ خمرِ سخَطِ وغَضَبِ **اللهِ القادِرِ علَى كُلِّ شَيءٍ**. ولهُ علَى ثَوْبِهِ وعلَى فخذِهِ اسمٌ مَكتوبٌ: «**مَلِكُ المُلوكِ ورَبُّ الأربابِ**». (رؤيا 19: 15-16، فان دايك)

كان هذا النموذجُ الثقافيُّ شائعًا جدًّا في ثقافات الشرق الأدنى القديمة، وكان العبرانيُّون الذين قرأوا أسفار العهد القديم يفهمونه بسهولة؛ لأنَّ ملكًا كان يحكم أمَّتهم. غير أنَّ الكثيرَ من دول العصر الحديث لا يحكمها ملوك، لذا فليس من السهل فهمُ هذا النموذج الثقافيِّ المحدَّد في الكثير من الثقافات الحديثة.
