### اختيار أسلوب الترجمة

قبل البدء في ترجمة الكتاب المقدَّس، يجب أن تناقشَ لجنة الترجمة أسلوب الترجمة المتَّبع وتوافق عليه. ينبغي أن تتضمَّن المناقشة الموضوعات الآتية:

1. **الصيغة** — هل يجب أن تلتزم الترجمة بصيغة اللغة المصدر حتَّى يألفها الأشخاص الذين اعتادوا على سماع الكتاب المقدَّس وقراءته في اللغة المصدر، أم يجب أن تتَّبع الترجمة صيغة اللغة الهدف، وتكون بذلك أسهل للفهم؟ في معظم الحالات، نقترح بأنَّه من الأفضل أن تتَّبع الترجمة صيغة اللغة الهدف حتَّى يتمكَّن الناس من فهمها بنحو أفضل. ويعني ذلك أنَّه سيكون من الصعب مقارنتها بالكتاب المقدَّس في اللغة المصدر لأنَّها ستكون في ترتيب مختلف وستستخدم أنماطًا مختلفة من التعابير الواضحة والطبيعيَّة في اللغة الهدف. ولكن عندما يكون هناك كتابٌ مقدَّسٌ واضحٌ وطبيعيٌّ، سيرغب الكثيرون في قراءته وسماعه ولا يقتصر قرَّاؤه على من كانوا جزءًا من الكنيسة لسنين عدَّةٍ.

2. **التنسيق** — هل هذه ترجمة مكتوبة ستُقرأ من كتاب، أم ترجمة تُسجَّل وتسمع؟ إن كانت ترجمة مكتوبة للاستخدام في الكنائس، قد يفضِّل الناس أسلوبًا أكثر رسميَّة. وأمَّا إذا كانت تسجيلًا صوتيًّا، فقد يُفضِّل الناس أسلوبًا كأن الأشخاص يتحدَّثون بأسلوب غير رسميٍّ.

3. **الاستعارة** — هل يجب أن تستعير الترجمة الكثير من الكلمات من اللغة المصدر، أم ينبغي للمترجمين إيجادَ طرقٍ للتعبير عن هذه الأمور باستخدام كلمات اللغة الهدف؟ لربَّما اعتاد الأشخاص الذين كانوا جزءًا من الكنيسة لسنين كثيرة على سماع الكثير من المفاهيم الكتابيَّة المعبَّر عنها بكلمات اللغة المصدر. قد يكون من الجيِّد استخدام هذه الكلمات في الترجمة إذا كانت مفهومة على نطاق واسع خارج الكنيسة. ولكن إذا كان الناس خارج الكنيسة لا يفهمونها، فمن الأفضل إيجاد طرق للتعبير عنها باستخدام كلمات اللغة الهدف.

4. **الكلمات القديمة** — هل يجب أن تستخدم الترجمة الكلمات التي يعرفها كبار السنِّ فقط، أم يجب أن تستخدم كلمات يعرفها الجميع؟ في بعض الأحيان، تكون هناك كلمة جيِّدة من اللغة الهدف تُشير إلى أمرٍ ما، ولكن لا يستخدمها جيل الشباب أو يعرفونها. يُمكن أن تُقرِّر لجنة الترجمة إذا كان عليهم استخدام هذه الكلمة وتعليمها للجيل الأصغر، أو استخدام كلمة استعيرت من اللغة المصدر، أو التعبير عن المفهوم نفسه باستخدام عبارة أو وَصْف باستخدام كلمات اللغة الهدف التي يعرفها الجميع.

5. **السجل اللغويّ** — إذا كان للغة الهدف سجلات أو مستويات لغة مختلفة، فأيُّ منها يستخدم للترجمة؟ على سبيل المثال، إذا كان الأشخاص ذوو المكانة الرفيعة يستخدمون صيغةً من اللغة الهدف، والأشخاص ذوو المكانة المنخفضة يستخدمون صيغة أخرى، فأيّ صيغة يجب أن تستخدم الترجمة؟ أو إذا كان في اللغة الهدف كلمات مختلفة لها معنى «أنتَ» ذاته، أو تُستَخدم كلمات لمخاطبة مسؤول حكومي مختلفة عمَّا يُستخدم لمخاطبة شخص من العائلة، فأيّ كلمة ينبغي استخدامها في الترجمة لمخاطبة الله؟ قد يساعد التفكير في موضوع **المتلقِّين** على تحديد الإجابة عن هذه الأسئلة.

6. **المتلقِّين** — يجب أن تتناقش لجنة الترجمة لتحديد المتلقِّين المستهدَفين بهذه الترجمة. هل تستهدف بالأساس المتعلِّمين، لذا يجب استخدام أسلوب بجملٍ طويلة والكثير من الكلمات المستعارة؟ أو تستهدف بالأساس جيل الشباب، أو كبار السنِّ، أو الرجال، أو النساء؟ أم هي موجَّهةٌ للجميع؟ في هذه الحالة، يجب أن تستخدم لغةً بسيطةً ليتسنَّى للجميع فهمها. للمزيد حول هذا الموضوع، راجع [الهدف](../translate-aim/01.md).

7. **الحواشي** — هل ينبغي أن تُدرِجَ الترجمةُ تفسيرات للأمور الصعبة في الحواشي السفليَّة؟ إذا كان كذلك، فهل يجب أن تستخدم الكثير من الحواشي، أم لموضوعات معيَّنة فقط أو فقط للأمور الصعبة؟ هل سيفهم الناس ما هي الحواشي السفليَّة والغرض منها، أم أنَّها ستشوِّشهم؟ هل من الأفضل وَضْع تفسيرات قصيرة ضمن نصِّ ترجمة الكتاب المقدَّس عوضًا عن وضع الحواشي؟ أم الأفضل ألَّا تتضمَّن الترجمة أيَّ تفسيرات إضافيَّة على الإطلاق؟ قد يُفيدك في اتِّخَّاذك القرار معرفةُ مدى فَهْم الناس من حولك للثقافة الكتابيَّة وأمور مثل الرعاة، وصيد الأسماك بالشِّباك، والسفن الشراعيَّة، والملوك، والحروب القديمة بالمركبات.. وما إلى ذلك ومدى الحاجة لشرح هذه الأمور.

8. **الصور** — هل ستُستخدم الصور في ترجمة الكتاب المقدَّس؟ إن كان كذلك، كم العدد؟ يمكن أن تكون الصور مفيدة جدًّا لعَرضِ الأمور غير المعروفة في الثقافة الهدف، مثل بعض الحيوانات أو الأدوات أو الملابس. قد تقلُّ ضرورة شرح هذه الأمور في الحواشي إن عُرِضت صور لها.

9. **العناوين** — هل ينبغي أن تستخدم الترجمة عناوين فرعيَّة تُلخِّص فحوى كلِّ جزء؟ إذا كان كذلك، فما هو نمط العناوين الذي يجب استخدامه؟ يمكن أن تُساعد العناوين في العثور على الموضوعات المختلفة. راجع [العناوين](../../checking/headings/01.md) للأمثلة.
