### الوصف

الأسماء المجرَّدة هي أسماء تُشير إلى التصرُّفات أو الصفات أو الأحداث أو المواقف. وهذه أشياءُ لا يُمكن رؤيتها أو لمسها بالمعنى المادِّيِّ، مثل السعادة والوزن والوَحدة والصداقة والصحَّة والإدراك. وتُعَدُّ هذه من تحدِّيات الترجمة؛ لأنَّ بعض اللغات قد تُعبِّر عن فكرةٍ معيَّنةٍ بِاسمٍ مجرَّد، في حين تحتاج لغاتٌ أُخرى إلى طريقةٍ مختلفةٍ للتعبير عنها.

تذكَّر أنَّ الأسماءَ هي كلماتٌ تُشير إلى شخصٍ أو مكانٍ أو شيءٍ أو فكرة. والأسماء المجرَّدة هي التي تُشير إلى الأفكار. يمكن أن يشمل هذا التصرُّفات أو الصفات أو الأحداث أو المواقف، أو حتَّى العلاقات ما بين تلك الأفكار. وقد تكون هذه أشياءَ لا يمكن رؤيتها أو لمسها بالمعنى المادِّيّ، مثل الفرح والسلام والأخلاق والخير والرضا والعدالة والحقِّ والحرِّيَّة والانتقام والبطء وغيرها الكثير.

كثيرًا ما تستخدم اللغات الكتابيَّة والعربيَّة الأسماء المجرَّدة؛ فهي توفِّرُ الوسيلةَ لإعطاء الأسماء للأفعال أو الصفات. مع الأسماء، يمكن أن يتكلَّمَ متحدِّثو هذه اللغات عن المفاهيم كما لو كانَتْ أشياءَ ملموسة. مثلًا، اللغات التي تستخدم الأسماء المجرَّدة، يمكن أن يقول الناس: أومن بغفران الخطايا.

لكنَّ بعضَ اللغات لا تستخدم الأسماء المجرَّدة كثيرًا. لذا قد لا يملك الناس الاسمين المجرَّدين «الغفران» و«الخطيَّة»، لكنَّهم قد يعبِّرون عن المعنى نفسه بوسائلَ أُخرى. مثلًا، قد يقولون: «أومن بأنَّ الله يغفر للناس بعد أن يخطئوا» باستخدام جمل فعليَّةٍ عوضًا عن أسماء للإشارة إلى تلك الأفكار.

### أسبابُ كون هذا مشكلةً في الترجمة

قد تردُ الأسماء المجرَّدة في الكتاب المقَّدس للتَّعبير عن أفكار معيَّنة. في المقابل، قد لا تستخدمها لغتُك للإشارة إلى بعض هذه الأفكار. بدلَ ذلك، قد تستخدم عباراتٍ للتَّعبير عنها. وتستخدم هذه العبارات أقسامًا أُخرى من الكلام كالأفعال أو الظروف للتعبير عن معنى الاسم المجرَّد.  مثلًا، يمكن التعبير عن سؤال «ما **وزنه**؟» بقول: «كم **يزن**؟».

### أمثلة من الكتاب المقدَّس

> وَأَنَّكَ مُنْذُ **ٱلطُّفُولِيَّةِ** تَعْرِفُ ٱلْكُتُبَ ٱلْمُقَدَّسَةَ... (2تيموثاوس 3: 15، فان دايك)

يُشير الاسم المجرَّد «الطفوليَّة» إلى وقتٍ كان فيه الشخص طفلًا.

> وَأَمَّا **ٱلتَّقْوَى** مَعَ **ٱلْقَنَاعَةِ** فَهِيَ تِجَارَةٌ عَظِيمَةٌ. (1تيموثاوس 6: 6، فان دايك)

يُشير الاسمان المجرَّدان «التقوى» و«القناعة» إلى كون شخصٍ ما تقيًّا وقنوعًا.

> الْيَوْمَ حَصَلَ **خَلَاصٌ** لِهَذَا ٱلْبَيْت، إِذْ هُوَ أَيْضًا ٱبْنُ إِبْرَاهِيم. (لوقا 19: 9، فان دايك)

في هذه الجملة، معنى الاسم المجرَّد «خلاص» هو أن الناس في هذا البيت قد خلصوا.

> لا يَتَبَاطَأُ ٱلرَّبُّ عَنْ وَعْدِهِ كَمَا يَحْسِبُ قَوْمٌ **ٱلتَّبَاطُؤَ**. (2بطرس 3: 9، فان دايك)

يشير الاسم المجرَّد «التباطؤ» إلى القيام بشيء ما ببطء.

> سَيُنِيرُ خَفَايَا ٱلظَّلَامِ وَيُظْهِرُ **آرَاءَ** ٱلْقُلُوب. (2كورنثوس 4: 5، فان دايك)

يُشير الاسم المجرَّد «آراء» إلى الأمور التي يريد الناس القيام بها، والأسباب وراء رغبتهم في فعلها (في ترجمة كتاب الحياة: «وَيَكْشِفُ نِيَّاتِ الْقُلُوبِ»).

### استراتيجيَّات الترجمة

إذا كان استخدام الاسم المجرَّد طبيعيًّا ويُعطي المعنى الصحيح في لغتك، فقُم باستخدامه. إذا لم يكن كذلك، فإليك خيار آخر:

(1) أعد صياغة الجملة باستخدام عبارة تعبِّر عن معنى الاسم المجرَّد. بدلاً من الاسم، قد يتم استخدام فعل أو حال أو ظرف في الجملة الجديدة للتعبير عن فكرة الاسم المجرَّد.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) أعد صياغة الجملة باستخدام عبارة تعبِّر عن معنى الاسم المجرَّد. بدلاً من الاسم، قد يتم استخدام فعل أو حال أو ظرف في الجملة الجديدة للتعبير عن فكرة الاسم المجرَّد. إليك بعض الترجماتِ البديلةَ موضَّحة تحت كلِّ مثال من الكتاب المقدَّس.

> وَأَنَّكَ مُنْذُ **ٱلطُّفُولِيَّةِ** تَعْرِفُ ٱلْكُتُبَ ٱلْمُقَدَّسَةَ... (2تيموثاوس 3: 15، فان دايك)
>
> > منذ أن **كنتَ طفلًا** تعرف الكتب المقدَّسة.
>
> وَأَمَّا **ٱلتَّقْوَى** مَعَ **ٱلْقَنَاعَةِ** فَهِيَ تِجَارَةٌ عَظِيمَةٌ. (1تيموثاوس 6: 6، فان دايك)
>
> > **أن تكون تقيًّا** و**قنوعًا** هو  أمرٌ مفيدٌ جدًّا نستفيد كثيرًا عندما **نكون أتقياء قنوعين**. ننتفع كثيرًا عندما **نكرمُ الله ونطيعه**، وعندما نكون **سعداءَ بما لدينا**.
>
> الْيَوْمَ حَصَلَ **خَلَاصٌ** لِهَذَا ٱلْبَيْت، إِذْ هُوَ أَيْضًا ٱبْنُ إِبْرَاهِيم. (لوقا 19: 9، فان دايك)
>
> > اليوم **خَلُص** مَن في هذا البيت... اليوم **خلَّص** الله مَن في هذا البيت...
>
> لَا يَتَبَاطَأُ ٱلرَّبُّ عَنْ وَعْدِهِ كَمَا يَحْسِبُ قَوْمٌ **ٱلتَّبَاطُؤَ**. (2بطرس 3: 9، فان دايك)
>
> > لا يَتَبَاطَأُ الربُّ في وعوده، كما يحسب قومٌ **التحرُّك ببطء**.
>
> سَيُنِيرُ خَفَايَا ٱلظَّلَامِ وَيُظْهِرُ **آرَاءَ** ٱلْقُلُوبِ. (1كورنثوس 4: 5، فان دايك)
>
> > سيُنير خفايا الظلام ويكشفُ **الأشياءَ التي يريدُ الناسُ فعلَها، وأسباب رغبتهم في ذلك**.
