تستخدم بعض اللغات الجمل المبنيَّة للمعلوم والمبنيَّة للمجهول. في الجمل المبنيَّة للمعلوم، الفاعلُ هو مَن يؤدِّي الفعل. وفي الجمل المبنيَّة للمجهول، لم يُعلم الفاعل، بل يحلّ محلّه نائب فاعل. في المثالَين اللآتيَين، الفاعل ونائب الفاعل هما اللذان كُتبا بخطٍّ غامق:

* جملة مبنيَّة للمعلوم: بنى **والدي** المنزل في عام 2010م.
* جملة مبنيَّة للمجهول: بُني **المنزل** في عام 2010م.

سيحتاج المترجمون الذين لا تستخدم لغاتهم الجمل المبنيَّة للمجهول إلى معرفة كيف يمكنهم ترجمة تلك الجمل التي يجدونها في الكتاب المقدَّس. وسيحتاج المترجمون الآخرون إلى تحديد متى يستخدمون صيغة المبنيِّ للمجهول ومتى يستخدمون صيغة المبنيِّ للمعلوم.

### الوصف

بعض اللغات يوجد فيها صيغة المبنيّ للمجهول والمبنيّ للمعلوم.

* في صيغة المبنيِّ للمعلوم، الفاعل هو مَن يؤدِّي الفعل، ويكون ظاهرًا دائمًا.
* في صيغة المبنيِّ للمجهول، لم يُعلم الفاعل، بل يحلّ محلّه نائب فاعل.

في أمثلة الجمل المبنيَّة للمعلوم والمبنيَّة للمجهول أدناه، وضَعْنا الفعل بخطٍّ غامق.

* جملة مبنيَّة للمعلوم: بنى **والدي** المنزل في عام 2010م.
* صيغة المبنيِّ للمجهول: بُنيَ **المنزل** من قِبَل والدي في عام 2010م.
* صيغة المبنيِّ للمجهول: بُنِيَ **المنزل** في عام 2010م (هنا لا يُذكَرُ الفاعل).

#### أسبابُ كون هذا مشكلةً في الترجمة

تستخدم جميع اللغات صيغة المبنيِّ للمعلوم. لكن قد تستخدمُ بعضُ اللغات صيغةَ المبنيِّ للمجهول، وبعض الآخر لا يستخدمها. وقد تستخدمُ بعض اللُّغات الأُخرى المبنيَّ للمجهول لأغراض معيَّنة فقط، لكنَّه لا يُستخدم للأغراض نفسها في جميع اللغات التي تستخدمه.

#### أغراض استخدام صيغة المبنيِّ للمجهول

* يتكلَّم المتحدِّث عن الشخص أو الشيء الذي وقع عليه الفعل، وليس مَن قامَ به.
* لا يريد المتحدِّث أن يخبرَ بالفاعل.
* لا يعرف المتحدِّث مَن قام بالفعل.

#### مبادئ الترجمة المتعلِّقة بصيغة المبنيِّ للمجهول

* سيحتاج المترجمون الذين لا تستخدم لغتهم صيغة المبنيِّ للمجهول إلى إيجاد طريقةٍ أُخرى للتَّعبير عن الفكرة.
* سيحتاج المترجمون الذين تستخدم لغتهم صيغة المبنيِّ للمجهول إلى فَهْم سبب استخدام هذه الصيغة في جملة معيَّنة في الكتاب المقدَّس، ثمَّ يقرِّرون ما إذا كانوا سيستخدمونها لذلك الغرض أم لا عند ترجمتهم للجملة.

### أمثلة من الكتاب المقدَّس

> فَأَلْقَوْا عَلَيْهَا ٱلْأَيَادِيَ، وَمَضَتْ فِي طَرِيقِ مَدْخَلِ ٱلْخَيْلِ إِلَى بَيْتِ ٱلْمَلِكِ، **وَقُتِلَتْ** هُنَاكَ. (2ملوك 11: 16، فان دايك)

يعني هذا أنَّ رؤساء المئات من قادة الجيش قتلوا عثليا. المغزى من هذه الجملة هو نَقْلُ ما حدثَ لعثليا، وليس مَن قتلها. والغرضُ من استخدام صيغة المبنيِّ للمجهول هنا هو التركيز على عثليا وما حدث لها.

> فَبَكَّرَ أَهْلُ ٱلْمَدِينَةِ فِي ٱلْغَدِ وَإِذَا بِمَذْبَحِ ٱلْبَعْلِ **قَدْ هُدِمَ**. (قضاة 6: 28، فان دايك)

رأى أهل المدينة ما حدثَ لمذبح البعل، لكنَّهم لم يعرفوا مَن هدمه. الغرض من استخدام صيغة المبنيِّ للمجهول هنا هو نَقْلُ الحدث من وجهة نظرِ أهلِ المدينة.

> خَيْرٌ لَهُ لَوْ **طُوِّقَ** عُنُقُهُ بِحَجَرِ رَحًى **وَطُرِحَ** فِي ٱلْبَحْرِ. (لوقا 17: 2، فان دايك)

يصف هذا موقفًا حيث ينتهي فيه المطاف بشخصٍ في البحر وقد طُوِّق بحجر رحى حول عنقه. الغرض من استخدام صيغة المبنيِّ للمجهول هنا التركيز على ما يحدث لهذا الشخص. وأمَّا مَن فعل هذه الأمور فليس مهمًّا.

### استراتيجيَّات الترجمة

إذا كانت لغتُك تستخدمُ صيغةَ المبنيِّ للمجهول للأغراض ذاتها التي استُخدمت في النصِّ الذي تترجمه، فاستخدمْ هذه الصيغة. وإذا قرَّرتَ أنَّ من الأفضل ترجمته دون صيغة المبنيِّ للمجهول، فإليك بعض الاستراتيجيَّات التي قد تفكِّر في استخدامها:

(1) استخدِمِ الفعلَ نفسَه في جملةٍ مبنيَّة للمعلوم، واذكُرْ مَن قام بالفعل. إذا قمتَ بهذا، فحاوِلْ إبقاءَ التركيز على الشخص الذي يقع عليه فعل الفاعل (نائب الفاعل).
(2) استخدمِ الفعل في جملة مبنيَّة للمعلوم، ولا تذكُرْ مَن أو ما قامَ بالفعل. بلِ استخدمْ مصطلحًا عامًّا مثل «هم» أو «الناس» أو «شخص ما».
(3) استخدمْ فعلًا مختلفًا.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) استخدِمِ الفعلَ نفسَه في جملةٍ مبنيَّة للمعلوم، واذكُرْ مَن قام بالفعل. إذا قمتَ بهذا، فحاوِلْ إبقاءَ التركيز على الشخص الذي يقع عليه فعل الفاعل (نائب الفاعل).


> وَأَنْ **يُعْطَى** رَغِيفَ خُبْزٍ كُلَّ يَوْمٍ مِنْ سُوقِ ٱلْخَبَّازِين. (إرميا 37: 21، فان دايك)
>
> > **أَعطى عبيدُ الملك** رغيفَ خبزٍ لإرميا كلَّ يومٍ من سوقِ الخبَّازين.

(2) استخدمِ الفعل في جملة مبنيَّة للمعلوم، ولا تذكُرْ مَن أو ما قامَ بالفعل. بلِ استخدمْ مصطلحًا عامًّا مثل «هم» أو «الناس» أو «شخص ما».


> خَيْرٌ لَهُ لَوْ **طُوِّقَ** عُنُقُهُ بِحَجَرِ رَحًى **وَطُرِحَ** فِي ٱلْبَحْرِ. (لوقا 17: 2، فان دايك)
>
> > خيرٌ له لو **طوَّقوا** عنقَه بحجرِ رحى **وطرحوه** في البحر.
> > خيرٌ له لو **طوَّق أحَدُهم** عنقَه بحجرٍ ثقيلٍ **وطرحَه** في البحر.

(3) استخدمْ فعلًا مختلفًا.


> وَأَنْ **يُعْطَى** رَغِيفَ خُبْزٍ كُلَّ يَوْمٍ مِنْ سُوقِ ٱلْخَبَّازِين. (إرميا 37: 21، فان دايك)
>
> > **حصل** على رغيفِ خبزٍ كلَّ يومٍ من سوق الخبَّازين.
