الاستعارة المعقَّدة هي [استعارةٌ](../figs-metaphor/01.md) ضمنيَّةٌ تَستخدِم صورًا وأفكارًا عدَّة في الوقت نفسه. وهذا على النقيض من [الاستعارات البسيطة](../figs-simetaphor/01.md)، التي لا تَستخدِم سوى صورةٍ واحدةٍ وفكرةٍ واحدة. تشبه الاستعارات المعقَّدة الاستعارات الموسَّعة،  الفرق هو أنَّ [الاستعارات الموسَّعة](../figs-exmetaphor/01.md) تُذكَر صراحةً في النصّ، أمَّا المعقَّدة فلا تُذكَر. لذا قد يصعبُ جدًّا تحديد الاستعارات المعقَّدة في الكتاب المقدَّس.

### شرحُ الاستعارة المعقَّدة

عند استخدام أيَّة استعارة، يستخدم الكاتب أو المتحدِّث **صورةً** مادِّيَّةً للتعبير عن **فكرةٍ** مجرَّدة حول **موضوع** يحدث الآن، مع نقطةٍ واحدةٍ على الأقلِّ للمقارنة ما بين الموضوع والصورة.

في الاستعارات البسيطة، عادة ما يجري التعبير عن الموضوع والصورة، لكنَّ الفكرةَ تكونُ ضمنيَّةً في السياق. في الاستعارات الموسَّعة، يذكرُ الكاتب أو المتحدِّث الموضوع صراحةً، ثمَّ يصفُ صورًا عدَّة، ويوصل أفكارًا عدَّة.

تختلف الاستعارة المعقَّدة عن كلَيهما. في الاستعارة المعقَّدة، يستخدم الكاتب أو المتحدِّث **صورًا** عدَّة للتعبير عن **أفكار** عدَّة حول **موضوع** ما، لكنَّه لا يذكر صراحةً كيف ترتبط الصور والأفكار بعضها ببعض. على القارئ أو المستمع التفكير بعناية شديدة في ما يقوله الكاتب أو المتحدِّث لتحديد العلاقة الأساسيَّة ما بين الصور والأفكار.

 يمكن القولُ على نحوٍ أدقَّ: إنَّ الاستعارة المعقَّدة تعمل *في ذهن الكاتب أو المتحدِّث* بدلَ أن تعملَ **في النصِّ نفسه**.

مثلًا، استعارة أنَّ «الغفرانَ هو التطهير» هي استعارةٌ معقَّدةٌ شائعةٌ جدًّا في العهدَين القديم والجديد.  تأمَّل الأعدادَ الآتية من المزمور 51.

> اِرحَمني يا اللهُ حَسَبَ رَحمَتِكَ. حَسَبَ كثرَةِ رأفَتِكَ **امحُ** مَعاصيَّ. **اغسِلني كثيرًا** مِنْ إثمي، ومِنْ خَطيَّتي **طَهِّرني**. لأنّي عارِفٌ بمَعاصيَّ، وخَطيَّتي أمامي دائمًا. إلَيكَ وحدَكَ أخطأتُ، والشَّرَّ قُدَّامَ عَينَيكَ صَنَعتُ، لكَيْ تتَبَرَّرَ في أقوالِكَ، وتَزكوَ في قَضائكَ. هأنَذا بالإثمِ صوِّرتُ، وبالخَطيَّةِ حَبِلَتْ بي أُمِّي. ها قد سُرِرتَ بالحَقِّ في الباطِنِ، ففي السَّريرَةِ تُعَرِّفُني حِكمَةً. **طَهِّرني** بالزّوفا **فأطهُرَ**. **اغسِلني** فأبيَضَّ أكثَرَ مِنَ الثَّلجِ. أسمِعني سُرورًا وفَرَحًا، فتبتَهِجَ عِظامٌ سحَقتَها. استُرْ وجهَكَ عن خطايايَ، **وامحُ** كُلَّ آثامي. **قَلبًا نَقيًّا** اخلُقْ فيَّ يا اللهُ، وروحًا مُستَقيمًا جَدِّدْ في داخِلي. (مزمور 51: 1-10، فان دايك)

هنا يصلي ناظمُ المزمور إلى الله في توبة جادَّة عن خطيَّته (**الموضوع**). يتضمَّن هذا المزمور مصطلحات عدَّة للخطيَّة («المعاصي» و«الآثام» و«الشرّ») إضافةً إلى صور عدَّة تتعلَّق بحدث التطهير («اغسلني» و«طهِّرني» و«امحُ»). إذا كنت ستقرأ المزمور حرفيًّا، فقد تعتقد أنَّ ناظمَه يطلب إلى الله أن ينظِّفَه بالاستحمام! لكنَّ ناظمَ المزمور لا يطلب ذلك لأنَّ الغسيل لن يحلَّ مشكلتَه. إنَّه يعلمُ أنَّه مذنبٌ بالخطيَّة، وأنَّه يستحقُّ أن يحكمَ الله عليه بسبب ظلمه. لذلك يطلبُ ناظمُ المزمور إلى الله أن يغفرَ له ما فعلَه خطأً، باستخدام كلمات تعني «الغسل» أو «التطهير». بكلماتٍ أُخرى، يتخيَّل ناظم المزمور في ذهنه فعل الغفران كما لو أنَّه كان يغتسل. يستخدم المزمور **صورة** «التطهير» لتمثيل **فكرة** «الغفران». ونعبِّر عن مفهوم «الغفران هو التطهير» بأنَّه استعارة معقَّدة، لكنَّ هذه الاستعارة غير مذكورةٍ في أيِّ مكان في النصِّ نفسه. (هذه الاستعارة المعقدة نفسها واردةٌ أيضًا في إشعياء 1: 2-31 وأفسس 5: 25-27 و1يوحنَّا 1: 7-9، وغيرها).

يستخدم الرسول بولس استعارةً معقَّدةً أصعب في أفسس 6: 10-20:

> أخيرًا يا إخوَتي، تقَوَّوْا في الرَّبِّ وفي شِدَّةِ قوَّتِهِ. **البَسوا سِلاحَ اللهِ الكامِلَ لكَيْ تقدِروا أنْ تثبُتوا ضِدَّ مَكايِدِ إبليسَ**. فإنَّ مُصارَعَتَنا لَيسَتْ مع دَمٍ ولَحمٍ، بل مع الرُّؤساءِ، مع السَّلاطينِ، مع وُلاةِ العالَمِ علَى ظُلمَةِ هذا الدَّهرِ، مع أجنادِ الشَّرِّ الرُّوحيَّةِ في السماويَّاتِ. مِنْ أجلِ ذلكَ احمِلوا سِلاحَ اللهِ الكامِلَ لكَيْ تقدِروا أنْ تُقاوِموا في اليومِ الشِّرِّير، وبَعدَ أنْ تُتَمِّموا كُلَّ شَيءٍ أنْ تثبُتوا. 14 فاثبُتوا **مُمَنطِقينَ أحقاءَكُمْ بالحَقِّ**، **ولابِسينَ دِرعَ البِرِّ**، **وحاذينَ أرجُلكُمْ باستِعدادِ إنجيلِ السَّلامِ**. 16 **حامِلينَ** فوقَ الكُلِّ **تُرسَ الإيمانِ**، الّذي بهِ تقدِرونَ أنْ تُطفِئوا جميعَ سِهامِ الشِّرِّيرِ المُلتَهِبَةِ. **وخُذوا خوذَةَ الخَلاصِ، وسَيفَ الرّوحِ الّذي هو كلِمَةُ الله**. مُصَلّينَ بكُلِّ صَلاةٍ وطِلبَةٍ كُلَّ وقتٍ في الرُّوحِ، وساهِرينَ لهذا بعَينِهِ بكُلِّ مواظَبَةٍ وطِلبَةٍ، لأجلِ جميعِ القِدّيسينَ، ولأجلي، لكَيْ يُعطَى لي كلامٌ عِندَ افتِتاحِ فمي، لأُعلِمَ جِهارًا بسِرِّ الإنجيلِ، الذي لأجلِهِ أنا سفيرٌ في سلاسِلَ، لكَيْ أُجاهِرَ فيهِ كما يَجِبُ أنْ أتَكلَّمَ. (أفسس 6: 10-20، فان دايك)

في هذه الفقرة، يصف الرسول بولس كيف يجب على المؤمن بالمسيح أن يستعدَّ لمقاومة الإغواء (**الموضوع**) بمقارنة سلسلة من الأفكار المجرَّدة بقِطَع السلاح التي يرتديها الجنديّ. مصطلح «سلاح الله الكامل» ليس مزيجًا من الاستعارات البسيطة. فحزام الجنديِّ لا يمثِّل الحقّ، ولا تمثِّلُ الخوذة الخلاص، ولا الدِّرعُ الإيمان، وما إلى ذلك. بل كان الرسول بولس يستخدمُ **الصورة** المركَزيَّة لجنديٍّ يرتدي سلاحه (أي "يضعُ كلَّ قِطعَه" للمعركة) للإشارة إلى **الفكرة** المجرَّدة المركزيَّة لمؤمن بالمسيح يُعِدُّ نفسَه (أي «الاستعداد») لمقاومة الإغواء. إنَّ الاستعارة المعقَّدة غير المصرَّحة أنَّ «الاستعداد هو ارتداء الملابس» يستندُ إليها الوصف كلُّه.

### أمثلةٌ أُخرى من الكتاب المقدَّس

غالبًا ما يتكلَّم الكتاب المقدَّس عن الله على أنَّه يفعل أمورًا يفعلُها الناس، مثل التحدُّث والرؤية والسير وما إلى ذلك. لكنَّ الله ليس إنسانًا، مع أنَّ يسوع هو الله والإنسان في الوقت نفسه دون شكّ. لذلك عندما يقول العهد القديم إنَّ الله يتحدَّث، فيجب ألَّا نعتقد أنَّ لديه أوتار صوتيَّة تهتزُّ (لتُصدِرَ الأصوات). وعندما يقول الكتاب المقدَّس شيئًا عن أنَّ الله يفعل شيئًا بيَده، فيجب ألَّا نعتقد أنَّ لدى الله يدًا جسديَّةً مصنوعةً من اللحم والعَظْم. بدلَ ذلك، يفكِّر الكاتب في الله بوصفه شخصًا، باستخدام **الصورة** المادِّيَّة للإنسان لتمثيل **الفكرة** المجرَّدة «الله». يستخدم الكاتب الاستعارة المعقَّدة أنَّ «الله هو إنسان»، رغم أنَّه لا يذكرُ هذا صراحةً في النصّ.

> إنْ عُدْنا **نَسمَعُ صوتَ الرَّبِّ إلهِنا** أيضًا نَموتُ. (تثنية 5: 25، فان دايك)
> 
> وأمّا أنا فقد تشَدَّدتُ حَسَبَ **يَدِ الرَّبِّ** إلهي علَيَّ. (عزرا 7: 28، فان دايك)
> 
> أنتَ **بيَدِكَ** استأصَلتَ الأُمَمَ وغَرَستَهُمْ. حَطَّمتَ شُعوبًا ومَدَدتَهُمْ. لأنَّهُ ليس بسَيفِهِمْ امتَلكوا الأرضَ، ولا ذِراعُهُمْ خَلَّصَتهُمْ، لكن **يَمينُكَ** و**ذِراعُكَ** ونورُ **وجهِكَ**، لأنَّكَ رَضيتَ عنهُمْ. (مزمور 44: 2-3، فان دايك)

### استراتيجيَّات الترجمة

* يجب ترجمة الاستعارات المعقَّدة في الكتاب المقدَّس مثل الاستعارات السلبيَّة.

وللاطِّلاع على الاستراتيجيَّات المتعلقة بترجمة الاستعارات، انظر [الاستعارة](../figs-metaphor/01.md)..

* للمزيد عن الصور البلاغيَّة في الكتاب المقدَّس والاستعارات المعقَّدة والنماذج الثقافيَّة في الكتاب المقدَّس، انظر [الصور البلاغيَّة في الكتاب المقدَّس](../biblicalimageryta/01.md)، و/أو [الصور البلاغيَّة في الكتاب المقدَّس- الأنماط الشائعة](../bita-part1/01.md)، و/أو [الصور البلاغيَّة في الكتاب المقدَّس- النماذج الثقافيَّة](../bita-part3/01.md).
