### الوصف

في بعض اللغات، العبارات التي تغيِّر الاسم قد تُستخدم مع الاسم لغرضَين مختلفَين. (1) لتمييز الاسم عن عناصر أُخرى مماثلة، أو (2) لإعطاء المزيد من المعلومات عن الاسم. قد تكون هذه المعلومات جديدةً على القارئ، أو تذكيرًا بشيء يعرفه بالفعل. تستخدم لغات أُخرى عباراتٍ معدِّلة نحويًّا مع الاسم فقط لتمييز الاسم عن الأشياء المماثلة الأُخرى. عندما يسمع متحدِّثو هذه اللغات عباراتٍ معدِّلة مع اسم، يفترضون أنَّ وظيفتها هي تمييز عنصرٍ عن عنصرٍ آخَر مماثل.

تستخدم بعض اللغات الفاصلة لتحديد الفرق بين (1) التمييز بين العناصر المتشابهة و(2) إعطاء المزيد من المعلومات عن عنصرٍ ما.   ودون الفاصلة، فإنَّ الجملة الآتية تشيرُ إلى أنَّها تؤدِّي التمييز:

* أعطَتْ مريم بعض الطعام **لأختها التي كانت شاكرةً جدًّا**.
    * إذا كانت شقيقتها شاكرةً كالعادة، فإنَّ عبارة «كانت شاكرةً» يمكن أن تُميِّز أخت مريم عن أختٍ أُخرى لم تكن شاكرةً عادةً.

مع وجود الفاصلة، فإنَّ الجملة ستعطي المزيد من المعلومات:

* أعطت ماري بعض الطعام **لأختها، التي كانت شاكرةً جدًّا**.
    * يُمكن استخدام هذه العبارة نفسها لإعطائنا المزيد من المعلومات عن أخت مريم. إذ تخبرنا كيف استجابت أختها عندما أعطَتْها الطعام. وفي هذه الحالة لا تُميِّز العبارة بين أختٍ وأُخرى.

#### أسبابُ كون هذا مشكلةً في الترجمة

* تستخدمُ اللغات المصدر للكتاب المقدَّس عباراتٍ تعدِّل الاسمَ لتمييزه عن عنصرٍ مشابهٍ آخر، ولإعطاء المزيد من المعلومات عنه. يجب أن تكون، أنت المترجم، حريصًا على فَهْم المعنى الذي قصده الكاتب في كلِّ حالة.
* تستخدمُ بعض اللغات عباراتٍ تعدِّل الاسمَ فقط لتمييزه عن عنصرٍ آخرَ مشابه. عند ترجمة عبارة استُخدمت لإعطاء المزيد من المعلومات، سيحتاج المترجمون متحدِّثو هذه اللغات إلى فَصْل العبارة عن الاسم. بخلاف ذلك، سيعتقدُ القُرَّاء أو المستمعون أنَّ المقصودَ من العبارة هو تمييز الاسم عن العناصر الأُخرى المماثلة.

### أمثلة من الكتاب المقدَّس

#### أمثلة على الكلمات والعبارات المستخدَمة لتمييز عنصرٍ عن عناصرَ أُخرى محتمَلة:

(في العربيَّة، لا يسبِّب هذا عادةً أيَّة مشكلةٍ في الترجمة).

> فَيَفْصِلُ لَكُمُ ٱلْحِجَابُ بَيْنَ **ٱلْقُدْسِ وَقُدْسِ ٱلْأَقْدَاس**. (خروج 26: 33، فان دايك)

تُميِّز كلمتا «القدس» و«قدس الأقداس» بين مكانَين مختلفين بعضهما عن بعض، وعن أيِّ مكانٍ آخر.

> اٱلِٱبْنُ ٱلْجَاهِلُ غَمٌّ لِأَبِيهِ، وَمَرَارَةٌ **لِلَّتِي وَلَدَتْهُ**. (أمثال 17: 25، فان دايك)

تُميِّز عبارة «للَّتي ولدته» أيُّ امرأة يسبِّب لها الابن المرارة؛ فهو لا يُسبِّبها لجميع النساء، بل لأمِّه فقط.

#### أمثلةٌ على الكلمات والعبارات التي تُستخدم لإعطاء معلوماتٍ إضافيَّةٍ أو التذكير بشيء:

(يُعدُّ هذا تحدِّيًا للترجمة في اللغات التي لا تستخدمها).

> سَبْعَ مَرَّاتٍ فِي ٱلنَّهَارِ سَبَّحْتُكَ عَلَى **أَحْكَامِ عَدْلِكَ**. (مزمور 119: 163، فان دايك)

تُذكِّرنا الكلمة «عَدْلِكَ» ببساطة أنَّ أحكام الله عادلة. ولا تُميِّز بين أحكام عدله وأحكامه أخرى؛ لأنَّ كلَّ أحكامه عادلة.

> أَمْحُو عَنْ وَجْهِ ٱلْأَرْضِ ٱلْإِنْسَانَ **ٱلَّذِي خَلَقْتُهُ**. (تكوين 6: 7، فان دايك)

عبارة «الذي خلقته» هي تذكير بالعلاقة التي بين الله والبشريَّة. وهذا هو السبب في أنَّ لله كلَّ الحقِّ أن يمحو الإنسان؛ إذ لا يوجد إنسانٌ لم يخلقْه الله.

### استراتيجيَّات الترجمة

إذا كان القُرَّاء سيفهمون الغرض من العبارة الاسميَّة، فأبقِ العبارة مع الاسم.  أمَّا اللغات التي تستخدم كلمات أو عبارات مع اسم للتمييز بين عنصرٍ وآخَر فقط، إليك بعض الاستراتيجيَّات لترجمة العبارات التي تُستخدم لإعطاء معلومات أو للتذكير.

(1) ضعِ المعلومات في جزءٍ آخرَ من الجملة، وأضِفْ كلماتٍ تُبيِّن الغرضَ من ذلك.
(2) استخدمْ إحدى الوسائل التي تتَّبعُها لغتُك للتَّعبير عن أنَّ هذه مجرَّد معلوماتٍ مُضافة. قد يكون هذا بإضافة كلمةٍ صغيرة، أو بتغيير الأسلوب. أحيانًا، يُمكن توضيح التغيُّرات في الصوت بوَضْع علامات الترقيم، مثل الأقواس أو الفواصل.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) ضعِ المعلومات في جزءٍ آخرَ من الجملة، وأضِفْ كلماتٍ تُبيِّن الغرضَ من ذلك.


> أَبْغَضْتُ ٱلَّذِينَ يُرَاعُونَ أَبَاطِيلَ **كَاذِبَةً**. (مزمور 31: 6، فان دايك)

بقَوْلِ «أباطيل كاذبة»، علَّق داوُد على جميع الأباطيل، وأعطى سببًا لكُرْهه مَن يراعيها. لم يكن يُميِّز الأباطيل الكاذبة عن الصالحة.
>
> > **لأنَّ الأباطيلَ كاذبةٌ**، أبغضتُ الذين يراعونها.
>
> سَبْعَ مَرَّاتٍ فِي ٱلنَّهَارِ سَبَّحْتُكَ عَلَى أَحْكَامِ **عَدْلِكَ**. (مزمور 119: 163، فان دايك)
>
> > سبع مرّات في النهار سبّحتك على أحكامك، **لأنّها عادلة، كما أنت عادل**.
>
> أَدْعُو ٱلرَّبَّ **ٱلْحَمِيدَ**. (2صموئيل 22: 4، فان دايك) يوجد ربٌّ واحد فقط. وكلمة "الحميد" تُعطي سببًا لدعوة الربِّ.
>
> > وأدعو الربَّ، **لأنَّه حميد**.

(2) استخدمْ إحدى الوسائل التي تتَّبعُها لغتُك للتَّعبير عن أنَّ هذه مجرَّد معلوماتٍ مُضافة.

> أَنْتَ ٱبْنِي **ٱلْحَبِيبُ**، بِكَ سُرِرْتُ. (لوقا 3: 22، فان دايك)
>
> > أنت ابني **وأنا أحبُّك** ومسرورٌ بك.

> > **أحبُّك**، فأنت ابني. وبك سُررت.
