### الوصف

يحدث الحذف[^1] عندما يزيل المتحدِّث أو الكاتب كلمةً أو أكثر من الكلمات التي يجب أن تكونَ عادةً في الجملة. يقوم بهذا لأنَّه يعرف أنَّ المستمع أو القارئ سيفهم معنى الجملة، وسيعرض الكلمات في ذهنه عندما يسمع أو يقرأ الكلمات الموجودة. مثلًا:

> لِذَلِكَ لَا تَقُومُ ٱلْأَشْرَارُ فِي ٱلدِّينِ، **وَلَا ٱلْخُطَاةُ فِي جَمَاعَةِ ٱلْأَبْرَارِ**. (مزمور 1: 5، فان دايك)

يوجد حذف في الجزء الثاني من الجملة؛ لأنَّ عبارة «وَلَا ٱلْخُطَاةُ فِي جَمَاعَةِ ٱلْأَبْرَارِ» هي جملة غير كاملة، إذ يفترض المتحدِّث أنَّ المستمع سيفهم ما الذي لن يفعله الخُطاة في جماعة الأبرار بوَضْع الفعل في العبارة التي سبقت. إنْ أضفنا الفعل، يصبح نصُّ الجملة الكاملة كالآتي:

> > لذلك لا تقوم الأشرار في الدِّين، ولا **يقوم** الخُطاة في جماعة الأبرار.


تحتوي العربيَّة على علامةِ ترقيمٍ تُسمَّى أيضًا علامة الحذف، وهي سلسلة من ثلاث نقاط (...)، وتُستخدَم للإشارة إلى حذفٍ متعمَّد لكلمة أو عبارة أو جملة أو أكثر من النصِّ دون تغيير المعنى الأصليّ. يتناولُ هذا الجزء مفهوم حذف الكلمات التي يفترض أن تكون في الجملة.

#### يوجَد نوعان من الحذف

1. يكون الحذف النسبيُّ عندما يتعيَّن على القارئ تقديرُ الكلمة أو الكلمات المحذوفة من السياق. عادةً ما تردُ الكلمةُ في الجملة السابقة، كما هي الحال في المثال المذكور آنفًا.
2. يحدث الحذف المطلق عندما لا تكون الكلمة أو الكلمات المحذوفة واردة في السياق، لكنْ تكون العبارات شائعةً كفايةً في اللغة بحيث يُتوقَّع من القارئ تقدير المحذوف بسبب الاستخدام الشائع، أو من طبيعة الموقف.

#### أسبابُ كون هذا مشكلةً في الترجمة

قد لا يعرف القُرَّاء الذين يرون جملًا أو عبارات غير مكتملة أنَّ هناك معلوماتٍ محذوفةً، وأنَّ الكاتب يتوقَّع منهم تقديرها. أو قد يفهم القُرَّاء أنَّ هناك معلومات مفقودة، لكنَّهم لا يعرفون ماهيَّتها؛ لأنَّهم لا يعرفون اللغة أو الثقافة أو الموقف الكتابيَّ الأصليَّ كما كان يعرفه القُرَّاء الأصليُّون. وفي هذه الحال، ربَّما يُقدِّرون معلوماتٍ خاطئة. أو قد يُسيء القُرَّاء فَهْمَ الحذف إذا كانوا لا يستخدمونه بالطريقة نفسها في لغتهم.

### أمثلة من الكتاب المقدَّس

#### الحذف النسبيّ

> وَيُمْرِحُهَا مِثْلَ عِجْلٍ. **لُبْنَانَ وَسِرْيُونَ مِثْلَ فَرِيرِ ٱلْبَقَرِ ٱلْوَحْشِيّ**. (مزمور 29: 9، فان دايك)

يُريد الكاتب هنا أن تكونَ كلماته قليلةً وأن يكتبَ شعرًا جيِّدًا. تكون الجملة الكاملة بعد إدراج المعلومات المحذوفة كالآتي:

> > وَيُمْرِحُهَا مِثْلَ عِجْلٍ. **ويُمرح** لُبْنَانَ وَسِرْيُونَ مِثْلَ فَرِيرِ ٱلْبَقَرِ ٱلْوَحْشِيّ.
>
> فَٱنْظُرُوا كَيْفَ تَسْلُكُونَ بِٱلتَّدْقِيقِ، **لَا كَجُهَلَاءَ بَلْ كَحُكَمَاءَ**. (أفسس 5: 15، فان دايك)

يمكن إدراج المعلومات التي على القارئ فهمها في الجزء الثاني من الجمل الواردة في الجزء الأوَّل:

> > فانظُروا كيف تسلكون بالتدقيق، فلا **تسلكون** كجهلاء بل **تسلكون** كحكماء.

#### الحذف المطلق

> وَلَمَّا ٱقْتَرَبَ سَأَلَهُ قَائِلًا: مَاذَا تُرِيدُ أَنْ أَفْعَلَ بِكَ؟ فَقَالَ: يَا سَيِّدُ، **أَنْ أُبْصِرَ**! (لوقا 18: 40-41، فان دايك)

يبدو أنَّ الرجل أجاب بجملةٍ غير كاملة؛ لأنَّه أراد أن يكونَ مهذَّبًا وألَّا يطلب إلى يسوع الشفاءَ مباشرةً. كان يعلم أنَّ يسوعَ يفهم أنَّ الطريقة الوحيدة التي سُيبصر بها هي أن يشفيه. وستكون الجملة الكاملة كالآتي:

> > يا سيِّد، **أريدك أن تشفيَني**، حتَّى أبصر.
>
> إِلَى تِيطُسَ، ٱلِٱبْنِ ٱلصَّرِيحِ حَسَبَ ٱلْإِيمَانِ ٱلْمُشْتَرَكِ: نِعْمَةٌ وَرَحْمَةٌ وَسَلَامٌ مِنَ ٱللهِ ٱلْآبِ وَٱلرَّبِّ يَسُوعَ ٱلْمَسِيحِ مُخَلِّصِنَا. (تيطس 1: 4، فان دايك)

يفترض الكاتب أنَّ القارئ سيعرف هذا الشكل الشائع من النعمة أو الرغبة، لذلك لا يحتاج إلى إدراج الجملة الكاملة، والتي ستكون كالآتي:

> > إلى تيطس، الابْنِ الصَّريح حَسَبَ الإيمان المشترك: **ليتك تنال** نعمةً ورحمةً وسلامًا من الله الآب والربِّ يسوع المسيح مُخلِّصنا.

### استراتيجيَّات الترجمة

إذا كان الحذف طبيعيًّا ويُعطي المعنى الصحيح في لغتك، فاستخدِمْه. وإذا لم يكن كذلك، فإليك خيارًا آخَرَ:

(1) أضِفِ الكلماتِ الناقصةَ (المحذوفة) إلى العبارة أو الجملة غير المكتملة.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) أضِفِ الكلماتِ الناقصةَ (المحذوفة) إلى العبارة أو الجملة غير المكتملة.

> لِذَلِكَ لَا تَقُومُ ٱلْأَشْرَارُ فِي ٱلدِّينِ، وَلَا **ٱلْخُطَاةُ فِي جَمَاعَةِ** ٱلْأَبْرَارِ. (مزمور 1: 5، فان دايك)
>
> > لذلك لا تقوم الأشرار في الدين، ولا **يقوم الخطاة في جماعة** الأبرار.
>
> وَلَمَّا ٱقْتَرَبَ سَأَلَهُ قَائِلًا: مَاذَا تُرِيدُ أَنْ أَفْعَلَ بِكَ؟ فَقَالَ: يَا سَيِّدُ، **أَنْ أُبْصِرَ**! (لوقا 18: 40-41، فان دايك)
>
> > ولَمَّا اقترب الرجل، سأله يسوع قائلًا: ماذا تريد أن أفعل بك؟ قال: يا سيِّد، **أريدك أن تشفيَني** حتَّى أبصر.
>
> وَيُمْرِحُهَا مِثْلَ عِجْلٍ. **لُبْنَانَ وَسِرْيُونَ مِثْلَ فَرِيرِ ٱلْبَقَرِ ٱلْوَحْشِيّ**. (مزمور 29: 9، فان دايك)
>
> > وَيُمْرِحُهَا مِثْلَ عِجْلٍ. **ويُمرح** لُبْنَانَ وَسِرْيُونَ مِثْلَ فَرِيرِ ٱلْبَقَرِ ٱلْوَحْشِيّ.
