### الوصف

يوجد في بعض اللغات أكثر من شكل للضمير المتكلِّم الجمع «نحن»؛ فهناك شكل شامل ويعني «أنا وأنت»، وشكل قصريٌّ ويعني «أنا وشخصٌ آخَر، لكن ليس أنت». يستثني الشكل القصريُّ المخاطَب. ويشمل الشكل الشامل المخاطَب، وربَّما آخرين أيضًا. وينطبق هذا أيضًا على ضمير «نحن» و«لنا» وملكنا و«لأنفسنا». توجد في بعض اللغات أشكال شاملةٌ وأشكالٌ قصريَّة لكلٍّ منها. لذا سيحتاج المترجمون الذين تحتوي لغتهم على أشكال قصريَّة وشاملة منفصلة لهذه الضمائر إلى فَهْم ما يقصده المتحدِّث حتَّى يتمكَّنوا من تحديد الشكل الذي عليهم استخدامه.

شاهد الصورتَين الآتيتَين: يشير اللون الأصفر إلى المخاطَبين (الجميع في الحالة الأولى في الأعلى، وبعضهم في الحالة الثانية في الأسفل).

![صورة ضمير «نحن» الشامل](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![صورة ضمير «نحن» القصريّ](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### أسبابُ كون هذا مشكلةً في الترجمة

كُتب الكتاب المقدَّس في البداية باللغات العبريَّة والأراميَّة واليونانيَّة. ومثل العربيَّة، لا تحتوي هذه اللغات على أشكالٍ قصريَّةٍ وشاملة منفصلة لضمير المتكلِّم الجمع «نحن». لكنْ إنْ كانت لغتُك تحتوي على هذه الأشكال من ضمير المتكلِّم الجمع «نحن»، فعليك فهم ما يعنيه المتحدِّث حتَّى تتمكَّن من تحديد شكل الضمير الذي عليك استخدامه.

### أمثلة من الكتاب المقدَّس

#### الضمير القصريُّ

> فَقَالُوا: «لَيْسَ عِنْدَنَا أَكْثَرُ مِنْ خَمْسَةِ أَرْغِفَةٍ وَسَمَكَتَيْنِ، إِلَّا أَنْ **نَذْهَبَ** وَنَبْتَاعَ طَعَامًا لِهَذَا ٱلشَّعْبِ كُلِّهِ». (لوقا 9: 13، فان دايك)

في العبارة الثانية، يتحدَّث التلاميذ إلى يسوع عن ذهاب بعضهم لشراء الطعام. لكنَّه لم يكُنْ هو مَن سيذهب ليبتاعَ الطعام. لذلك فإنَّ اللغات التي تحتوي على الشكل القصريِّ والشامل من ضمير المتكلِّم ستستخدم الشكل **القصريَّ** هناك.

> وَقَدْ **رَأَيْنَا وَنَشْهَدُ وَنُخْبِرُكُمْ** بِٱلْحَيَاةِ ٱلْأَبَدِيَّةِ ٱلَّتِي كَانَتْ عِنْدَ ٱلْآبِ وَأُظْهِرَتْ **لَنَا**. **وَنُخْبِرُكُمْ** بِٱلْحَيَاةِ ٱلْأَبَدِيَّةِ ٱلَّتِي كَانَتْ عِنْدَ ٱلْآبِ وَأُظْهِرَتْ **لَنَا**. (1يوحنَّا 1: 2، فان دايك)

يخبر يوحنَّا الناس الذين لم يرَوا يسوع بما رآه هو والرسل. لذلك فإنَّ اللغات التي توجد فيها صيغ شاملة وقصريَّة من ضمير المتكلِّم الجمع وضمير المفعول الجمع ستستخدم الضمائر **القصريَّة** في هذا العدد.

#### الضمير الشامل

> قَالَ ٱلرِّجَالُ ٱلرُّعَاةُ بَعْضُهُمْ لِبَعْضٍ: «**لِنَذْهَبِ** ٱلْآنَ إِلَى بَيْتِ لَحْمٍ **وَنَنْظُرْ** هَذَا ٱلْأَمْرَ ٱلْوَاقِعَ ٱلَّذِي **أَعْلَمَنَا** بِهِ ٱلرَّبُّ». (لوقا 2: 15، فان دايك)

كان الرعاة يتحدثون بعضهم إلى بعض. عندما قالوا «لنذهب»، وشملوا الأشخاص الذين يتحدَّثون إليهم، لذلك فإنَّ اللغات التي توجد فيها الصيغة الشاملة والقصريَّة من ضمير المتكلِّم والمفعول الجمع «نحن» ستستخدم الضمير **الشامل** في هذا العدد.

> وَفِي أَحَدِ ٱلْأَيَّامِ دَخَلَ سَفِينَةً هُوَ وَتَلَامِيذُهُ، فَقَالَ لَهُمْ: «**لِنَعْبُرْ** إِلَى عَبْرِ ٱلْبُحَيْرَةِ». فَأَقْلَعُوا. (لوقا 8: 22، فان دايك)

عندما قال يسوع «لنعبر»، كان يُشير إلى نفسه والتلاميذ الذين كان يتحدَّث إليهم، لذا فاللغات التي توجد فيها أشكالٌ شاملةٌ وقصريَّة من ضمير المتكلِّم والمفعول الجمع «نحن» ستستخدم الضمائر **الشاملة** في هذا العدد.
