المعرفة المفترَضة هي كلُّ ما يفترضُ المتحدِّثُ أنَّ جمهوره يعرفه قبل مباشرة حديثه، ويعطيهم بعض المعلومات. لا ينطق المتحدِّث بهذه المعلومات للجمهور؛ لأنَّه يعتقد أنَّهم يعرفونها مسبَّقًا.

عندما يعطي المتحدِّث معلوماتٍ للجمهور، يمكنه إجراء ذلك بطريقتَين: بمعلوماتٍ صريحةٍ مباشرةٍ لدى حديثه، وبمعلومات ضمنيَّة لا يذكرها مباشرةً؛ لأنَّه يفترضُ أن يكونَ جمهوره قادرًا على معرفتها من الحديث الصريح الذي أدلى به.

### الوصف

عندما يتحدَّث شخصٌ ما أو يكتب، يكون لديه أمرٌ محدَّدٌ يريد أن يعرفه الناس أو يفعلوه أو يفكِّروا فيه. ويقول هذا الشخص عادةً ما لديه مباشرةً. هذه معلوماتٌ صريحة.

يفترض المتحدِّث أنَّ جمهورَه يعرف فعلًا أمورًا معيَّنة يتطلَّب الأمر التفكير فيها لفَهْم المعلومات. عادةً لا يخبرُ المتحدِّث الأشخاص بهذه الأمور، لأنَّهم على علمٍ بها فعلًا. ويُسمَّى هذا المعرفةَ المفترَضة.

لا يذكرُ المتحدِّث بصورةٍ مباشرةٍ كلَّ شيءٍ يتوقَّع أن يعرفَه جمهورُه ممَّا يقوله. المعلومات الضمنيَّة هي المعلومات التي يتوقَّع أن يعرفَها الناس ممَّا يقوله رغم أنَّه لا يذكرها صراحةً.

في أحيانٍ كثيرة، يفهم الجمهور هذه المعلومات الضمنيَّة بالجمع بين ما يعرفونه فعلًا (المعرفة المفترَضة) والمعلومات الصريحة التي يخبرهم بها المتحدِّث مباشرةً.

#### أسبابُ كون هذا مشكلةً في الترجمة

إنَّ أنواع المعلومات الثلاثة كلَّها هي جزءٌ من رسالةِ المتحدِّث. إذا كان أحد هذه الأنواع مفقودًا، فلن يفهمَ الجمهور الرسالة. ونظرًا إلى أنَّ اللغة الهدف (التي يُترجَم إليها) هي لغةٌ مختلفةٌ تمامًا عن اللغات التي كُتِبَ بها الكتاب المقدَّس، وهي مكتوبة لجمهورٍ يعيش في زمانٍ ومكانٍ مختلفَين تمامًا عن الأشخاص في الكتاب المقدَّس، فإنَّ المعرفةَ المفترَضة أو المعلومات الضمنيَّة تكونُ مفقودةً كثيرًا من الرسالة. بكلماتٍ أُخرى، لا يعرف القرَّاء الحديثون كلَّ ما يعرفه المتحدِّثون والمستمعون الأصليُّون في الكتاب المقدَّس. عندما تكون هذه الأمورُ مهمَّةً لفَهْم الرسالة، فمن المفيد تضمين هذه المعلومات في متن النصِّ أو في حاشية.

### أمثلة من الكتاب المقدَّس

> فَتَقَدَّمَ كَاتِبٌ وَقَالَ لَهُ: «يَا مُعَلِّمُ، أَتْبَعُكَ أَيْنَمَا تَمْضِي». فَقَالَ لَهُ يَسُوعُ: «لِلثَّعَالِبِ **أَوْجِرَةٌ** وَلِطُيُورِ ٱلسَّمَاءِ **أَوْكَارٌ**، وَأَمَّا ٱبْنُ ٱلْإِنْسَانِ فَلَيْسَ لَهُ أَيْنَ يُسْنِدُ رَأْسَهُ». (متَّى 8: 19-20، فان دايك)

لم يُخبِر يسوع باستخدامات الثعالب والطيور للأوجرة والأوكار؛ لأنَّه افترضَ أنَّ كاتبَ الشريعة كان سيعرف أنَّ الثعالبَ تنام في أوجرةٍ في الأرض، وأنَّ الطيور تنام في أوكارها (أعشاشها). هذه هي **المعرفة المفترَضة**.

لم يقلْ يسوع مباشرة هنا: «أنا ابن الإنسان» لكنْ، إذا لم يكن كاتب الشريعة يعرفُ ذلك فعلًا، فإنَّ هذا الحقَّ سيكون **معلومات ضمنيَّة** يمكن أن يعرفَها كاتب الشريعة؛ لأنَّ يسوع أشار إلى نفسه بهذا اللقب. أيضًا، لم يذكرْ يسوع صراحةً أنَّه يَجولُ كثيرًا، ولم يكن لديه منزلٌ ينام فيه كلَّ ليلة. هذه **معلوماتٌ ضمنيَّة** يمكن أن يعرفَها كاتب الشريعة عندما قال يسوع إنَّه ليس له أين يسند رأسه.

> وَيْلٌ لَكِ يا كُورَزِينُ! وَيْلٌ لَكِ يا بَيْتَ صَيْدَا! لِأَنَّهُ لَوْ صُنِعَتْ فِي **صُورَ وَصَيْدَاءَ** ٱلْقُوَّاتُ ٱلْمَصْنُوعَةُ فِيكُمَا، لَتَابَتَا قَدِيمًا فِي ٱلْمُسُوحِ وَٱلرَّمَادِ. وَلَكِنْ أَقُولُ لَكُمْ: إِنَّ صُورَ وَصَيْدَاءَ تَكُونُ لَهُمَا حَالَةٌ أَكْثَرُ ٱحْتِمَالًا **يَوْمَ ٱلدِّينِ** مِمَّا لَكُمَا. (متَّى 11: 21-22، فان دايك)

لقد افترض يسوع أنَّ الشعب الذي يستمعُ إلى كلامه كان يعرفُ أنَّ صورًا وصيدا كانتا مدينتَين شرِّيرتَين جدًّا، وأنَّ يوم الحساب هو الزمن الذي سيحكم فيه الله على كلِّ شخص. عرف يسوع أيضًا أنَّ الذين كانوا يسمعونه ظنُّوا أنَّهم صالحون ولا يحتاجون إلى التوبة. لم يكن يسوع يحتاج إلى إخبارهم بهذه الأمور. هذا كلُّه **معرفة مفترَضة**.

جزءٌ مهمٌّ من **المعلومات الضمنيَّة** هنا هو أنَّ الذين كانوا يسمعونَه سيُحكَم عليهم على نحوٍ أشدَّ صرامةً من شعبَي صور وصيدا؛ **لأنَّهم** لم يتوبوا.

> لِمَاذَا يَتَعَدَّى تَلَامِيذُكَ تَقْلِيدَ ٱلشُّيُوخِ، **فَإِنَّهُمْ لَا يَغْسِلُونَ أَيْدِيَهُمْ حِينَمَا يَأْكُلُونَ خُبْزًا**؟ (متَّى 15: 2، فان دايك)

كان أحَدُ تقاليد الشيوخ هو طقسَ غسلِ اليدَين ليكونوا طاهِرين طقسيًّا قبل الأكل. اعتقدَ الناس أنَّ عليهم اتِّباع كلِّ تقاليد الشيوخ كي يكونوا صالحين. **افترضَتْ هذه المعرفة** أنَّ الفرِّيسيِّين الذين كانوا يتحدَّثون إلى يسوع توقَّعوا أنَّه يعرفُ ذلك. بقَولهم هذا، كانوا يتَّهمون تلاميذه بعدم اتِّباع التقاليد، ومن ثَمَّ كان التلاميذ يفتقرون إلى الصلاح. هذه **معلومات ضمنيَّة** أرادوا أن تُفهَم من كلامهم.

### استراتيجيَّات الترجمة

إذا كان لدى القرَّاء ما يكفي من المعرفة المفترَضة ليكونوا قادرين على فهم الرسالة، إضافةً إلى أيَّة معلوماتٍ ضمنيَّةٍ مهمَّة تتوافق مع المعلومات الصريحة، فمن الجيِّد تَرْك تلك المعرفة دون إعلانها، وترْك المعلومات ضمنيَّة أيضًا. إذا لم يفهَمِ القرَّاءُ الرسالةَ لأنَّ إحدى المعلومات مفقودةٌ لهم، فعليك باتِّباع إحدى الاستراتيجيَّات الآتية:

(1) إذا لم يتمكَّنِ القرَّاء من فهم الرسالة لأنَّهم لا يملكون معرفةً مفترَضةً معيَّنة، فوفِّرْ تلك المعرفة بسَرْد معلوماتٍ صريحة.

(2) إذا لم يتمكَّنِ القرَّاء من فهم الرسالة لأنَّهم لا يعرفون معلوماتٍ ضمنيَّةً معيَّنة، فاذكُرْ تلك المعلومات بوضوح، لكنْ حاولْ إجراءَ ذلك بطريقةٍ لا تُظهِرُ أنَّ المعلوماتِ كانت جديدةً على الجمهور الأصليّ.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا لم يتمكَّنِ القرَّاء من فهم الرسالة لأنَّهم لا يملكون معرفةً مفترَضةً معيَّنة، فوفِّرْ تلك المعرفة بسرد معلوماتٍ صريحة.

> لِلثَّعَالِبِ **أَوْجِرَةٌ** لتسكنها وَلِطُيُورِ ٱلسَّمَاءِ **أَوْكَارٌ** لتعيشَ فيها، وَأَمَّا ٱبْنُ ٱلْإِنْسَانِ فَلَيْسَ لَهُ أَيْنَ يُسْنِدُ رَأْسَهُ. (متَّى 8: 20، فان دايك)

كانَتِ المعرفةُ المفترَضة هي أنَّ الثعالبَ تنام في أوجارها، والطيور تنام في أوكارها (أعشاشها).

> > قَالَ لَهُ يَسُوعُ: "لِلثَّعَالِبِ **أَوْجِرَةٌ لتسكنها** وَلِطُيُورِ ٱلسَّمَاءِ **أَوْكَارٌ لتعيشَ فيها**، وَأَمَّا ٱبْنُ ٱلْإِنْسَانِ فَلَيْسَ لَهُ أَيْنَ يُسْنِدُ رَأْسَهُ".
> 
> وَلَكِنْ أَقُولُ لَكُمْ: إِنَّ **صُورَ وَصَيْدَاءَ** تَكُونُ لَهُمَا حَالَةٌ أَكْثَرُ ٱحْتِمَالًا يَوْمَ ٱلدِّينِ مِمَّا لَكُمَا. (متَّى 11: 22، فان دايك)

كانت المعرفة المفترَضة هي أنَّ شعبَي صور وصيدا كانا شرِّيرَين جدًّا. ويمكن التصريح بذلك صراحةً.

> > إِنَّ **صُورَ وَصَيْدَاءَ، المدينتَين اللتَين كان شعبهما شرِّيرًا جدًّا**، تَكُونُ لَهُمَا حَالَةٌ أَكْثَرُ ٱحْتِمَالًا يَوْمَ ٱلدِّينِ مِمَّا لَكُمَا. أو: إِنَّ **صُورَ وَصَيْدَاءَ، المدينتَين الشرِّيرتَين**، تَكُونُ لَهُمَا حَالَةٌ أَكْثَرُ ٱحْتِمَالًا يَوْمَ ٱلدِّينِ مِمَّا لَكُمَا.
> 
> لِمَاذَا يَتَعَدَّى تَلَامِيذُكَ تَقْلِيدَ ٱلشُّيُوخِ، **فَإِنَّهُمْ لَا يَغْسِلُونَ أَيْدِيَهُمْ** حِينَمَا يَأْكُلُونَ خُبْزًا؟ (متَّى 15: 2، فان دايك)

كانت المعرفة المفترضة هي الآتية: كان أحَدُ تقاليد الشيوخ هو طقسَ غسلِ اليدَين ليكونوا طاهرين طقسيًّا قبل الأكل. وهو ما عليهم ممارستُه ليكونوا صالحين. لم يكُنِ الأمر أنَّهم كانوا يُزيلون الجراثيم عن أيديهم تجنُّبًا للمرض، كما قد يعتقد القارئ الحديث.

> > لماذا ينتهك تلاميذك تقاليد الشيوخ؟ **لأنَّهم لا يمارسون طقوس غسل اليدَين لتحقيق التطهير** عندما يأكلون الخبز.

(2) إذا لم يتمكَّنِ القرَّاء من فهم الرسالة لأنَّهم لا يعرفون معلوماتٍ ضمنيَّةً معيَّنة، فاذكُرْ تلك المعلومات بوضوح، لكنْ حاولْ إجراءَ ذلك بطريقةٍ لا تُظهِرُ أنَّ المعلوماتِ كانت جديدةً على الجمهور الأصليّ.

> فَتَقَدَّمَ كَاتِبٌ وَقَالَ لَهُ: «يَا مُعَلِّمُ، أَتْبَعُكَ أَيْنَمَا تَمْضِي». فَقَالَ لَهُ يَسُوعُ: «لِلثَّعَالِبِ أَوْجِرَةٌ وَلِطُيُورِ ٱلسَّمَاءِ أَوْكَارٌ، وَأَمَّا ٱبْنُ ٱلْإِنْسَانِ فَلَيْسَ لَهُ أَيْنَ يُسْنِدُ رَأْسَهُ». (متَّى 8: 19-20، فان دايك)

المعلومات الضمنيَّة هي أنَّ يسوعَ نفسَه هو ابن الإنسان. معلوماتٌ ضمنيَّةٌ أُخرى هي أنَّه إذا أراد كاتب الشريعة اتِّباع يسوع، فسيتعيَّن عليه أن يعيشَ دون منزلٍ، مثلما يعيش يسوع.

> > فَقَالَ لَهُ يَسُوعُ: «لِلثَّعَالِبِ أَوْجِرَةٌ وَلِطُيُورِ ٱلسَّمَاءِ أَوْكَارٌ، وَأَمَّا **أنا، ٱبْنُ ٱلْإِنْسَانِ**، **فَلَيْسَ لَي منزل أسكنُ فيه. إذا أردْتَ أن تتبعَني، فستعيش مثلي**».
> 
> وَلَكِنْ أَقُولُ لَكُمْ: إِنَّ صُورَ وَصَيْدَاءَ تَكُونُ لَهُمَا حَالَةٌ أَكْثَرُ ٱحْتِمَالًا يَوْمَ ٱلدِّينِ مِمَّا لَكُمَا. (متَّى 11: 22، فان دايك)

المعلومات الضمنيَّة هي أنَّ الله ليس فقط سيَدين الناس، بل أيضًا سيعاقبهم. ويمكن التصريح بذلك.

> > إِنَّ **صُورَ وَصَيْدَاءَ**، المدينتَين اللتَين كان شعبهما شرِّيرًا جدًّا، **ستنالان الجزاءَ** من الله، **تَكُونُ لَهُمَا حَالَةٌ أَكْثَرُ ٱحْتِمَالًا يَوْمَ ٱلدِّينِ مِمَّا لَكُمَا حينما يجازيكما الله أيضًا**.  
> > أو:  
> > إِنَّ الله **سيجازيكما** يوم القيامة **جزاءً أشدَّ** ممَّا لصُورَ وَصَيْدَاءَ المدينتَين اللتَين كان شعبهما شرِّيرًا جدًّا.

قد لا يعرف القرَّاءُ اليومَ أمورًا كان يعرفها الناس في الكتاب المقدَّس، وكان يعرفُها القرَّاء الأوائل للكتاب المقدَّس. يمكن أن يصعِّبَ هذا على القارئ الحديث فهمَ ما يقوله المتحدِّث أو الكاتب، ومعرفةَ الأمور التي وُضِعَتْ لتُفهمَ ضمنيًّا للمتلقِّين الأوائل. قد يحتاج المترجمون إلى أنْ يذكُروا صراحةً في الترجمة بعض الأمور التي لم يذكرْها المتحدِّث أو الكاتب الأصليِّ، أو كانت متضمَّنةً في النصّ.