### الوصف

إنَّ لدى بعض اللغات أساليبَ لقَولِ أمورٍ تكونُ طبيعيَّةً لهم، لكنَّها تبدو غريبةً عند ترجمتها إلى لغاتٍ أُخرى. أحد أسباب ذلك هو أنَّ بعض اللغات تقول أمورًا بصراحة، لكنَّ بعضَها الآخر تتركها ضمنيَّةً.

#### أسبابُ كون هذا مشكلةً في الترجمة

إذا ترجمتَ كلَّ المعلومات الصريحة من اللغة المصدر إلى اللغة الهدف، فقد يبدو الأمر غريبًا أو غير طبيعيٍّ، أو قد يبدو غبيًّا، لذلك قد يتقرَّر عدم إدراج هذه المعلومات في اللغة الهدف، ويكون من الأفضل تَرْكُ هذا النوع من المعلومات ضمنيًّا في اللغة الهدف.

### أمثلة من الكتاب المقدَّس

> **فَجَاءَ** أَبِيمَالِكُ إِلَى ٱلْبُرْجِ وَحَارَبَهُ، وَٱقْتَرَبَ إِلَى بَابِ ٱلْبُرْجِ **لِيُحْرِقَهُ بِٱلنَّارِ**. (قضاة 9: 52، فان ديك)

في اللغة العبريَّة، من الطبيعيِّ أن تبدأ معظم الجمل بحروف استئنافٍ مثل «الفاء» أو «الواو» لإظهار العلاقة بين الجمل. لكنْ في الإنجليزيَّة، مثلًا، ليس من الطبيعيِّ القيام بذلك؛ إذ إنَّه يبدو مملًّا تمامًا للقارئ الإنجليزيّ، ويعطي الانطباعَ بأنَّ المترجم غير متعلِّم. في الإنجليزيَّة، من الأفضل تَرْك فكرة الترابط ما بين الجمل ضمنيَّة في معظم الحالات، وعدم ترجمة أدوات الربط صراحة. في العربيَّة، يمكن اتِّباع النمط الأصليّ؛ لأنَّ الترابُطَ طبيعيٌّ فيها.

في اللغة العبريَّة، من الطبيعيِّ أن نقول إنَّ شيئًا ما قد احترقَ بالنار. أمَّا في الإنجليزيَّة مثلًا، فيجري تضمين فكرة النار في فعل الاحتراق؛ فمن غير الطبيعيِّ ذكرُ كلا الأمرَين معًا صراحةً. ويكفي القول إنَّ شيئًا ما احترق، وترك فكرة النار ضمنيَّة.

> **فَأَجَابَ** قَائِدُ ٱلْمِئَةِ **وَقَالَ**: «يَا سَيِّدُ، لَسْتُ مُسْتَحِقًّا أَنْ تَدْخُلَ تَحْتَ سَقْفِي..." (متَّى 8: 8، فان دايك)

في لغات الكتاب المقدَّس، كان من الطبيعيِّ تقديمُ الكلام باستخدام فعلَين (أجاب، قال)، حيث يشير أحَد الفعلَين إلى العمل الجاري، ويعرض الفعل الآخر كلمات المتكلِّم. لكنْ في الإنجليزيَّة مثلًا، لا تسير الأمور على هذا النحو. لذلك من المربك وغير الطبيعيِّ استخدامُ فعلَين. لذلك يُضمَّن في الإنجليزيَّة الفعل «قال» في الفعل «أجاب»؛ لأنَّ استخدام فعلَين في الإنجليزيَّة يعني خطابَين منفصلَين لا خطابًا واحدًا. لذلك يُفضَّل استخدامُ فعلٍ واحدٍ فقط في مثل هذه الحالة. في العربيَّة، يمكن اتِّباع الأسلوب الأصليِّ بإدراج الفعلَين معًا؛ لأنَّ الإجابة يمكن أن تكون بالقَول، أو تكون بإيماءة بلغة الجسد مثلًا.

### استراتيجيَّات الترجمة

(1) إذا كانت المعلومات الصريحة للغة المصدر تبدو طبيعيَّة في اللغة الهدف، فترجِمْها كما تردُ في الأصل.

(2) إذا لم تبدُ المعلومات الصريحة طبيعيَّة في اللغة الهدف، أو بدا أنَّها غير ضروريَّةٍ أو مربكة، يكون من الأفضل التخلِّي عنها وتركُها ضمنيَّةً. لكنْ يجب اتِّباع ذلك فقط إذا كان القارئ يستطيع فَهْم هذهِ المعلومات من السياق. يمكنك اختبار هذا بطَرْح أسئلةٍ على القارئ حول المقطع.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا كانت المعلومات الصريحة للغة المصدر تبدو طبيعيَّة في اللغة الهدف، فترجِمْها كما تردُ في الأصل.

* لن يُجرى أيُّ تغييرٍ على النصِّ باستخدام هذه الاستراتيجيَّة، لذلك لا توجد أمثلة عليها.

(2) إذا لم تبدُ المعلومات الصريحة طبيعيَّة في اللغة الهدف، أو بدا أنَّها غير ضروريَّةٍ أو مربكة، يكون من الأفضل التخلِّي عنها وتركُها ضمنيَّة. لكنْ يجب اتِّباع ذلك فقط إذا كان القارئ يستطيع فَهْم هذهِ المعلومات من السياق. يمكنك اختبار هذا بطَرْح أسئلةٍ على القارئ حول المقطع.

> **فَجَاءَ** أَبِيمَالِكُ إِلَى ٱلْبُرْجِ وَحَارَبَهُ، وَٱقْتَرَبَ إِلَى بَابِ ٱلْبُرْجِ **لِيُحْرِقَهُ بِٱلنَّارِ**. (قضاة 9: 52، فان ديك)
> 
> > **جَاءَ** أَبِيمَالِكُ إِلَى ٱلْبُرْجِ وَحَارَبَهُ، وَٱقْتَرَبَ إِلَى بَابِ ٱلْبُرْجِ **لِيُحْرِقَهُ**. أو ...**ليُضرمَ النارَ** فيه.

في الإنجليزيَّة، من الواضح أنَّ ما يُعمل في هذا العدد يتبع ما يجري في العدد السابق دون الحاجة إلى استخدام حرف العطف «and» («و») في بداية الجملة، لذلك يمكنُ حذفها في الإنجليزيَّة. في العربيَّة استخدمَ المترجمون حرف العطف «الفاء». أيضًا، حُذِفَتْ شبه الجملة «بالنار»؛ لأنَّ المعلومات تُفهَم ضمنيًّا بكلمة «حرق». الترجمة البديلة للفعل «ليحرقه» هي «ليُضرمَ النارَ فيه». ليس من الطبيعيِّ في الإنجليزية استخدامُ كلمتَي «حرق» و«نار» معًا، لذلك على المترجم إلى الإنجليزيَّة اختيار إحداهما فقط. أوردت الترجمة العربيَّة الكلمتَين معًا، ولا مانع من ذلك. يمكنك اختبار ما إذا كان القرَّاء يفهمون المعلومات الضمنيَّة بطرح السؤال: «كيف سيُحرَق الباب؟». إذا كانوا يعرفون أنَّ الحرق يتمُّ بالنار، يكونون عندها قد فَهِموا المعلومات الضمنيَّة. أو، إذا اتَّخذْتَ الخِيارَ الثاني، يمكنك أن تسأل: «ماذا يحدث لبابٍ أُضرِمَتْ فيه النار؟» إذا أجاب القرَّاء: «إنَّه يحترق»، يكونون عندها قد فهموا المعلومات الضمنيَّة.

> **فَأَجَابَ** قَائِدُ ٱلْمِئَةِ **وَقَالَ**: «يَا سَيِّدُ، لَسْتُ مُسْتَحِقًّا أَنْ تَدْخُلَ تَحْتَ سَقْفِي...» (متَّى 8: 8، فان دايك)
> 
> > **فَأَجَابَ** قَائِدُ ٱلْمِئَةِ: يَا سَيِّدُ، لَسْتُ مُسْتَحِقًّا أَنْ تَدْخُلَ تَحْتَ سَقْفِي...

في الإنجليزيَّة، فكرة أنَّ قائد المئة قد تجاوب بالقول متضمَّنة في الفعل «فأجاب»، لذلك يمكن أن يظلَّ الفعل «قال» متضمَّنا، أي لا يُذكَر. في العربيَّة يمكن استخدام الفعلَين معًا. يمكنك اختبار ما إذا كان القرَّاء يفهمون المعلومات الضمنيَّة بطَرْحِ السؤال: «كيف أجاب قائد المئة؟». إذا كانوا يعرفون أنَّه كان يتحدَّث، يكونون قد فهموا المعلومات الضمنيَّة.

> **فَفَتَحَ فَاهُ** وعَلَّمَهُمْ قَائِلًا... (متَّى 5: 2، فان دايك)
> 
> > **فبدأ يعلِّمهم** قائلًا... (أو) علَّمهم قائلًا...

في الإنجليزيَّة مثلًا، يكون من الغريب تضمين معلوماتٍ أنَّ يسوع فتحَ فمَه عندما تحدَّث. يجري تضمين مثل هذه المعلومات في الفعلَين «علَّمهم» و«قائلًا»، لذا يمكن حذفُ هذه الجملة، وتَرْك المعلومات مضمَّنةً. لكنَّ جملة «فتح فمه» هي تعبير اصطلاحيٌّ يشير إلى بداية الخطاب، لذا يمكن إدراجها في البداية، أو يمكن تركُها ضمنيَّةً أيضًا.
