في الكتاب المقدَّس، تشير أحيانًا كلمات مثل «الناس» و«الإخوة» و«الأبناء» إلى الرجال فقط. وفي أحيانٍ أخرى، تشمل الرجال والنساء على حدٍّ سواء. في تلك الأماكن التي يقصد بها الكاتب الرجال والنساء، عليك، أنت المترجم، أن تترجمَها بطريقةٍ بحيث لا يقتصر المعنى على الرجال فقط.

### الوصف

في بعض اللغات، يمكن أن تُستخدَمَ الكلمة التي تشير عادةً إلى الرجال بطريقةٍ أكثر شموليَّة للإشارة إلى كلٍّ من الرجال والنساء. مثلًا، يقول الكتاب المقدَّس أحيانًا «الإخوة» عندما يشير إلى الإخوة والأخوات.

وفي بعض اللغات أيضًا، يُمكن استخدام ضمير المذَّكر «هو» و«هاء الغائب للمذكَّر» بطريقةٍ أكثر شموليَّة للإشارة إلى أيِّ شخص، إذا لم يكن مهمًّا ما إذا كان الشخص رجلًا أم امرأة. في المثال الآتي، ضمير الملكيَّة المذكَّر، لا يقتصر على الذكور فقط.
> اَلِٱبْنُ ٱلْحَكِيمُ يَسُرُّ **أَبَاهُ**
> وَٱلِٱبْنُ ٱلْجَاهِلُ حُزْنُ **أُمِّهِ**. (أمثال 10: 1، فان دايك)

#### أسبابُ كون هذا مشكلةً في الترجمة

* في بعض الثقافات، كلمات مثل «رجل» و«أخ» و«ابن» تُشير إلى المذكَّر فقط. وإذا استُخدِمَتْ في الترجمة بطريقةٍ أكثر شموليَّة، سيعتقد الناس أنَّ ما يُقال لا ينطبق على النساء.
* في بعض الثقافات، يمكن أن تعودَ ضمائر المذكَّر «هو» و«هاء الغائب للمذكَّر» على الرجال فقط. وإذا استُخدِمَ ضمير المذكَّر، سيعتقد الناس أنَّ ما يُقال لا ينطبق على النساء.

#### مبادئ الترجمة

عندما تنطبق العبارة على الرجال والنساء، ترجمها بحيث يتمكَّن الناس من فَهْم ذلك.

### أمثلة من الكتاب المقدَّس

> ثمَّ نُعَرِّفُكُمْ أَيُّهَا **ٱلْإِخْوَةُ** نِعْمَةَ ٱللهِ ٱلْمُعْطَاةَ فِي كَنَائِسِ مَكِدُونِيَّةَ. (2كورنثوس 8: 1، فان دايك)

يخاطبُ هذا العدد **المؤمنين والمؤمنات** في كورنثوس، وليس الرجال فقط.

> حِينَئِذٍ قَالَ يَسُوعُ لِتَلَامِيذِهِ: «إِنْ أَرَادَ أَحَدٌ أَنْ يَأْتِيَ وَرَائِي فَلْيُنْكِرْ **نَفْسَهُ** وَيَحْمِلْ **صَلِيبَهُ** وَيَتْبَعْنِي». (متَّى 16: 24، فان دايك)

لم يكن يسوع يتحدَّث هنا فقط بشأن الرجال، بل بشأن **الرجال والنساء**.

**انتباه**: تُستخدم الكلمات الدالَّة على المذكَّر أحيانًا للإشارة إلى الرجال بالتَّحديد. فلا تستخدِمِ الكلمات التي من شأنها أن تدفعَ الناس إلى الاعتقاد أنَّها تشمل النساء. تُشير الكلمات الآتية إلى الرجال تحديدًا.

> قَالَ مُوسَى: إِنْ مَاتَ **أَحَدٌ** وَلَيْسَ **لَهُ** أَوْلَادٌ، يَتَزَوَّجْ **أَخوهُ** بِٱمْرَأَتِهِ وَيُقِمْ نَسْلًا **لِأَخِيهِ**. (متَّى 22: 24، فان دايك)

### استراتيجيَّات الترجمة

إذا كان الناس سيفهمون أنَّ الكلمات المذكَّرة مثل «رجل» و«أخ» و«هو» يمكن أن تشملَ النساء؛ فيمكنك استخدامها. بخلاف ذلك، إليك بعضَ الطرق لترجمة تلك الكلمات عندما تشمل النساء.

(1) استخدِمِ اسمًا يُمكن استخدامُه للرجال والنساء على حدٍّ سواء.

(2) استخدِمْ كلمة تُشير إلى الرجال، وأُخرى تُشير إلى النساء.

(3) استخدِمِ الضمائر التي يُمكن استخدامها للرِّجال والنساء.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) استخدِمِ اسمًا يُمكن استخدامُه للرجال والنساء على حدٍّ سواء.

> طُوبَى **لِلرَّجُلِ** ٱلَّذِي لَمْ يَسْلُكْ فِي مَشُورَةِ ٱلْأَشْرَارِ... (مزمور 1: 1، فان دايك)
> > طوبى **للشخص** الذي لم يسلك في مشورة الأشرار...
> > طوبى **للناس** الذين لم يسلكوا في مشورة الأشرار...

(2) استخدِمْ كلمة تُشير إلى الرجال، وأُخرى تُشير إلى النساء.

> فَإِنَّنَا لَا نُرِيدُ أَنْ تَجْهَلُوا أَيُّهَا **ٱلْإِخْوَةُ** مِنْ جِهَةِ ضِيقَتِنَا ٱلَّتِي أَصَابَتْنَا فِي أَسِيَّا. (2 كورنثوس 1: 8) — كتب بولس هذه الرسالة للرِّجال والنساء.
> > فإنَّنا لا نريد أن تجهلوا، أيُّها **الإخوة والأخوات** من جهة ضيقتنا التي أصابتنا في أسيَّا.

(3) استخدِمِ الضمائر التي يُمكن استخدامها للرِّجال والنساء.

> إِنْ أَرَادَ أَحَدٌ أَنْ يَأْتِيَ وَرَائِي فَلْيُنْكِرْ نَفْسَهُ وَيَحْمِلْ صَلِيبَهُ وَيَتْبَعْنِي. (متَّى 16: 24، فان دايك)

يستطيعُ متحدِّثو العربيَّة تغيير ضمائرَ المفرد المذكَّر، «هاء الغائب المذكَّر»، إلى ضمائر الجمع التي لا تُشير إلى الجنس مثل «هم»، حتَّى يوضِّحوا أنَّ ذلك ينطبق على الكلّ، وليس فقط على الرجال.
>
> > إنْ أراد **البشرُ** أن يأتوا ورائي، فلينكروا **أنفسهم** ويحملوا **صليبهم** ويتبعوني.
