### الوصف

تُشير العبارات الاسميَّة العامَّة إلى الأشخاص أو الأشياء عمومًا، وليس إلى أفرادٍ أو أشياءَ محدَّدين. ويردُ هذا كثيرًا في سِفر الأمثال؛ لأنَّه يتكلَّم عن أشياءَ صحيحةٍ عن الناس عمومًا.

> أَوَ يَمْشِي **إِنْسَانٌ** عَلَى ٱلْجَمْرِ وَلَا تَكْتَوِي رِجْلَاهُ؟
> هَكَذَا **مَنْ يَدْخُلُ عَلَى ٱمْرَأَةِ صَاحِبِهِ**.
> **كُلُّ مَنْ يَمَسُّهَا** لَا يَكُونُ بَرِيئًا. (أمثال 6: 28-29، فان دايك)

الكلمات بخطٍّ غامقٍ آنفًا لا تُشير إلى رجلٍ معيَّن؛ فهي تُشير إلى أيِّ رجل يمارسُ هذه الأمور.

#### أسبابُ كون هذا مشكلةً في الترجمة

لدى اللغات المختلفة وسائلَ شتَّى لإظهار أنَّ العبارات الاسميَّة تُشير إلى شيءٍ ما عمومًا. عليك، أنت المترجم، الإشارة إلى هذه الأفكار العامَّة بوسائلَ طبيعيَّةٍ في لغتك.

### أمثلة من الكتاب المقدَّس

> **اَلصِّدِّيقُ** يَنْجُو مِنَ ٱلضِّيقِ، وَيَأْتِي **ٱلشِّرِّيرُ** مَكَانَهُ. (أمثال 11: 8، فان دايك)

لا تُشير الكلمتان بخطٍّ غامق آنفًا إلى شخصٍ معيَّن، بل إلى أيِّ شخصٍ صدِّيق أو شرِّير.

> **مُحْتَكِرُ ٱلْحِنْطَةِ** يَلْعَنُهُ ٱلشَّعْبُ. (أمثال 11: 26، فان دايك)

لا يُشير هنا إلى شخص معيَّن، ولكن إلى أيِّ شخص يحتكر الحنطة.
> **الصَّالِحُ** يَنَالُ رِضًى مِنْ قِبَلِ ٱلرَّبِّ، أَمَّا **رَجُلُ ٱلْمَكَايِدِ** فَيَحْكُمُ عَلَيْهِ. (أمثال 12: 2، فان دايك)

لا تُشير كلمة «الصالح» إلى شخصٍ معيَّن، بل إلى أيِّ شخصٍ صالح. كما أنَّ عبارة «رجل المكايد» لا تُشير إلى رجل محدَّد، بل إلى أيِّ شخص يسعى إلى المكايد.

### استراتيجيَّات الترجمة

إذا كنت تستطيع في لغتك استخدام الصياغة نفسها التي ترد في ترجمة فان دايك للإشارة إلى أشخاصٍ أو أشياءَ عمومًا وليس أفرادًا أو أشياءَ محدَّدة، فاستخدمِ الصياغةَ نفسها. إذا لم يكُنِ الأمرُ كذلك، فإليك بعضَ الاستراتيجيَّات التي يمكنك استخدامها:

(1) استخدمْ الـ التعريف في العبارة الاسميَّة.

(2) استخدمْ أسلوب التنكير في العبارة الاسميَّة.

(3) استخدمْ كلمة «أيُّ» كما في «أيُّ شخص» أو «أيُّ إنسان».

(4) استخدمْ صيغة الجمع، مثل «الأشخاص».

(5) استخدمْ أيَّة طريقةٍ أُخرى طبيعيَّةٍ في لغتك.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) استخدمْ الـ التعريف في العبارة الاسميَّة.

> > أَوَ يَمْشِي **إِنْسَانٌ** عَلَى ٱلْجَمْرِ وَلَا تَكْتَوِي رِجْلَاهُ؟ (أمثال 6: 28، فان دايك)
> > أَوَ يَمْشِي **الانْسَانٌ** عَلَى ٱلْجَمْرِ وَلَا تَكْتَوِي رِجْلَا؟ (أمثال 6: 28)

(2) استخدمْ أسلوب التنكير في العبارة الاسميَّة.

> **مُحْتَكِرُ ٱلْحِنْطَةِ** يَلْعَنُهُ ٱلشَّعْبُ. (أمثال 11: 26، فان دايك)
> > **مُحْتَكِرُ حِنْطَةٍ** يَلْعَنُهُ ٱلشَّعْبُ.

(3) استخدمْ كلمة «أيُّ» كما في «أيُّ شخص» أو «أيُّ إنسان».

> **مُحْتَكِرُ ٱلْحِنْطَةِ** يَلْعَنُهُ ٱلشَّعْبُ. (أمثال 11: 26، فان دايك)
> > **أيُّ محتكرٍ للحنطة**، يلعنه الشعب.

(4) استخدمْ صيغة الجمع، مثل «الأشخاص».

> الصَّالِحُ يَنَالُ رِضًى مِنْ قِبَلِ ٱلرَّبِّ، أَمَّا **رَجُلُ ٱلْمَكَايِدِ** فَيَحْكُمُ عَلَيْهِ. (أمثال 12: 2، فان دايك)
> > الصَّالِحُ يَنَالُ رِضًى مِنْ قِبَلِ ٱلرَّبِّ، أَمَّا **رِجال ٱلْمَكَايِدِ** فَيَحْكُمُ عَلَيْ**هم**.

(5) استخدمْ أيَّة طريقةٍ أُخرى طبيعيَّةٍ في لغتك.

> **مُحْتَكِرُ ٱلْحِنْطَةِ** يَلْعَنُهُ ٱلشَّعْبُ. (أمثال 11: 26، فان دايك)
> > **كلُّ مَن يحتكر الحنطة**، يلعنه الشعب
