### الوصف

إنَّ لدى معظم اللغات طريقةً طبيعيَّةً لترتيب أجزاء الجملة. وليس هذا متشابهًا في جميع اللغات. وعليك، أنت المترجم، أن تعرف ترتيب الكلمات السليم في لغتك.

### أجزاء الجملة الرئيسيَّة

تحتوي معظم الجمل على ثلاثة أجزاء أساسيَّة مهمَّة هي: الفاعل والمفعول به والفعل. وعادةً ما يكون الفاعل والمفعول به أسماء (مثل، شخص أو مكان أو شيء أو فكرة) أو ضمائر. وتدلُّ الأفعال على عملٍ أو حالة كينونة.

#### الفاعل

عادة ما يكون الفاعل ما تتكلم عنه الجملة. وهو الذي يقوم بالفعل عادةً أو ما يجري وصفه.
قد يكون الفاعل **عاملًا**، ما يعني أنَّه يعملُ شيئًا، مثل الغناء أو العمل أو التدريس.

* يُغنِّي **بيتر** الأغنية جيِّدًا.

وحينما يقعَ الفعل على شيء، يكون نائب الفاعل.

* نُقِل **بيترَ** إلى منزله.

يمكن وصفُ **حالة** الفاعل، مثل سعيد أو حزين أو غاضب. في العربيّة، عادةً ما توصَفُ الحالة في جملٍ اسميَّة، فيُستخدَم **المبتدأ** بدلَ الفاعل.

* **هو** طويل القامة.
* **الفتى** سعيد.

#### المفعول به

غالبًا ما يكون **المفعول به** هو الشيء الذي وقعَ عليه فعل الفاعل.

* ركل بيتر **الكرةَ**.
* قرأ بيتر **كتابًا**.
* غنَّى بيتر **الأغنية** جيِّدًا.
* تناولَ بيتر **طعامًا لذيذًا**.

#### الفعل

يدلُّ الفعل على عملٍ أو حالةِ كينونة.

* **يُغنِّي** بيتر الأغنية جيِّدًا.
* **يُغنِّي** بيتر.


#### الترتيب المفضَّل للكلمات

لدى جميع اللغات ترتيب مفضَّل للكلمات. إلَّا أنَّ ترتيبَ الكلمات في بعض اللغات أهمُّ من غيرها. توضِّح الأمثلة الآتية ترتيبَ بعض اللغات للفاعل والمفعول به والفعل في جملة «ركل بيتر الكرة».

في بعض اللغات، يكون الترتيب الفاعل - الفعل - المفعول به، وهذا هو ترتيب الكلمات السليم في الإنجليزيَّة.

* Peter hit the ball (بيتر ركل الكرة).

في بعض اللغات، يكون الترتيب هكذا: الفاعل - المفعول به - الفعل، وهذا هو ترتيب الكلمات السليم في التركيَّة.

* Peter top vurdu (بيتر الكرة ركل).

في بعض اللغات الأُخرى، يكون الترتيب هكذا: الفعل - الفاعل - المفعول به، وهذا هو ترتيب الكلمات الاعتياديُّ للغة [الكتابيَّة العبريَّة](../figs-orderHeb/01.md) (وللُّغة العربيَّة أيضًا).

* ركل بيتر الكرة.

في بعض اللغات، لا يكون الترتيب مهمًّا لمعنى الجملة؛ لأنَّ اللغة تستخدمُ وسائلَ أُخرى للإشارة إلى ما إذا كانت الكلمة هي الفاعل أو الفعل أو المفعول به. واللغة [الأراميَّة الكتابيَّة](../figs-orderHeb/01.md) [واليونانيَّة العامَّة المختلَطة](../figs-orderGrk/01.md) هما لغتان تتبعان هذا الترتيب.

#### التغييرات في ترتيب الكلمات

يُمكن أن يتغيَّر ترتيب الكلمات إذا كانت الجملة:

* سؤالًا أو أمرًا.
* تصفُ حالة (هو سعيد. إنَّه طويل القامة).
* شرطيَّةً، كالتي نستخدم فيها أداة الشرط «إذا».
* تدلُّ على مكان.
* تحتوي على عنصر الزمن.
* شِعرًا.

يُمكن أن يتغيَّر ترتيب الكلمات أيضًا.

* إذا كان هناك نوع من التركيز على جزء معيَّن من الجملة.
* إذا كانت الجملة تتكلَّم عن شيء آخر غير الفاعل.

### مبادئ الترجمة

* تعرَّفْ ترتيب الكلمات المفضَّل في لغتك.
* استخدمْ ترتيبَ الكلمات المفضَّل في لغتك إلَّا إنْ كان هناك سببٌ ما في لغتك لتغييره.
* ترجِمِ الجملةَ بحيث يكون المعنى دقيقًا واضحًا طبيعيًّا.

ربَّما ترغب في الاطِّلاع على مقطع الفيديو الآتي (بالإنجليزيَّة) https://ufw.io/figs_order
.