ترتيب الكلمات الطبيعيُّ للُّغة العبريَّة الكتابيَّة هو: **حرف ربط - فعل - فاعل - مفعول به**.

ومع هذا، هناك الكثير من الأسباب المختلفة التي تجعل كاتب العبريَّة الكتابيَّة أو متحدِّثها يختار ترتيبَ كلماتٍ مختلفًا. وقد تكون بعض الاختلافات مهمَّةً لفَهْم النصِّ العبريِّ، وقد لا يكون بعضها الآخر مهمًّا. سيشرح هذا الجزء بإيجاز بعضَ أهمِّ الاختلافات في ترتيب الكلمات العبريَّة، وكيفيَّة تأثير هذه الاختلافات في معنى النصّ.

#### **الأداة** - الفعل - الفاعل - المفعول به

الأداة هي كلمة لها وظيفةٌ نحويَّةٌ لكنَّها ليست جزءًا من أقسام الكلام الرئيسيَّة (أي الاسم، الفعل، الحرف). ولا تتغيَّر الأدوات/الحروف، وقد تأخذ أحيانًا مكان أداة الربط. في أحيانٍ كثيرة (لكنْ ليس دائمًا) في هذه الحالات، يعمل الحرف/الأداة ك[كلمة ربط](../grammar-connect-words-phrases/01.md) تُعبِّر عن نوعٍ معيَّنٍ من العلاقة المنطقيَّة ما بين الجزء الذي يَرِدُ قبل الحرف/الأداة والذي بعده. ملاحظة: لا تنطبق هذه القاعدة على أدوات النفيِّ أو الأدوات الدالَّة على الزمن.

#### أداة ربط - **فاعل** - فعل - مفعول به

يُوضَع الفاعل في الإنجليزيَّة قبل الفعل (بعكس اللغة العربيَّة). وللكثير من هذه الحالات تأثيرٌ ضئيلٌ جدًّا في معنى الجملة أو الفقرة. لكنْ قد يضع الكاتب/المتحدِّث أحيانًا الفاعل في البداية (يُسمَّى حينها المبتدأ في العربيَّة) [لبدء قصَّةٍ أو حدثٍ جديد](../writing-newevent/01.md)، أو [لإعطاء معلومات عن خلفيَّة النصِّ](../writing-background/01.md)، أو [لتقديم مشارك جديد (أو لإعادة تقديم مشارك قديم)](../writing-participants/01.md)، أو [لإنهاء قصَّة](../writing-endofstory/01.md).

#### أداة ربط - **عبارة دالَّة على الزمان** - فعل - فاعل - مفعول به

تتكوَّن العبارة الدالَّة على الزمان من كلمات تخبرنا بشأن وقتِ حدوثِ شيءٍ ما أو مُدَّته أو مدى تَكراره. عندما تردُ العبارة الزمنيَّة قبل الفعل، فغالبًا (لكنْ ليس دائمًا) ما تكونُ [مقدِّمةً لقصَّةٍ أو حدثٍ جديد](../writing-newevent/01.md). قد تُضاف أحيانًا أداة الربط قبل العبارة الزمنيَّة، وفي أحياٍن أُخرى لا تُضاف.

#### أداة الربط- **أيُّ جزءٍ آخر من أقسام الكلام** - الفعل - الفاعل - المفعول به

عندما يرد جزء آخر من الكلام (غير العبارة الزمنيَّة أو أداة النفي) قبل الفعل، عادة (لكن ليس دائمًا) ما يؤكِّد الكاتب/المتحدِّث أنَّ هذا العنصر بالذات هو أهم معلومة في الجملة.

### ترتيب الكلمات باللغة الآرامية الكتابيَّة

يتّفق معظم العلماء على أنَّ ترتيب الكلمات حرٌّ في اللغة الآراميَّة الكتابيَّة بحيث أنَّه لا يمكن ملاحظة أيِّ أنماط مميَّزة لترتيب الكلمات الاعتيادي. لذلك، من الأفضل افتراض أنَّ ترتيب الكلمات ليس له أيُّ تأثير في معنى الجملة في اللغة الآراميَّة.
