### الوصف

التوازي هو أداةٌ شِعريَّةٌ تُستخدَم فيها عبارتان متَشابِهَتان في التركيب أو الفكرة معًا. في ما يأتي بعض الأنواع المختلفة من التوازي.

* يكون معنى الجملة الثانية هو ذاته للأولى. وهذا ما يُسمَّى التوازي المترادِف.
* توضِّحُ الثانية معنى الأولى أو تُعزِّزه.
* تكمِّل الثانية ما يُقال في الأولى.
* تقول الثانية أمرًا يناقَضُ الأولى، لكنَّها تُضيفُ إلى الفكرة نفسها.

يظهرُ التوازي على نحوٍ أكثرَ شيوعًا في شعر العهد القديم، كما في المزامير والأمثال. كما أنَّه يظهرُ في يونانيَّةِ العهد الجديد، سواء في البشائر الأربع أم في الرسائل.

ستناقشُ هذه المقالةُ التوازيَ المترادِفَ فقط، أيِ النوع الذي تعني فيه الجملتان المتوازيَتان الشيء نفسه؛ لأنَّ هذا هو النوع الذي يمثِّل مشكلة للتَّرجمة. لاحِظْ أنَّنا نستخدمُ مصطلح «التوازي المترادف» للعبارات الطويلة أو العبارات التي تحملُ المعنى نفسَه. يُستخدَم التعبير المجازيُّ [«المعنيان البديلان»](../figs-doublet/01.md) للكلمات أو العبارات القصيرة جدًّا التي تعني الأمرَ نفسَه وتستخدمان معًا.

في شِعرِ اللغات الأصليَّة، يكون للتوازي المترادف تأثيرات عدَّة:

* يُظهِرُ التوازي أنَّ هناك أمرًا مهمًّا جدًّا بذِكره أكثرَ من مرَّةٍ وبأكثر من طريقة.
* يساعدُ التوازي المستمعَ على التفكير بعُمقٍ أكبرَ في الفكرة بقَولِها بوسائلَ مختلفة.
* يجعل التوازي اللُّغةَ أجمَلَ ويرتقي بها فوق الطريقة المعتادة للكلام.

#### أسبابُ كون هذا مشكلةً في الترجمة

لا تستخدمُ بعض اللغات التوازيَ المترادِف. لأنَّهم يستغربون من تَكرارِ الشخصِ الأمرَ نفسَه مرَّتَين، أو قد يعتقدون أنَّه يجب أن يكون في الجملتَين بعض الاختلاف في المعنى ما دامتا موجودَتَين في الكتاب المقدَّس. في هذه الحالة، سيكون الأمرُ مربكًا لهم، بدلَ أن يكونَ جميلًا. لن يفهموا أنَّ تَكرار الفكرة بكلماتٍ مختلفةٍ يعمل على توكيد الفكرة.

### أمثلة من الكتاب المقدَّس

> سِراجٌ لرِجلي كلامُكَ

> ونورٌ لسَبيلي. (مزمور 119: 105، فان دايك)

كلا الجزأين من الجملة هما استعارتان تقولان إنَّ كلمةَ الله تعلِّم الناس كيفيَّة العَيش. هذه هي الفكرة الوحيدة. وكلمتا «السراج» و«النور» متشابهتان في المعنى لأنَّهما تشيران إلى النُّور. ترتبطُ كلمتا «رِجلي» و«سبيلي» لأنَّهما تشيران إلى شخصٍ يسير.  السَّير هو استعارةٌ للعَيش.

> تُسَلِّطُهُ علَى أعمالِ يَدَيكَ.

> جَعَلتَ كُلَّ شَيءٍ تحتَ قَدَمَيهِ. (مزمور 8: 6، فان دايك)

كلا السطرَين يقولان إنَّ الله جعلَ الإنسانَ متسلِّطًا على كلِّ شيء. يحملُ «التسلُّط» الفكرةَ نفسَها التي في وَضْع كلِّ شيء «تحت قدمَيه»، و«أعمال يديك [أي الله]» هي ذاتها فكرة «كلِّ شيء».

> لأنَّ طُرُقَ الإنسانِ أمامَ عَينَيِ الرَّبِّ،

> وهو يَزِنُ كُلَّ سُبُلِهِ. (أمثال 5: 21، فان دايك)

العبارَتان الأولى والثانية تَعنِيانِ الأمرَ نفسَه. هناك ثلاثُ أفكار متشابهةٍ ما بين هاتَين العبارتَين. تتوافَقُ «عَينَيِ الرَّبِّ» (بمعنى «يرى الربّ») مع «يزِنُ»؛ و«طرق الإنسان» تتوافَقُ مع «سُبُله».

> سبِّحوا الرَّبَّ يا كُلَّ الأُمَمِ.

> حَمِّدوهُ يا كُلَّ الشُّعوبِ. (مزمور 117: 1، فان دايك)

ويقول كلا جزأيْ هذا العدد لكلِّ الناس في كلِّ مكانٍ أن يحمدوا الرَّبّ. تعني عبارتا «سبِّحوا الرَّبَّ» و«حمِّدوه» الأمرَ نفسَه والشخص ذاته. تشير مصطلحات «كلّ الأمم» و«كلّ الشعوب» إلى الأشخاص ذاتهم.

> فإنَّ للرَّبِّ خُصومَةً مع شَعبِهِ

> وهو يُحاكِمُ إسرائيلَ. (ميخا 6: 2، فان دايك)

يقول قِسْما هذا العدد إنَّ للرَّبِّ خُصومةً شديدةً مع شعبه إسرائيل. ليس القسمان خصومتَين مختلفتَين، ولا الناس هم مجموعتان مختلفتان.

### استراتيجيَّات الترجمة

في معظم أنواع التوازي، من الجيِّد ترجمة كلِّ الجمل أو العبارات. للتوازي المترادِف، من الجيِّد ترجمة كلا القسمَين إذا كان الناس في لغتك يفهمون أنَّ الغرضَ من قولِ أمرٍ ما مرَّتَين هو تعزيز فكرةٍ واحدة. لكنْ إذا كانت لغتُك لا تستخدمُ التوازيَ بهذه الطريقة، فيمكنُ استخدامُ إحدى الاستراتيجيَّات الآتية للتَّرجمة.

(1) اجمَعْ أفكارَ كلا القسمَين في قسمٍ واحد.

(2) إذا بدا أنَّ القسمَين يُستخدمان معًا لإظهار أنَّ ما تقوله صحيح، فيمكنك دَمْجُ أفكارِ كلا القسمَين في قسمٍ واحد، وتضمين كلمات تؤكِّد الحقيقة مثل «حقًّا» أو «بالتأكيد».

(3) إذا بدا أنَّ القسمَين يُستخدمان معًا للتشديد على فكرةٍ ما، فيمكنك دَمْجُ أفكارِ كلا القسمَين في قسمٍ واحد، واستخدام كلمات مثل «جدًّا» أو «تمامًا» أو «جميعًا».


### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) اجمَعْ أفكارَ كلا القسمَين في قسمٍ واحد.

> ...حتَّى الآنَ خَتَلتَني وكلَّمتَني بالكَذِبِ... (قضاة 16: 13، فان دايك)


أعربَتْ دليلة عن هذه الفكرة مرَّتَين لتأكيد انزعاجها البالغ.

> > ...حتَّى الآن خدعْتَني بأكاذيبك.

> لأنَّ طُرُقَ الإنسانِ أمامَ عَينَيِ الرَّبِّ، وهو يَزِنُ كُلَّ سُبُلِهِ. (أمثال 5: 21، فان دايك)


عبارة «كلَّ سبله» هي استعارة لمفهوم «طرق الإنسان» أيْ كلِّ ما يفعله.

> > الربُّ يولي اهتمامًا لكلِّ عملِ الإنسان.

> فإنَّ للرَّبِّ خُصومَةً مع شَعبِهِ وهو يُحاكِمُ إسرائيل. (ميخا 6: 2، فان دايك)


يصف هذا التوازي خصومةً خَطِرةً كانت للرَّبِّ مع مجموعةٍ واحدةٍ من الناس. إذا كان هذا غير واضح، فإنَّ من الممكن الجمعَ بين العبارات:

> > فإنَّ للرَّبِّ دعوى على شعبه إسرائيل.

(2) إذا بدا أنَّ القسمَين يُستخدمان معًا لإظهار أنَّ ما تقوله صحيح، فيمكنك دَمْجُ أفكارِ كلا القسمَين في قسمٍ واحد، وتضمين كلمات تؤكِّد الحقيقة مثل «حقًّا» أو «بالتأكيد».

> لأنَّ طُرُقَ الإنسانِ أمامَ عَينَيِ الرَّبِّ، وهو يَزِنُ كُلَّ سُبُلِهِ. (أمثال 5: 21، فان دايك)
> > يرى الربُّ حقًا كلَّ ما يفعله الإنسان.

> تُسَلِّطُهُ علَى أعمالِ يَدَيكَ. جَعَلتَ كُلَّ شَيءٍ تحتَ قَدَمَيهِ. (مزمور 8: 6، فان دايك)

> > تُسَلِّطُ الإنسان حقًّا علَى أعمالِ يَدَيكَ...

(3) إذا بدا أنَّ القسمَين يُستخدمان معًا للتشديد على فكرةٍ ما، فيمكنك دَمْجُ أفكارِ كلا القسمَين في قسمٍ واحد، واستخدام كلمات مثل «جدًّا» أو «تمامًا» أو «جميعًا».

> ...حتَّى الآنَ خَتَلتَني وكلَّمتَني بالكَذِبِ... (قضاة 16: 13، فان دايك)
> > كلُّ ما فعلتَه هو الكذبُ عليّ.

> لأنَّ طُرُقَ الإنسانِ أمامَ عَينَيِ الرَّبِّ، وهو يَزِنُ كُلَّ سُبُلِهِ. (أمثال 5: 21، فان دايك)
> > لأنَّ طُرُقَ الإنسانِ أمامَ عَينَيِ الرَّبِّ بالتأكيد، وهو يَزِنُ كُلَّ سُبُلِهِ.
