### الوصف

الماضي الدالُّ على المستقبل هو أحد أشكال التعبير المجازيِّ الذي يستخدم صيغة الماضي للإشارة إلى أمور ستحدث في المستقبل. يُستخدَم الفعل الماضي أحيانًا في نبوَّةٍ لإظهار أنَّ الحدثَ سيقعُ بالتأكيد. ويُسمَّى أيضًا النبوَّة المثاليَّة.

> لذلكَ سُبيَ شَعبي لعَدَمِ المَعرِفَةِ،
> وتَصيرُ شُرَفاؤُهُ رِجالَ جوعٍ، وعامَّتُهُ يابِسينَ مِنَ العَطَش. (إشعياء 5: 13، فان دايك)

في هذا المثال، لم يكُنْ شعبُ إسرائيلَ قد سُبِيَ بعدُ، لكنَّ الله تحدَّث بشأن السبي  كما لو كان قد حدثَ فعلًا؛ لأنَّه قرَّر أنَّهم سيُسبَون بالتأكيد.

#### أسبابُ كون هذا مشكلةً في الترجمة

قد يجدُ القرَّاء الذين لا يدركونَ استخدامَ صيغة الماضي في النبوَّة للإشارة إلى الأحداث المستقبلية أنَّ هذا أمرٌ مربِك.

### أمثلة من الكتاب المقدَّس

> كانتْ أريحا مُغَلَّقَةً مُقَفَّلَةً بسَبَبِ بَني إسرائيلَ. لا أحَدٌ يَخرُجُ ولا أحَدٌ يَدخُلُ. فقالَ الرَّبُّ ليَشوعَ: انظُرْ. قد دَفَعتُ بيَدِكَ أريحا ومَلِكَها، جَبابِرَةَ البأسِ. (يشوع 6: 1-2، فان دايك)

> اَلشَّعْبُ ٱلسَّالِكُ فِي ٱلظُّلْمَةِ أَبْصَرَ نُورًا عَظِيمًا. 
> ٱلْجَالِسُونَ فِي أَرْضِ ظِلَالِ ٱلْمَوْتِ أَشْرَقَ عَلَيْهِمْ نُورٌ. (إشعياء 9: 2، فان دايك)

في المثالَين المذكورَين آنفًا، تحدَّث الله بشأن أمور ستحدث في المستقبل كما لو كانت قد حدثَتْ بالفعل.

> وتَنَبَّأ عن هؤُلاءِ أيضًا أخنوخُ السَّابِعُ مِنْ آدَمَ قائلًا: هوذا قد جاءَ الرَّبُّ في رَبَواتِ قِدِّيسيهِ. (يهوذا 1: 14، فان دايك)

كان أخنوخ يتحدَّث بشأن أمرٍ سيقعُ في المستقبل، لكنَّه استخدمَ صيغةَ الماضي لدى قوله: «قد جاء الرَّبّ».

### استراتيجيَّات الترجمة

إذا كان الزمن الماضي طبيعيًّا ويعطي المعنى الصحيح في لغتك للدلالة على المستقبل، فيمكنُك استخدامه. إذا لم يكُنْ كذلك، فإليك بعض الخيارات الأُخرى:

(1) استخدمْ صيغةَ المستقبل للإشارة إلى الأحداث المستقبليَّة.

(2) إذا كانت تشير إلى أمرٍ في المستقبل القريب، فاستخدمْ نمطًا يوضِّح ذلك.

(3) قد تستخدم بعض اللغات الزمن الحاضر لإظهار أنَّ شيئًا على وشك الحدوث.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) استخدمْ صيغةَ المستقبل للإشارة إلى الأحداث المستقبليَّة.

> اَلشَّعْبُ ٱلسَّالِكُ فِي ٱلظُّلْمَةِ **أَبْصَرَ** نُورًا عَظِيمًا. ٱلْجَالِسُونَ فِي أَرْضِ ظِلَالِ ٱلْمَوْتِ **أَشْرَقَ** عَلَيْهِمْ نُورٌ. (إشعياء 9: 2، فان دايك)
> > الشعب السالك في الظلمة **سيُبصِر** نورًا عظيمًا. الجالسون في أرض ظلال الموت **سيُشرِق** عليهم نور.

(2) إذا كانت تشير إلى أمرٍ في المستقبل القريب، فاستخدمْ نمطًا يوضِّح ذلك.

> فقالَ الرَّبُّ ليَشوعَ: انظُرْ. قد دَفَعتُ بيَدِكَ أريحا ومَلِكَها، جَبابِرَةَ البأسِ. (يشوع 6: 2، فان دايك)
> 
> > فقالَ الرَّبُّ ليَشوعَ: انظُرْ. أنا **على وشك أن أدَفَعَ** بيَدِكَ أريحا ومَلِكَها، جَبابِرَةَ البأس.

(3) قد تستخدم بعض اللغات المضارع لإظهار أنَّ شيئًا على وشك الحدوث.

> فقالَ الرَّبُّ ليَشوعَ: انظُرْ. قد دَفَعتُ بيَدِكَ أريحا ومَلِكَها، جَبابِرَةَ البأسِ. (يشوع 6: 2، فان دايك)
> 
> > فقالَ الرَّبُّ ليَشوعَ: انظُرْ. أنا **دَافعٌ الآن** بيَدِكَ أريحا ومَلِكَها، جَبابِرَةَ البأس.
