### الوصف

الضمائر هي كلمات قد يستخدمها الناس بدلَ استخدام اسمٍ عند الإشارة إلى شخصٍ أو شيءٍ ما. وبعض الأمثلة هي «أنا» و«أنت» و«هو» و«هذا» و«ذلك» (في العربيَّة، يُسمَّى هذا وذلك «أسماء الإشارة») و«نفسه» وغيرها. الضمير الشخصيُّ هو النوع الأكثر شيوعًا.

### الضمائر الشخصيَّة

تدلُّ على أشخاصٍ أو أشياءَ، وتبيِّن ما إذا كان المتحدِّث يُشير إلى نفسه، أو إلى مَن يُكلِّمه، أو إلى شخصٍ أو شيءٍ آخر. في ما يأتي أنواع المعلومات التي قد تقدِّمها الضمائر الشخصيَّة. كما يُمكن أن تقدِّم الأنواعُ الأُخرى من الضمائر بعضًا من هذه المعلومات أيضًا.

#### الضمير الشخصيُّ

* ضمير المتكلِّم: يعود على المتكلِّم (أنا للمتكلِّم المفرد، والضمير المتَّصل ياء المتكلِّم المفرد، نحن للمتكلِّم الجمع، والضمير المتَّصل نا للمتكلِّم الجمع)
    * [ضمير «نحن» القصريُّ الشامل](../figs-exclusive/01.md)
* ضمير المخاطَب: مَن يتلقَّى الحديث (أنت أو الكاف في حالة المفرد، وأنتم وكم في حالة الجمع)
    * [أشكال ضمير المخاطَب](../figs-you/01.md)
* ضمير الغائب: شخصٌ أو شيءٌ آخَر غير المتكلِّم والمخاطَب (هو، هي، هم)

#### عدد الذين يعود عليهم الضمير:

* المفرد: شخص واحد (أنا، أنت، هو، هي)
* الجمع: أكثر من شخصَين (نحن، أنتم/أنتنَّ، هم/هنَّ)
    * [الضمائر المفردة التي تشير إلى مجموعات](../figs-youcrowd/01.md)
* المثنَّى: شخصان (كما في العربيَّة، أنتما، هما)

#### نوع الجنس (التذكير أو التأنيث)

* مذكَّر: هو
* مؤنَّث: هي
* المحايد: هو/هي (في بعض اللغات، مثل الإنجليزيَّة واليونانيَّة)

#### علاقة الضمائر بكلماتٍ أُخرى في الجملة

* الفاعل: أنا، أنت، هو، هي، نحن، هم/هنَّ
* المفعول به أو الجرِّ: ياء المتكلِّم، كاف المخاطبة، هاء الغائب المذكَّر، هاء الغائب المؤنَّث، نا، ضمير المفعول
* الملكيَّة مع اسم: له، لك، له، لها، لنا، لهم/لهنّ 


### أنواع أُخرى من الضمائر

**[الضمائر الانعكاسيَّة (ضمير الذات)](../figs-rpronouns/01.md)** هي التي تشير إلى اسمٍ أو ضميرٍ آخر ضمن الجملة نفسها: نفسي، نفسك، نفسه، نفسها، أنفسنا، أنفسكم، أنفسكم/أنفسكنَّ.

* رأى جون **نفسَه** في المرآة. تعود كلمة «نفسه» على جون.

**أدوات الاستفهام**: تُستخدم لطَرْح سؤالٍ يحتاج إلى إجابةٍ مفتوحة (وليس فقط نعم أو لا): ماذا/ما، أيّ، كيف، لماذا، مَن، لمن.

* **مَن** بنى المنزل؟

**الاسم الموصول**: وتُشير إلى جملة الوصل، مثل الذي/التي (الفعل أو المفعول به العاقل) والذي/التي (المفعول به)، الذي/التي (للملكيَّة)، الذي/التي (الفعل أو المفعول به). وهو الاسم الموصول معلوماتٍ إضافيَّةً عن الاسم الوارد في الجزء الرئيسيِّ من الجملة. كما أنَّه يُمكن أحيانًا استخدام ظروف الزمان والمكان أين ومتى للاسم الموصول.

* رأيت المنزل **الذي بناه جون**. تخبر عبارة «الذي بناه جون» بشأن المنزل الذي رأيتُه.
* رأيت الرجل **الذي بنى المنزل**. تخبر عبارة «الذي بنى المنزل» بشأن الرجل الذي رأيتُه.

**أسماء الإشارة**: وتُستخدم لجذب الانتباه إلى شخصٍ أو شيء، وللدِّلالة على مسافته منَ المتحدِّث أو شيء آخر. أسماء الإشارة هي: هذا/هذه، هؤلاء (المذكر والمؤنث)، ذلك/تلك وأولئك (المذكر والمؤنث)

* هل رأيتَ **هذا** هنا؟
* مَن **ذلك** الذي هناك؟

**ضمائر النكرة**: وتُستخدم عندما لا تجري الإشارة إلى اسمٍ معيَّن. ضمائر النكرة هي: أيُّ، أيُّ شخص، شخص ما، أيُّ شيء، شيء ما، وبعض. أحيانًا يُستخدم الضمير الشخصيُّ بطريقةٍ عامَّة للقيام بهذا: أنت، هم/هنّ، هو/هي.

* لا يريد التحدُّث إلى **أحد**.
* أصلحه **أحدُهم** (شخصٌ ما)، لكنْ لا أعرف مَن يكون.
* **يقولون** إنَّ **عليك** ألَّا توقِظَ كلبًا نائمًا.

في المثال الأخير، يُشير الضمير المتَّصل الكاف (عليك) والضمير المستتر «هم» المقدَّر بعد توقظ إلى الناس عمومًا.
