### الوصف

قد يحتوي الاقتباس على اقتباس داخله، ويمكن أن تحتوي الاقتباسات الموجودة داخل اقتباسات أُخرى أيضًا على اقتباسات داخلها. عندما يحدث هذا، نقول إنَّ هناك «مستويات» من الاقتباس، وكلُّ منها هو مستوى. عندما يكون هناك مستويات عدَّة من الاقتباس داخل الاقتباس، يكون من الصعب على المستمعين والقُرَّاء معرفة مَن يقول ماذا. تستخدم بعض اللغات مزيجًا من الاقتباسات المباشرة وغير المباشرة لتسهيل الأمر.

#### أسبابُ كون هذا مشكلةً في الترجمة

1. عندما يكون هناك اقتباس داخل اقتباس، يحتاج المستمع إلى معرفة على مَن تعود الضمائر. مثلًا: إذا كان الاقتباس الموجود داخل اقتباس يحتوي على كلمة «أنا»، يحتاج المستمع إلى معرفة ما إذا كان هذا الضمير يشير إلى المتحدِّث في الاقتباس الداخليِّ أم الخارجيّ.
1. توضِّح بعض اللغات ذلك باستخدام أنواع مختلفة من الاقتباسات عندما يكون هناك واحدٌ داخلَ آخر. قد يستخدمون الاقتباسات المباشرة أحيانًا وغير المباشرة أحيانًا أُخرى.
1. وأحيانًا لا تستخدمُ بعض اللغات الاقتباسَ غير المباشر.

### أمثلة من الكتاب المقدَّس

#### اقتباس من مستوى واحد

> فَقَالَ بُولُسُ: «أَمَّا أَنَا فَقَدْ وُلِدْتُ فِيهَا» (أعمال 22: 28، فان دايك)

#### اقتباسات من مستويَين

> فَأَجَابَ يَسُوعُ وَقَالَ لَهُمْ: «ٱنْظُرُوا! لَا يُضِلَّكُمْ أَحَدٌ فَإِنَّ كَثِيرِينَ سَيَأْتُونَ بِٱسْمِي قَائِلِينَ: ’أَنَا هُوَ ٱلْمَسِيحُ!‘ وَيُضِلُّونَ كَثِيرِينَ». (متَّى 24: 4-5، فان دايك)

المستوى الخارجيُّ هو ما قاله يسوع لتلاميذه، والثاني هو ما سيقوله الناس.

> أَجَابَ يَسُوعُ: «أَنْتَ تَقُولُ: إِنِّي مَلِكٌ». (يوحنَّا 18: 37، فان دايك)

المستوى الخارجيُّ هو ما قاله يسوع لبيلاطس، والثاني هو ما قاله بيلاطس عن يسوع.

#### الاقتباسات بثلاث مستويات

> فَقَالَ إِبْرَاهِيمُ «...قُلْتُ لَهَا: ’هَذَا مَعْرُوفُكِ ٱلَّذِي تَصْنَعِينَ إِلَيَّ: فِي كُلِّ مَكَانٍ نَأْتِي إِلَيْهِ قُولِي عَنِّي: **”هُوَ أَخِي“** ‘ ». (تكوين 20: 11، 13، فان دايك)

المستوى الخارجيُّ هو ردُّ إبراهيم على أبيمالك، والثاني هو ما قاله إبراهيم لزوجته، والثالث هو ما أراد أن تقوله زوجته (اقتباس المستوى الثالث بخطٍّ غامق).

#### اقتباسات من أربع مستويات

> فَقَالُوا لَهُ: «صَعِدَ رَجُلٌ لِلِقَائِنَا وَقَالَ لَنَا: ’ٱذْهَبُوا رَاجِعِينَ إِلَى ٱلْمَلِكِ ٱلَّذِي أَرْسَلَكُمْ وَقُولُوا لَهُ: ”هَكَذَا قَالَ ٱلرَّبُّ: **’أَلَيْسَ لِأَنَّهُ لَا يُوجَدُ فِي إِسْرَائِيلَ إِلَهٌ أَرْسَلْتَ لِتَسْأَلَ بَعْلَ زَبُوبَ إِلَهَ عَقْرُونَ؟ لِذَلِكَ ٱلسَّرِيرُ ٱلَّذِي صَعِدْتَ عَلَيْهِ، لَا تَنْزِلُ عَنْهُ بَلْ مَوْتًا تَمُوتُ‘**“ ‘ ». (2ملوك 1: 6، فان دايك)

المستوى الخارجيُّ هو ما قاله الرُّسُل للملك، والثاني هو ما قاله الرجل الذي صَعِدَ للقائهم، والثالث هو ما طلبَ ذلك الرجل إلى الرُّسُل أن يقولوه للملك، والرابع هو ما قاله الربُّ (اقتباس المستوى الرابع بخطٍّ غامق).

### استراتيجيَّات الترجمة

تستخدم بعض اللغات الاقتباسات المباشرة فقط، وتستخدم لغاتٌ أُخرى مزيجًا من الاقتباسات المباشرة وغير المباشرة. في هذه اللغات قد يبدو الأمر غريبًا، وربَّما يكون مربكًا إذا كان هناك مستويات عدَّة من الاقتباسات المباشرة.

(1) ترجِمْ جميع الاقتباسات اقتباسًا مباشرًا.

(2) ترجِمْ أحَدَ الاقتباسات، أو بعضَها، اقتباسًا غير مباشر (انظر [الاقتباس المباشر وغير المباشر](../figs-quotations/01.md)).

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) ترجِمْ جميع الاقتباسات اقتباسًا مباشرًا. ملاحظة: يمكن أن تأتي كلمة «أنَّ» قبل الاقتباسات غير المباشرة. كُتبت كلمة أنَّ بخطٍّ غامقٍ في الأمثلة الآتية، وكما أيضًا الضمائر التي تغيَّرت بسبب الاقتباس غير المباشر بخطٍّ غامق.

> ...عَرَضَ فَسْتُوسُ عَلَى ٱلْمَلِكِ أَمْرَ بُولُسَ، قَائِلًا: «يُوجَدُ رَجُلٌ تَرَكَهُ فِيلِكْسُ أَسِيرًا...وَإِذْ كُنْتُ مُرْتَابًا فِي ٱلْمَسْأَلَةِ عَنْ هَذَا قُلْتُ: أَلَعَلَّهُ يَشَاءُ أَنْ يَذْهَبَ إِلَى أُورُشَلِيمَ، وَيُحَاكَمَ هُنَاكَ مِنْ جِهَةِ هَذِهِ ٱلْأُمُورِ؟ وَلَكِنْ لَمَّا رَفَعَ بُولُسُ دَعْوَاهُ **لِكَيْ يُحْفَظَ لِفَحْصِ أُوغُسْطُسَ**، أَمَرْتُ **بِحِفْظِهِ إِلَى أَنْ أُرْسِلَهُ إِلَى قَيْصَرَ**». (أعمال 25: 14، 20-21، فان دايك)
>
> > عرض فستوس على الملك أمر بولس، قائلًا: «يوجد رجل تركه فيلكس أسيرًا وإذ كنت مرتابًا في المسألة عن هذا. قلت: **’أتشاء أن تذهب إلى أورشليم، وتُحاكم هناك من جهة هذه الأمور؟‘** ولكن لَمَّا قال بولس: **’رفعتُ دعواي لكي أُحفَظَ لفحص أوغسطس‘**، قلتُ للحرَّاس: **’أبقوه إلى أن أرسله إلى قيصر‘**».

(2) ترجِمْ أحَدَ الاقتباسات، أو بعضَها، اقتباسًا غير مباشر.

> فَكَلَّمَ ٱلرَّبُّ مُوسَى قَائِلًا: «سَمِعْتُ تَذَمُّرَ بَنِي إِسْرَائِيلَ. كَلِّمْهُمْ قَائِلًا: ’فِي ٱلْعَشِيَّةِ تَأْكُلُونَ لَحْمًا، وَفِي ٱلصَّبَاحِ تَشْبَعُونَ خُبْزًا، وَتَعْلَمُونَ أَنِّي أَنَا ٱلرَّبُّ إِلَهُكُمْ‘». (خروج 16: 11-12، فان دايك)
>
> > فكلَّم الربُّ موسى قائلًا: «سمعت تذمُّر بني إسرائيل. كلِّمهم قائلًا **إنَّهم** في العشيَّة **يأكلون** لحمًا، وفي الصباح **يشبعون** خبزًا. **ويعلمون** أنِّي أنا الربُّ **إلههم**».
>
> فَقَالُوا لَهُ: «صَعِدَ رَجُلٌ لِلِقَائِنَا وَقَالَ لَنَا: ’ٱذْهَبُوا رَاجِعِينَ إِلَى ٱلْمَلِكِ ٱلَّذِي أَرْسَلَكُمْ وَقُولُوا لَهُ: ”هَكَذَا قَالَ ٱلرَّبُّ: ’أَلَيْسَ لِأَنَّهُ لَا يُوجَدُ فِي إِسْرَائِيلَ إِلَهٌ أَرْسَلْتَ لِتَسْأَلَ بَعْلَ زَبُوبَ إِلَهَ عَقْرُونَ؟ لِذَلِكَ ٱلسَّرِيرُ ٱلَّذِي صَعِدْتَ عَلَيْهِ، لَا تَنْزِلُ عَنْهُ بَلْ مَوْتًا تَمُوت‘ “ ‘ ». (2ملوك 1: 6، فان دايك)
>
> > فقالوا له **إنَّه** صعد رجل **للقائهم** وقال **لهم**: «اذهبوا راجعين إلى الملك الذي أرسلكم وقولوا له **إنَّه** هكذا قال الربُّ: ’أليس لأنَّه لا يوجد في إسرائيل إله أرسلت لتسأل بعل زبوب إله عقرون؟ لذلك السرير الذي **صعدَ** عليه، لا **ينزل** عنه بل موتًا **يموت**‘».
