### الوصف

يحتوي أبسط هيكل جملة في العربيّة على **فعل** و**فاعل**.

* ركض الفتى.

#### الفاعل

**الفاعل** هو الشخص أو الشيء الذي تتكلَّم عنه الجملة. في الأمثلة التالية، كُتب الفاعل بخطٍّ غامق:

* يركض **الفتى**.
* **وهو** يركض (ممكن أن يكون مستترًا: «يركض»).

يكون الفاعل عادةً اسمًا صريحًا أو ضميرًا (انظر جزء [أقسام الكلام](../figs-partsofspeech/01.md)). في الأمثلة المذكورة آنفًا، كلمة «الفتى» هي اسم قد يكون صريحًا «فتى»، أو ضميرًا (مستترًا) «هو».

عندما تكونُ الجملةُ أسلوبَ أمر، فالكثير من اللغات لا يردُ فيها ضمير فاعل؛ إذ يفهم الناس أنَّ الفاعل هو «أنت» أو «أنتما» أو «أنتم».

* أغلِق (أنت) الباب.

#### الخبر

هو الجزء من الجملة الاسميَّة الذي يقول شيئًا عن المبتدأ. في الجملتَين الآيتَين، المبتدأ هو الاسمان الصريحان «الرجل» و«عملُه»، وكُتب الخبر بخطٍّ غامق.

* الرجلُ **قويٌّ**.
* عمله **جادٌّ**.

#### الجمل المركَّبة

يمكن أن تتكوَّن الجملة من أكثر من جملةٍ واحدة. يحتوي كلا السطرين الآتيين على جملةٍ كاملة.

* زرعَ البطاطا.
* زرعَتْ زوجتُه الذُّرة.

تحتوي الجملة المركَّبة الآتية على الجملتَين الواردتَين سابقًا. وتُربَط الجملُ المركَّبة باستخدامِ حروف العطف («و»، «أو»)، وحرف استدراك «لكنَّ»، وغيرها.

* زرعَ البطاطا **و**زرعَتْ زوجته الذُّرة.

#### العبارات

يمكن أن تحتوي الجمل أيضًا على عباراتٍ وجُمل أُخرى. والعبارات هي كالجمل لاحتوائها على أقسام متشابهة، لكنَّها لا تأتي عادةً وحدَها (غير كاملة). إليك بعض الأمثلة على العبارات. كُتب الفاعل أو المبتدأ وكذالك الفعل أو الخبر بخطٍّ غامق.

* عندما **نضجَتِ الذرة**.
* بعد أن **حَصَدَتْها**.
* لأنَّ **مذاقها لذيذٌ**.

يمكن أن تحتوي الجمل على عبارات عدَّة، لذلك تصبح طويلةً مُركَّبة. لكنْ ينبغي لكلِّ جملةٍ أن تشمل **جملةً مفيدةً كاملةً** واحدةً على الأقلّ. أي أنَّ الجملة يمكن أن تكونَ **مستقلَّةً بحدِّ ذاتها** (بخلاف **العبارة**). وتعتمد الجمل غير المفيدة على الجمل المفيدة لإكمال معناها. العبارات الآتية وردت بخطٍّ غامق.

* **عندما نضجت الذرة**، حَصَدَتْها.
* **بعد أن حَصَدَتْها**، حمَلَتْها إلى المنزل وطَهَتْها.
* ثمَّ أَكَلَتْها وزوجُها كلَّها؛ **لأنَّ مذاقَها لذيذٌ**.

يمكن أن تكونَ كلُّ واحدةٍ من العبارات الآتية جملةً مستقلَّة؛ فهي جُمل مفيدةٌ وردت آنفًا.

* حَصَدَتْها.
* حمَلَتْها إلى المنزل وطَهَتْها.
* ثمَّ أَكَلَتْها وزوجُها كلَّها.

#### العبارات النسبيَّة

في بعض اللغات، يُمكن استخدام العبارات مع اسمٍ يكونُ جزءًا من جملة. وتُسمَّى هذه **العبارات النسبيَّة**.

في الجملة الآتية، «الذُّرةُ التي نَضَجَتْ» هي جزءٌ من مفعول الجملة. والعبارة النسبيَّة «التي نضجَتْ» استُخدمت مع الاسم «ذُرة» لتحديد الذرة التي حُصِدَتْ.

* حصدَتْ زوجتُه **الذُّرة التي نضجَتْ**.

في الجملة أدناه «والدتها، التي انزعجَتْ كثيرًا» هي جزء من المفعول به للجملة كلِّها. والعبارة النسبيَّة «التي انزعجت كثيرًا» استُخدمَتْ مع الاسم «والدتها» لتخبرَ عن شعور والدتها؛ لأنَّها لم تأكلْ شيئًا من الذُّرة.

* لم تقدِّمْ شيئًا من الذُّرة **لوالدتها**، **التي انزعجَتْ كثيرًا**.

#### تحدِّيات الترجمة

* لدى اللغات المختلفة ترتيبٌ مختلفٌ لأجزاء الجملة (انظر جزء [بُنيَّة المعلومات](../figs-infostructure/01.md)).
* بعض اللغات لا تحتوي على جملٍ نسبيَّة، أو قد تستخدمها بطريقة محدودة (انظر جزء [التمييز مقابل تقديم المعلومات أو التذكير](../figs-distinguish/01.md)).
