### الوصف

**الجملةُ** هي مجموعةٌ من الكلمات التي تعبِّر عن فكرةٍ كاملة. تردُ تاليًا قائمةٌ بأنواع الجمل الأساسيَّة مع وظائفها.

* **الجملةُ الخبريَّة (تصريحيَّة)** — تُستخدم بصورةٍ أساسيَّة لإعطاء المعلومات. «هذه حقيقة».
* **الجملةُ الاستفهاميَّة** — تُستخدم بصورةٍ أساسيَّة للسؤال عن معلومات. «هل تعرفه؟».
* **جملةُ الأمر** — تُستخدم هذه بصورةٍ أساسيَّة للتعبير عن رغبة، أو للطَّلب إلى شخص أن يؤدِّيَ شيئًا. «التقِطْ هذا».
* **جملةُ التعجُّب** — تُستخدم بصورةٍ أساسيَّة للتعبير عن المشاعر القويَّة. «كم هذا مؤلم!»

#### أسبابُ كون هذا مشكلةً في الترجمة

* للُّغاتِ أساليبُ مختلفةٌ لاستخدام أنواع الجمل للتَّعبير عن وظائفَ معيَّنة.
* تستخدِمُ معظمُ اللُّغاتِ أنواعَ الجمل هذه لأكثرِ من وظيفةٍ واحدة.
* تنتمي كلُّ جملةٍ في الكتاب المقدَّس إلى نوع معيَّن من الجمل، ولها وظيفة معيَّنة، لكنَّ بعضَ اللغات لا تستخدم بعضَ أنواعِ الجمل للوظيفة نفسها.

### أمثلة من الكتاب المقدَّس

توضِّح الأمثلة الآتية أنواعَ الجمل المذكورة، واستخداماته الأساسيَّة.

#### الجملةُ الخبريَّة (التصريحيَّة)

> فِي ٱلْبَدْءِ خَلَقَ ٱللهُ ٱلسَّمَاوَاتِ وَٱلْأَرْضَ. (تكوين 1: 1، فان دايك)

قد تكونُ هناك وظائفُ أُخرى أيضًا للجملة الخبريَّة. (انظر [الجمل الخبريَّة- استخداماتها الأُخرى](../figs-declarative/01.md)).

#### الجملة الاستفهاميَّة

استخدمَ المتحدِّثون تاليًا أسئلةً لطلب معلومات، وأجاب عنها المتحدِّثون إليهم.

> ...فَقَالَ لَهُمَا يَسُوعُ: **أَتُؤْمِنَانِ أَنِّي أَقْدِرُ أَنْ أَفْعَلَ هَذَا؟** قَالَا لَهُ: نَعَمْ، يا سَيِّدُ! (متّى 9: 28، فان دايك)
>
> قَالَ: يَا سَيِّدَيَّ، **مَاذَا يَنْبَغِي أَنْ أَفْعَلَ لِكَيْ أَخْلُصَ**؟ فَقَالَا: آمِنْ بِٱلرَّبِّ يَسُوعَ ٱلْمَسِيحِ فَتَخْلُصَ أَنْتَ وَأَهْلُ بَيْتِكَ. (أعمال 16: 29-31، فان دايك)

قد تكون هناك أيضًا وظائفُ أُخرى للجمل الاستفهاميَّة (انظر [الأسئلة البلاغيَّة](../figs-rquestion/01.md)).

#### جملةُ الأمر

هناك استخدامات مختلفة لجمل الأمر: لإعطاء الأوامر والتعليمات والاقتراحات والدعوات والطلبات والرغبات.

مع الأمر، يستخدم المتحدِّث سُلطتَه ليطلبَ إلى أحَد الأشخاصِ أداءَ عملٍ ما.

> **قُمْ** يَا بَالَاقُ **وَٱسْمَعْ اِصْغَ** إِلَيَّ يَا ٱبْنَ صِفُّورَ. (العدد 23: 18، فان دايك)

عند إعطاء التعليمات، يخبرُ المتحدِّث شخصًا بشأن كيفيَّة أداءِ أمرٍ ما.

> … وَلَكِنْ إِنْ أَرَدْتَ أَنْ تَدْخُلَ ٱلْحَيَاةَ **فَٱحْفَظِ ٱلْوَصَايَا**، ...إِنْ أَرَدْتَ أَنْ تَكُونَ كَامِلًا **فَٱذْهَبْ وَبِعْ** أَمْلَاكَكَ **وَأَعْطِ** ٱلْفُقَرَاءَ، فَيَكُونَ لَكَ كَنْزٌ فِي ٱلسَّمَاءِ... (متَّى 19: 17، 21، فان دايك)

عند تقديم اقتراح، يقترحُ المتحدِّث على شخصٍ آخَرِ أداءَ أمرٍ ما أو عدم أدائه، وذلك لمساعدته. في المثال الآتي، من الأفضل لكلا الرجلَيْن الأعميَيْن ألَّا يحاوِلا قيادة بعضهما بعضًا.

> لا يقدر إنسانٌ أعمى أَنْ يقودَ إنسانًا أعمى، أليس كذلك؟ ألا يسقطُ الاثنان في حفرة؟ (لوقا 6: 39، النصّ المبسَّط)

قد يهدف المتحدِّثون أن يكونوا جزءًا من المجموعة التي ستُنجزُ الأمرَ المقترَح. في سِفْر التكوين 11، اقترحَ الناس أنَّه سيكون من الأفضل لهم أن يصنَعوا اللِّبْنَ معًا.

> وَقَالَ بَعْضُهُمْ لِبَعْضٍ: **هَلُمَّ** نَصْنَعُ لِبْنًا وَنَشْوِيهِ شَيًّا... (تكوين 11: 3، فان دايك)

مع تقديم الدَّعوة، يستخدم المتحدِّث اللُّطفَ والودَّ لاقتراح أن يؤدِّيَ شخصٌ ما شيئًا إنْ أرادَ ذلك. عادةً ما يكونُ هذا أمرًا يعتقدُ المتحدِّثُ أنَّ المستمعَ سيُصغي إليه.

> **اِذْهَبْ** مَعَنَا فَنُحْسِنَ إِلَيْكَ.  (العدد 10: 29)

مع تقديم الطلب، يستخدمُ المتحدِّثُ التهذيبَ للطَّلب إلى شخص ما أن يُنجزَ أمرًا ما. وقد يتضمَّنُ هذا كلمة الكلماتِ المهذَبة- إنْ تطلَّبَ ذلك في لغتك- المستخدَمة لتَوضيح أنَّ هذا طلبٌ وليس أمرًا. يكون هذا عادةً لمصلحة المتحدِّث.

> خُبْزَنَا كَفَافَنَا **أَعْطِنَا** ٱلْيَوْمَ. (متَّى 6: 11، فان دايك)
>
> **أَسْأَلُكَ** أَنْ تُعْفِيَني. (لوقا 14: 18، فان دايك)

مع التمنِّي، يعبِّر الشخص عمَّا يريدُ أن يحدث. غالبًا ما يبدأ هذا النوع من الجمل في العربيَّة بكلمة «ليت» أو حرف «لِـ».

في سفر التكوين 28، قال إسحاق ليعقوب ما يتمنَّاه من الله من أجل يعقوبَ.

> **وَٱللهُ ٱلْقَدِيرُ يُبَارِكُكَ**، وَيَجْعَلُكَ مُثْمِرًا، وَيُكَثِّرُكَ... (التكوين 28: 3، فان دايك)

في تكوين 9، تكلَّم نوح عمَّا يريدُ أن يحدثَ لكنعان.

> **مَلْعُونٌ** كَنْعَانُ! عَبْدَ ٱلْعَبِيدِ **يَكُونُ** لإِخْوَتِهِ. (تكوين 9: 25، فان دايك)

في تكوين 21، أعربَتْ هاجر عن رغبتها القويَّة في عدم رؤية ابنها يموت، ثمَّ ذهبَتْ بعيدًا لئلَّا تراه.

> **لَا أَنْظُرُ** مَوْتَ ٱلْوَلَدِ. (تكوين 21: 16، فان دايك)

قد تكونُ هناك وظائفُ أُخرى لجملةِ الأمر أيضًا (انظر [جملةَ الأمر- استخداماتها الأُخرى](../figs-imperative/01.md)).

#### التعجُّب

تعبِّر جملة التعجُّب عن المشاعر القويَّة. في ترجمة فان دايك والنصِّ المبسَّط، تنتهي عادةً جملة التعجُّب بعلامة تعجُّب (!).

> يَا سَيِّدُ، نَجِّنَا فَإِنَّنَا نَهْلِكُ! (متَّى 8: 25، فان دايك)

(انظر [التعجُّب](../figs-exclamations/01.md) لمعرفة الوسائل الأُخرى التي يُستخدم بها وأساليب ترجمته).

### استراتيجيَّات الترجمة

(1) استخدمْ طُرقَ لغتك في توضيح أنَّ للجملة وظيفةً معيَّنة.

(2) إنِ احتوَتْ جملةٌ في الكتاب المقدَّس على نوعٍ لا تستخدمه لغتك بالوظيفة، انظُرِ الصفحات الآتية لمعرفة استراتيجيَّات الترجمة.

* [الجملة الخبريَّة- استخدامات أخرى](../figs-declarative/01.md)
* [الأسئلة البلاغيَّة ](../figs-rquestion/01.md)
* [جملة الأمر- استخداماتُها الأُخرى](../figs-imperative/01.md)
* [التعجُّب](../figs-exclamations/01.md)
