**الاستعارة البسيطة** هي [استعارةٌ](../figs-metaphor/01.md) صريحةٌ تَستخدِم **صورة** مادِّيَّةً واحدةً للإشارة إلى **فكرة** مجرَّدةٍ واحدة. هذا على النقيض من [الاستعارات الموسَّعة](../figs-exmetaphor/01.md) و[الاستعارات المعقَّدة](../figs-cometaphor/01.md)، والتي يمكن أن تستخدمَ صورًا وأفكارًا عدَّة في الوقت نفسه.

### شرحُ استعارةٍ بسيطة

يستخدمُ الكاتبُ أو المتحدِّث عادةً استعارةً بسيطةً للتعبير عن شيءٍ بشأن **موضوع** ما، مع **فكرةٍ** رئيسيَّةٍ واحدةٍ أو **نقطة مقارنة** ما بين **الموضوع** و**الصورة**. في الاستعارات البسيطة، غالبًا ما يُذكَر **الموضوع** و**الصورة** صراحةً، لكنْ لا تُذكَرُ **الفكرةَ**، بل تكون ضمنيَّةً. يستخدم الكاتب أو المتحدِّث استعارةً من أجل دعوة القارئ أو المستمع للتَّفكير في التشابه ما بين **الموضوع** و**الصورة** ومعرفة **الفكرة** التي يجري إيصالها.

مثلًا، استخدمَ يسوعُ استعارةً بسيطةً عندما قال:

> ما دُمتُ في العالَمِ فأنا نورُ العالَم. (يوحنَّا 9: 5، فان دايك)

في هذه الاستعارة البسيطة ،**الموضوع** هو يسوع نفسه. **والصورة** هي «نور العالم» لأنَّ النورَ هو الشيءُ المادِّيُّ الذي يستخدمه يسوع للإشارة إلى **فكرة** غير معروفةٍ عن ذاته. كما هي الحال في أحيانٍ كثيرة مع الاستعارات البسيطة في الكتاب المقدَّس، في هذه الحالة لا يخبرُ يسوعُ مستمعيه صراحةً بالفكرة التي ينوي إيصالَها. بل على القارئ أن يقرأ القصَّة ويعرفَ الفكرةَ بنفسه من السياق.

بعد الإدلاء بهذا البيان، شفى يسوع رجلًا مولودًا أعمى. بعد أن رأى الرجل الذي نالَ الشفاء يسوعَ أوَّل مرَّة وعبدَه بوصفه الله، شرحَ يسوع **فكرة** استعارة «نور العالم»:

> ...حتَّى يُبصِرَ الذينَ لا يُبصِرونَ ويَعمَى الذينَ يُبصِرونَ... (يوحنَّا 9: 39، فان دايك)

يستخدمُ يسوع **صورةَ** رؤيةِ النور المادِّيِّ للتَّعبير عن **الفكرة** المجرَّدة للفهم والإيمان والاعتراف بأنَّ يسوع هو الله. شفى يسوع المولودَ أعمى، فأبصرَ الأعمى جسديًّا، وبالمثل، أخبرَ يسوعُ الأعمى بشأن هُوِيَّةِ المسيح، فآمن الأعمى.

> فقالَ: «أومِنُ يا سيِّدُ!». وسَجَدَ لهُ. (يوحنَّا 9: 38، فان دايك)

### أمثلةٌ أُخرى من الكتاب المقدَّس

> اِسمَعي هذا القَوْلَ **يا بَقَراتِ باشانَ** الّتي في جَبَلِ السّامِرَةِ. (عاموس 4: 1، فان دايك)

في هذه الاستعارة، يتحدَّث عاموس إلى نساء الطبقة العُليا في السامرة (اسمعي [أنتِ] الموضوع) كما لو كنَّ بقرات (الصورة). لم يقُلْ عاموس شيئًا عن ماهيَّة التشابه الذي كان يفكِّر فيه ما بين أولئك النساء والبقرات. حيث يريد من القارئ أن يفكِّر في إمكانيَّة التشابُه، ويتوقَّعُ تمامًا أنَّ قرَّاء ثقافته سيفعلون ذلك بسهولة. من السياق، يمكن رؤية أنَّه عنى أنَّ النساء مثل البقرات من حيث إنَّهن بديناتٌ مهتمَّاتٌ فقط بإطعام أنفسهنّ. وإذا طبَّقْنا أوجهَ التشابُه من ثقافةٍ مختلفة، مثل الثقافات التي تقدِّس البقر وتعبدُها، فسنتوصَّل إلى المعنى الخاطئ من هذا العدد.

ملاحظة: لم يقصد عاموس في الواقع أنَّ النساء كنَّ بقرات. لقد تحدَّث إليهنَّ بصفتهنَّ البشريَّة.

> والآنَ يا رَبُّ أنتَ أبونا. **نَحنُ الطِّينُ وأنتَ جابِلُنا**، وكُلُّنا عَمَلُ يَدَيكَ. (إشعياء 64: 8، فان دايك)

يتضمَّن هذا المثال استعارتَين مترابطتَين. الموضوع (الموضوعان): «نحن» و«أنت»، والصورة (الصورتان): «الطين» و«الفخَّاريّ». التشابُه ما بين الفخاريِّ والله هو حقيقةُ أنَّ كلَيهما يصنَعان ما يريدانه من مادَّتهما. يصنعُ الفخَّاريُّ ما يشاء من الطين، ويصنع الله ما يشاء من شعبه. الفكرة التي يُعبَّر عنها بواسطة المقارنة ما بين طين الفخاريِّ و«نحن» هي أنَّه **ليس للطِّين ولا لشعب الله الحقُّ في الشكوى ممَّا جُعِلوا عليه**.

> وَقَالَ لَهُمْ يَسُوعُ: «ٱنْظُرُوا، وَتَحَرَّزُوا مِنْ **خَمِيرِ ٱلْفَرِّيسِيِّينَ وَٱلصَّدُّوقِيِّينَ**». فَفَكَّرُوا فِي أَنْفُسِهِمْ قَائِلِينَ: «إِنَّنَا لَمْ نَأْخُذْ خُبْزًا». (متَّى 16: 6-7، فان دايك)

استخدمَ يسوعُ استعارةً هنا، لكنَّ تلاميذه لم يدركوا ذلك. عندما تكلَّمَ عن «الخميرة»، اعتقدوا أنَّه كان يتحدَّثُ بشأن الخبز، لكنَّ «الخميرة» كانت الصورة في استعارة، والموضوع كان تعليم الفَرِّيسيِّين والصدُّوقيِّين. ونظرًا إلى أنَّ التلاميذ (الجمهور الأصليّ) لم يفهموا ما يعنيه يسوع، فلن يكون جيِّدًا الإشارة بوضوح هنا إلى ما عناه يسوع.

### استراتيجيَّات الترجمة

* يجب ترجمة الاستعارات البسيطة في الكتاب المقدَّس مثل الاستعارات الإيجابيَّة.

* وللاطِّلاع على الاستراتيجيَّات المتعلقة بترجمة الاستعارات، انظر [الاستعارة](../figs-metaphor/01.md).

* لمعرفة المزيد عن الاستعارات البسيطة، انظرِ [الصور البلاغيَّة في الكتاب المقدَّس- الأنماط الشائعة](../bita-part1/01.md).
