### الوصف

الأفعال هي كلمات تُشير إلى عملٍ أو حدثٍ أو كلماتٍ تُستخدم لوصف الأشياء أو تعريفها. «العمل» هو شيء تعمله. أمَّا «الحدث» فهو أكثر شمولًا من «العمل»؛ فالأحداث هي الأمور التي تحدث، مثل الموت.

**أمثلة**: الأفعال في الأمثلة أدناه مكتوبة بخطٍّ غامق.

* **ركض** جون. (كلمة «ركض» هي عمل).
* **أكل** جون الموز (كلمة «أكل» هي عمل).
* **رأى** جون مارك. (كلمة «رأى» هي حدث).
* **مات** جون. (كلمة «مات» هي حدث).
* **يبدو** جون وسيمًا (كلمة «وسيم» تصف جون). كلمة «يبدو» التي وردت هنا هي فعل يربط «جون» بكلمة «وسيم»).
  
 

### الأشخاص أو الأشياء المرتبطة بالفعل

عادةً ما يخبر الفعل شيئًا عن شخص أو شيء ما؛ فجميع الأمثلة المذكورة آنفًا تقول شيئًا عن جون، الذي هو الفاعل في هذه الجمل. في العربيَّة، عادة ما يقع الفاعل بعد الفعل.

يكون هناك أحيانًا شخصٌ أو شيءٌ آخرَ مرتبطًا بالفعل. في الأمثلة الآتية، الكلمة بالخطِّ الغامق هي الفعل، والعبارة الواردة بين علامتي التنصيص هي المفعول به. في العربيَّة، عادة ما يأتي المفعول به بعد الفاعل.

* **تناول** «الغداء».
* **غنَّى** «أغنية».
* **قرأ** «كتابًا».
* **رأى** «الكتاب».  

هناك بعض الأفعال التي لا تحتاج إلى مفعول به (أفعال لازمة).

* **نام** جون جيِّدًا.

* **سقط** جون بالأمس.

الكثير من الأفعال في العربيَّة، التي لا يكون المفعول به مهمًّا في الجملة، وقد لا يُذكَر.

* لا **يأكل** بتاتًا في الليل.
* **يُغنِّي** طَوال الوقت.
* **يقرأ** جيِّدًا.


في بعض اللغات، الفعل الذي يحتاج إلى مفعول به (الفعل المتعدِّي) يجب أن يأخذَ واحدًا دائمًا، حتَّى لو لم يكُنْ مهمًّا جدًّا. قد يُعيدُ الأشخاص الذين يتحدَّثون هذه اللغات صياغةَ الجمل آنفًا بهذه الطريقة.

* لا **يأكل الطعامَ** ليلًا.
* **يُغنِّي الأغاني** طوال الوقت.
* **يقرأ الكلمات** جيِّدًا. 


### علامة الفاعل والمفعول به على الأفعال

في بعض اللغات، قد يختلف شكل الفعل اعتمادًا على الأشخاص أو الأشياء المرتبطة به. مثلًا، يضعُ أحيانًا متحدِّثو الإنجليزيَّة حرف «s» في نهاية الفعل عندما يكون الفاعل مفردًا. في لغات أُخرى، قد تبيِّن العلامة التي على الفعل ما إذا كان الفعل هو «أنا» أو «أنت» أو «هو» أو مفردًا أو مثنَّى أو جمعًا؛ وذكرًا أو أنثى أو عاقلًا أو غير عاقل.

* **يأكلون** الموز كلَّ يوم. (يدلُّ الضمير المتَّصل على جمعٍ في العربيَّة).
* **يأكل** جون الموز كلَّ يوم (يدلُّ الفاعل «جون» على شخصٍ واحد).

### توقيت الفعل وزمنه

عندما نتحدَّث بشأن حدثٍ ما، فإنَّنا نقولُ عادةً ما إذا كان في الماضي أو الحاضر أو المستقبل. ونفعل هذا أحيانًا باستخدام كلمات مثل «أمس» أو «الآن» أو «غدًا».

قد يكون الفعل في بعض اللغات مختلفًا قليلًا اعتمادًا على الوقت المرتبط به. هذا النوع من العلامات التي تظهر على الفعل تُسمَّى «زمن الفعل». يضعُ متحدِّثو الإنجليزيَّة «ed-» في نهاية الفعل إنْ وقعَ في الماضي.

* Sometimes Mary **cooks** meat (**تطهو** ماري اللحم أحيانًا).
* Yesterday Mary **cooked** meat. (**طهت** ماري اللحم بالأمس) (فعلت هذا في الماضي).

في بعض اللغات، قد يُضيف المتحدِّثون كلمة للدلالة عن زمن الفعل. إذ يستخدم متحدِّثون العربيَّة كلمة «سوف» أو حرف «س» عندما يُشير الفعل إلى المستقبل.

* **سوف تطهو** ماري اللحم غدًا.   * **ستطهو** ماري اللحم غدًا.

### الصيغة

عندما نتكلَّم عن حدثٍ ما، نريد أحيانًا أن نوضِّح كيفيَّة تقدُّم الحدث على مدى مدَّةٍ زمنيَّةٍ أو كيفيَّة الارتباط بحدثٍ آخر. وهذا ما يُسمَّى «الصيغة» يستخدم متحدِّثو الإنجليزيةَّ أحيانًا «ing-» أو «ed-» في نهاية الفعل ليبيِّنوا ارتباط الحدث بآخَرِ أو بالزمن الحاليّ.

* Mary **cooks** meat every day (**تطهو** ماري اللحم كلَّ يوم). (تخبرنا هذه الجملة بأمرٍ تؤدِّيه ماري كثيرًا).
* Mary **is cooking** the meat. (**طهت** ماري اللحم). (تُخبرنا هذه بأمرٍ تؤدِّيه ماري الآن).  
* Mary **cooked** the meat, and John **came** home (**طهت** ماري اللحم، **وعاد** جون إلى المنزل). (تتناوَلُ هاتان العبارتان ببساطةٍ الأمورَ التي فعلَها جون وماري).
* While Mary **was cooking** the meat, John came home (بينما **كانت** ماري **تطهو** اللحم، عاد جون إلى المنزل). (تخبرنا هاتان العبارتان بأمرٍ كانت ماري تؤدِّيه عندما عاد جون إلى المنزل).
* Mary **has cooked** the meat, and she wants us to come eat it. (**طهت** ماري اللحم وتريدنا أن نأتي لتناوله). (يخبرنا هنا بأمرٍ فعلته ماري ولا تزال له صلة الآن).
* Mary **had cooked** the meat by the time John came home (**طهت** ماري اللحم بحلول وقت عودة جون إلى المنزل). (يخبرنا هنا بأمرٍ أكملَتْه ماري في الماضي قبل حدوث أمرٍ آخر).
