### كيف أبدأ؟

اتبع الخطوات الآتية للبدء:

1. **نَظِّم:** تحدَّث مع القساوسة والمؤمنين الآخرين من مجموعة اللغة التي تنتمي إليها وشكِّلْ لجنة من الأشخاص الذين يمكنهم الإشراف على أعمال الترجمة. تختار لجنةُ الترجمة المترجمين وتشرف عليهم. بقيَّة هذه القائمة تنطبق على المترجمين.
2. **تواصل:** تواصل مع شخصٍ واحدٍ على الأقلّ من شبكة هيئة unfoldingWord، وأبلغ الهيئة بأنَّك تريد البدء بالترجمة. للحصول على معلومات حول كيفيَّة القيام بذلك، راجع [الحصول على إجابات](../../intro/finding-answers/01.md)
3. **راجِع:** راجع [تعليمات الترجمة](../../intro/translation-guidelines/01.md).
4. **وافق على:** وافق على بيان الإيمان بأنَّه تعبيرٌ دقيق لمعتقداتك وأنَّك ستسعى لترجمة المحتوى بانسجام معه وبالاستناد إلى تعليمات الترجمة أيضًا. قم بذلك بتوقيع النموذج المتاح. (راجع https://ufw.io/forms/)
5. **صلِّ:** صلِّ ليُساعد اللهُ المترجمين على فهم المقطع الذي يترجمونه وأن يساعدكم على إيجادِ أفضل طريقة لتوصيل هذا المقطع بلغتكم.
6. **اقرأ:**
    * إذا كنت تترجم قصص الكتاب المقدَّس المفتوحة المصدر، فاقرأ القصَّة كاملةً قبل بدء ترجمتها. إذا كنت تترجم الكتاب المقدَّس، فاقرأ الإصحاح كاملًا قبل البدء في ترجمة أيِّ جزء منه. بهذه الطريقة ستفهم كيف ينسجم الجزء الذي تترجمه مع السياق الأكبر، وستترجمه بنحوٍ أفضل.
    * اقرأ المقطع الذي تخطِّط لترجمته بأكثر عددٍ ممكنٍ من الترجمات المختلفة المتاحة لك. أوَّل وضعٍ في تطبيق [استوديو الترجمة](../../process/setup-ts/01.md) هي وضع القراءة. ويمكنك الوصول إلى هذا الوضع بالنقر على الرمز العلويِّ على الجانب الأيسر. يمكنك اختيار ما يصل إلى ثلاث ترجمات لعرضها في هذا الوضع. نقترح أن تكون اثنتان من هذه الترجمات هما النصُّ الحرفيُّ والنصُّ المبسَّط unfoldingWord®. حيث سيساعدك النصُّ الحرفيُّ على رؤية صيغة النصِّ الأصليِّ. وسيساعدك النصُّ المبسَّط على فَهْم معنى النصِّ الأصليِّ. فكِّر بطريقة تُعبِّر فيها عن المعنى بالصيغة التي قد يستخدمها الناس في لغتك.
    * اقرأ أيَّ مساعدات أو تفاسير للكتاب المقدَّس تتحدَّث عن المقطع الذي تودُّ ترجمته.
    * اقرأ ملاحظات الترجمة من هيئة ®unfoldingWord حول النصِّ الذي تودُّ ترجمته. للقيام بذلك، انقر على الأيقونة الثالثة على الجانب الأيسر السفليِّ في تطبيق أستوديو الترجمة. انقر على علامة التبويب «ملاحظات». وثمَّ انقر على كلِّ عبارة من العبارات التي باللون الأزرق واقرأ شرحها.
    * اقرأ شروحات كلمات الترجمة من هيئة ®UnfoldingWord (الكلمات المهمَّة) في المقطع. للقيام بذلك، انقر فوق علامة التبويب «كلمات». ثمَّ انقر فوق كل كلمة من الكلمات المهمَّة التي باللون الأزرق واقرأ شرحها. يوجد تحت كلِّ شرح أيضًا قسم «اقتراحات للترجمة». ستجد هنا أفكارًا حول كيفيَّة ترجمة هذه الكلمات.
7. **تحدَّث:** ناقش مع الآخرين في فريق الترجمة كلًّا من المقطع وملاحظات الترجمة من هيئة ®unfoldingWord وكلمات الترجمة من هيئة ®unfoldingWord. ساعدوا بعضكم بعضًا لفهم ما تعنيه. إذا كانت هناك أجزاء غير مفهومة بعد، اطلب المساعدة من قساوسة أو قادة كنيسة آخرين.
8. **ترجم:** عندما تفهم جيِّدًا ما يقوله المقطع، اتلُ الجزء الأوَّل (الأعداد من 1-3) بصوت عالٍ بلغتك بالطريقة نفسها التي قد يتكلَّم بها شخص من مجتمع لغتك. افعل هذا أمام عضوٍّ آخر من فريق الترجمة إذا كان ممكنًا. اطلب من عضو فريق الترجمة أن يُصحِّحه إلى أن يصبح جيِّدًا بلغتك. استخدم التعبيرات المختلفة في النصِّ الحرفيِّ والنصِّ المبسَّط من هيئة unfoldingWord وملاحظات الترجمة لإعطائك أفكارًا حول كيفيَّة صياغة الأمور ذاتها بطرق مختلفة. لا تتبع [ترتيب كلمات](../translate-wforw/01.md) النصِّ المبسَّط والنصِّ الحرفيِّ إذا كان [طبيعيًا](../guidelines-natural/01.md) أكثر في لغتك استخدام ترتيبٍ مختلفٍ. للمساعدة في ذلك، اتلُ المقطع كاملًا دون النظر إلى النصِّ المصدر. سيساعدك هذا على صياغته بطريقة طبيعيَّة في لغتك، بدلًا من استخدام طريقة طبيعيَّة للغة المصدر، ولكنها غير مناسبة لطريقة لغتك. تابع في عدم النظر إلى النصِّ المصدر واكتب ترجمة الجزء في تطبيق [استوديو الترجمة](../../process/setup-ts/01.md) (أو سجِّلها). للقيام بذلك، انقر على الأيقونة الثانية في الجانب السفليِّ الأيسر وسيظهر الجزء الذي تعمل عليه في النصِّ الحرفيِّ من هيئة unfoldingWord وسيغطِّي المساحة التي يُفترض أن تكتب فيها الترجمة. عندما تكون مستعدًا للكتابة، انقر على الحافة اليمنى من المساحة التي يُغطِّيها النصُّ الحرفيُّ لذلك الجزء. ثمَّ سيغطِّي الفراغ النصَّ الحرفيَّ. اكتب ترجمة الجزء من الذاكرة هناك في تلك المساحة. عندما تطبع (أو تكتب) من ذاكرتك من دون النظر إلى النصِّ الحرفيِّ، ستكون ترجمتك طبيعيَّة أكثر. الآن كرِّر هذه الخطوة لبقيَّة أجزاء هذا المقطع.
9. **دقِّق:** لأنَّك كتبت (أو سجَّلت) ترجمتك لهذه الأجزاء من دون النظر إلى النصِّ المصدر، فربَّما تكون قد غفلت عن بعض الأمور. والآن هو الوقت المناسب لإضافتها إلى ترجمتك. انقر على الأيقونة الثالثة في الأسفل على الجانب الأيسر من تطبيق استوديو الترجمة translationStudio مرَّة أخرى. في تلك الوضعيَّة:
    * انظر مرة أخرى إلى النصوص المصدر، بما في ذلك النصّ الحرفيِّ والنصِّ المبسَّط، وقارنها بعناية بترجمتك. تأكَّد من أنَّ ترجمتك تتضمَّن جميع أجزاء الرسالة التي في النصِّ الحرفيِّ وأنَّك لم تنسَ شيئًا. يمكنك أن تختار صياغة بعض الأجزاء بطريقة مختلفة عن النصِّ الحرفيِّ، ومشابهة أكثر للنصِّ المبسَّط أو ملاحظات الترجمة أو نسخة أخرى من الكتاب المقدِّس أو باستخدام تعبير آخر طبيعيٍّ في لغتك. لا بأس بهذا، طالما أنَّ المعنى هو نفسه. إذا كانت هناك أجزاء من رسالة النصِّ مفقودةً، فأضفها إلى ترجمتك في المكان المناسب أكثر في لغتك. ليس من الضروري أن يتَّبع النصُّ ترتيب النصِّ المصدر نفسه طالما أنَّه يبدو طبيعيًّا ويُعطي المعنى ذاته. للقيام بذلك عبر تطبيق استوديو الترجمة، انقر على أيقونة القلم في أعلى الصفحة إلى اليمين فوق ترجمتك.
    * إذا كنت تترجم الكتاب المقدَّس، قارن ترجمتك مع ترجمات أخرى للمقطع نفسه. إذا خطرَ لك طريقة أفضل لقول أمرٍ ما بعد قراءتك إحدى الترجمات، راجع ترجمتك حسب تلك الطريقة. إذا ساعدتك إحداها على فهم أمرٍ بطريقة أفضل من السابق، فغيِّر ترجمتك بحيث توصل المعنى بنحوٍ أفضل.
    * بعد هذه الخطوات، اقرأ ترجمتك بصوت عالٍ لنفسك. وصحِّح أيِّ أمرٍ لا يشبه الصياغة التي قد يستخدمها شخص ما في مجتمعك. في بعض الأحيان تحتاج إلى إعادة ترتيب أجزاء من الجمل.
    * على تطبيق استوديو الترجمة، اخرج من وضع التحرير عن طريق النقر على أيقونة علامة الاختيار (علامة الصحِّ) في الجانب العلويِّ الأيمن من ترجمتك. الآن حان وقت إضافة أرقام الأعداد في المكان الذي يجب أن تكون فيه في ترجمتك. اسحب كل رقم عند الكلمة التي سيبدأ بها ذلك العدد. إذا أعادت ترجمتك ترتيب أجزاء القطعة أو مجموعة الأعداد، فيمكنك ترك بعض أرقام الأعداد معًا للإشارة إلى أن ما يلي يتضمَّن محتوى من كلا هذين العددَيْن.

عند الانتهاء من المقطع أو الإصحاح، سيكون جاهزًا لـ[تدقيق الشريك الشفهيّ](../../checking/peer-check/01.md). لترجمة المقطع أو الإصحاح التالي، ابدأ مرَّة أخرى من الخطوة الخامسة.
