## العلاقات الشرطيَّة

تربطُ العلاقات الشرطيَّة ما بين جملتَين للإشارة إلى أنَّ إحداهما ستحدثُ إذا حدثَتِ الأُخرى. في اللغة العربيَّة، الطريقة الأكثر شيوعًا لرَبْط الجملِ الشرطيَّة هي باستخدام «إن» أو «إذا» أو «لو».

### الشروط الواقعيَّة

#### الوصف

الشرطُ الواقعيُّ هو الشرط الذي يبدو افتراضيًّا، لكنَّه مؤكَّد في ذهنِ المتكلِّم. في العربيَّة، يُمكن أن تَستخدِمَ الجملة التي تحتوي على شرطٍ واقعيٍّ الكلمات الآتية: «حتَّى لو» أو «ما دام» أو «نظرًا إلى هذا» للإشارة إلى أنَّ الجملة هي جملةٌ شرطيَّةٌ واقعيَّةٌ، لا شرطًا افتراضيًّا.

#### أسبابُ كون هذا مشكلةً في الترجمة

لا تشير بعض اللغات إلى شيء أنَّه شرط إذا كان مؤكَّدًا. وقد يُسيء المترجمون من هذه اللغات فَهْمَ اللغات الأصليَّة، كما قد يعتقدون أنَّ الشرطَ غير مؤكَّد، ومن شأن هذا أن يؤدِّيَ إلى وجودِ أخطاءٍ في ترجماتهم. حتَّى إنْ فَهِموا أنَّ الشرطَ مؤكَّد، قد يُسيء القُرَّاء فهمه. وفي هذه الحالة، سيكون من الأفضل ترجمته على أنَّه جملةٌ واقعيَّةٌ لا شرطيَّة.

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> **إنْ** كانَ يهوه هو الله فاتَّبعوه. (القصص مفتوحة المصدر، القصَّة 19، المشهد 6)

> فَتَقَدَّمَ إِيلِيَّا إِلَى جَمِيعِ ٱلشَّعْبِ وَقَالَ: حَتَّى مَتَى تَعْرُجُونَ بَيْنَ ٱلْفِرْقَتَيْنِ؟ **إِنْ كَانَ ٱلرَّبُّ هُوَ ٱللهَ** فَٱتَّبِعُوهُ، وَإِنْ كَانَ ٱلْبَعْلُ فَٱتَّبِعُوهُ. فَلَمْ يُجِبْهُ ٱلشَّعْبُ بِكَلِمَةٍ. (1ملوك 18: 21، فان دايك)

لهذه الجملة لها تركيب جملة الشرط الافتراضيَّة ذاته. الشرط هو «إنْ كان الربُّ (يهوه) هو الله». وإنْ كانَ هذا صحيحًا، فيجب أن يتبعَ بنو إسرائيل الربَّ، لكنْ لم يكن النبيُّ إيليَّا يسألُ ما إذا كانَ الربُّ هو الله أم لا. في الحقيقة، هو على يقينٍ تامٍّ أنَّ الربَّ هو الله حتَّى إنَّه لاحقًا في النصِّ صبَّ الماء على ذبيحته. فهو واثق تمامًا بأنَّ الله حقيقيٌّ وأنَّه سيحرق التقدمة المبتلَّة. علَّمَ الأنبياء مرَّةً تلو الأُخرى أنَّ الربَّ (يهوه) هو الله حتَّى يتبعه الناس، لكنَّ الشعبَ لم يعبدوه رغم أنَّه هو الله. بوَضْع العبارة أو التعليمات على شكلِ جملةٍ شرطيَّة واقعيَّة، حاولَ إيليَّا جعلَ بني إسرائيل يفهمون بوُضوح ما ينبغي لهم فعله.

> ٱلِٱبْنُ يُكْرِمُ أَبَاهُ، وَٱلْعَبْدُ يُكْرِمُ سَيِّدَهُ.  **فَإِنْ** كُنْتُ أَنَا أَبًا، فَأَيْنَ كَرَامَتِي؟ **وَإِنْ** كُنْتُ سَيِّدًا، فَأَيْنَ هَيْبَتِي؟ قَالَ لَكُمْ رَبُّ ٱلْجُنُودِ. أَيُّهَا ٱلْكَهَنَةُ ٱلْمُحْتَقِرُونَ ٱسْمِي. (ملاخي 1: 6، فان دايك)

قال الربُّ إنَّه أبٌ وسيِّدٌ لإسرائيل. فرُغم أنَّ هذه تبدو جملةَ شرطٍ افتراضيَّةً لأنَّها تبدأ بــ«إنْ» (إنْ كنتُ أبًا)، فهي ليست كذلك. ويبدأ هذا العدد بالمثل الذي يقول «الابن يُكرم أباه». ويعرف الجميع أنَّ هذا صحيح. لكنْ هنا لم يُكرم بنو إسرائيل الربَّ. أمَّا المثل الآخر الوارد في العدد يقول إنَّ العبد يُكرم سيِّده. ويعرف الجميع أنَّ هذا صحيح. لكنَّ بني إسرائيل لم يكرموا الربَّ، لذا هو لا يبدو أنَّه سيِّدهم، لكنَّ الحقيقة هي أنَّ الله هو السيِّد. يستخدم الربُّ شكلَ جملةِ الشرط الافتراضيَّة، لإثبات أنَّ بني إسرائيل مخطئون. والجزء الثاني من الشرط والذي يجب أن يحدثَ بصورةٍ طبيعيَّة لم يحدُثْ، مع أنَّ جملةَ الشرط صحيحة.

#### استراتيجيَّات الترجمة

إذا كان استخدام شكل الجملة الشَّرطيَّة الافتراضيَّة مُربكًا أو من شأنه أن يجعل القارئ يعتقد أنَّ المتحدِّث يشكِّك في ما ورد في الجزء الأوَّل من الجملة، فاستخدِمْ عبارةً بدلًا من ذلك. وقد تكون كلمات مثل «ما دام» أو «تعرف أنَّ...» أو «صحيح أنَّ...» مفيدةً لتوضيح المعنى.

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

> **إنْ** كانَ يهوه هو الله فاتَّبعوه. (القصص مفتوحة المصدر، القصَّة 19، المشهد 6)

> > **من المؤكَّد أنَّ** يهوه هو الله، فاتَّبعوه!

> ٱلِٱبْنُ يُكْرِمُ أَبَاهُ، وَٱلْعَبْدُ يُكْرِمُ سَيِّدَهُ.  **فَإِنْ** كُنْتُ أَنَا أَبًا، فَأَيْنَ كَرَامَتِي؟ **وَإِنْ** كُنْتُ سَيِّدًا، فَأَيْنَ هَيْبَتِي؟ قَالَ لَكُمْ رَبُّ ٱلْجُنُودِ. أَيُّهَا ٱلْكَهَنَةُ ٱلْمُحْتَقِرُونَ ٱسْمِي. (ملاخي 1: 6، فان دايك)

> > الابن يُكرم أباه، والعبد يُكرم سيِّده. **فما دمتُ** أبًا، فأين كرامتي؟ **وما دمتُ** سيِّدً، فأين هيبتي؟
