## العلاقات الشرطيَّة

تربطُ العلاقات الشرطيَّة ما بين جملتَين للإشارة إلى أنَّ إحداهما ستحدثُ إذا حدثَتِ الأُخرى. في اللغة العربيَّة، الطريقة الأكثر شيوعًا لرَبْط الجملِ الشرطيَّة هي باستخدام «إن» أو «إذا» أو «لو».

### جمل الشرط الافتراضيَّة

#### الوصف

الشرط الافتراضيُّ هو شرطٌ يحدثُ فيه الحدث الثاني (جواب الشرط) إنْ وقعَ الأوَّل (يبدأ عادة بأداة «إذا») أو إنْ جرى الوفاء به بطريقةٍ ما. يعتمد ما يحدُثُ أحيانًا على أفعال الآخرين.

#### أسبابُ كون هذا مشكلةً في الترجمة

من المهمِّ أن يفهم المترجم ما إذا كان شيءٌ ما شرطًا افتراضيًّا أم لا حتَّى يترجمه بطريقةٍ صحيحة. مثلًا، كانت بعضُ وُعودِ الله لبني إسرائيل مشروطة، وتعتمد على إطاعتهم له. لكنَّ الكثيرَ من وعوده لهم لم تكن مشروطة؛ فالله سيحفظ هذه الوعود سواء أطاعه بنو إسرائيل أم لا. من المهمِّ أن تعرف، أنت المترجم، الفرق بين هذَين النوعَين من الوعود، وتنقلُهما بدقَّةٍ بلغتك الخاصَّة. وأحيانًا تُذكَر الشروط بترتيبٍ مختلفٍ عن الترتيب الذي ستحدث فيه. إذا كانت العبارات في اللُّغة الهدف تردُ بحسب ترتيب مختلف، فستحتاج إلى إجراء ذلك التعديل.

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> وعد الله أن يبارك الشعبَ ويحميهم، **إذا** أطاعوا هذه النواميس، لكنَّه قال إنَّه سيعاقبهم **إذا** لم يطيعوها. (القصص مفتوحة المصدر، القصَّة 13، المشهد 7)

هناك شرطان افتراضيَّان في هذا الإطار. في كلا الشرطَين، يُذكَر الحدث الأوَّل (جملة فعل الشرط) بعد جملة جواب الشرط. إذا كان هذا غير طبيعيٍّ أو مربكًا، يُمكن إعادة صياغة العبارات بترتيب يكون طبيعيًّا أكثر. الشرط الافتراضيُّ الأوَّل هو: إذا أطاع بنو إسرائيل الله، فسيباركهم الله ويحميهم. الشرط الافتراضيُّ الثاني هو: إذا لم يطعْ بنو إسرائيل الله، فسيعاقبهم.

> إنْ أَحْسَنْتَ أَفَلَا رَفْعٌ؟ (تكوين 4: 7، فان دايك)

إذا فعل قايين الصواب، فسيقبله الله. والطريقة الوحيدة ليرفعَ الله قايين هي بفعل الصواب.

> لِأَنَّهُ **إِنْ** كَانَ هَذَا ٱلرَّأْيُ أَوْ هَذَا ٱلْعَمَلُ مِنَ ٱلنَّاسِ فَسَوْفَ يَنْتَقِضُ **وَإِنْ** كَانَ مِنَ ٱللهِ فَلَا تَقْدِرُونَ أَنْ تَنْقُضُوهُ. (أعمال 5: 38-39، فان ديك)
>
>

يوجد شرطان افتراضيَّان هنا: (1) إن كان صحيحًا أنَّ هذا الرأيَ من الناس، فسينتَقِض؛ (2) إنْ كان صحيحًا أنَّه من الله، فلا يمكن أن يُنقَض.

#### استراتيجيَّات الترجمة

(1) إذا كان ترتيب العبارات يجعل الشرطَ الافتراضيَّ غيرَ واضح، فاعمَلْ على تغييره.

(2) إذا لم يكُنْ واضحًا مكانَ الحدث الثاني، فحدِّدْ ذلك الجزء بأداة في لغتك (في العربيَّة تدخُل الفاء على جواب الشرط في عددٍ من الحالات).

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا كان ترتيب العبارات يجعل الشرطَ الافتراضيَّ غيرَ واضح، فاعمَلْ على تغييره.

> وعد الله أن يبارك الشعبَ ويحميهم، **إذا** أطاعوا هذه النواميس، لكنَّه قال إنَّه سيعاقبهم **إذا** لم يطيعوها. (القصص مفتوحة المصدر، القصَّة 13، المشهد 7)

> > إذا أطاعَ الشعب هذه النواميس، وعدَ الله أنَّه سيباركهم ويحميهم. لكنْ **إنْ** لم يطيعوها، قال إنَّه سيعاقبهم.

(2) إذا لم يكُنْ واضحًا مكانَ الحدث الثاني، فحدِّدْ ذلك الجزء بأداة في لغتك (في العربيَّة تدخُل الفاء على جواب الشرط في عددٍ من الحالات).

> وعد الله أن يبارك الشعبَ ويحميهم، **إذا** أطاعوا هذه النواميس، لكنَّه قال إنَّه سيعاقبهم **إذا** لم يطيعوها. (القصص مفتوحة المصدر، القصَّة 13، المشهد 7)

> > إذا أطاع الشعب هذه النواميس، **فإنَّ** الله وعد أنَّه سوف يباركهم ويحميهم. لكن **إنْ** لم يطيعوها، **فإنَّه** سيعاقبهم.

> لِأَنَّهُ **إِنْ** كَانَ هَذَا ٱلرَّأْيُ أَوْ هَذَا ٱلْعَمَلُ مِنَ ٱلنَّاسِ فَسَوْفَ يَنْتَقِضُ **وَإِنْ** كَانَ مِنَ ٱللهِ فَلَا تَقْدِرُونَ أَنْ تَنْقُضُوه. (أعمال 5: 38-39، فان دايك)

> > لأنَّه **إنْ** كان هذا الرأي أو هذا العمل من الناس، **ف**سوق يَنتقِض. لكنْ **إنْ** كان من الله، **ف**لن تقدروا أن تنقضوه.
