### علاقة الاستثناء

#### الوصف

أدوات الاستثناء تستثني عنصرًا أو أكثر أو شخصًا واحدًا أو أكثر من مجموعة.

#### أسبابُ كون هذا مشكلةً في الترجمة

تُشير العربيَّة إلى علاقة الاستثناء بوصف مجموعة أوَّلًا (الجزء 1) ثمَّ ذِكْر العنصر الذي ليس ضمن تلك المجموعة باستخدام كلمات مثل «ما عدا» و«لكن ليس» و«سوى» و«إلَّا» و«فقط» (الجزء 2). بعض اللغات، لا تُبيِّن استبعاد عنصر أو أكثر أو شخصًا واحدًا أو أكثر من مجموعة باستخدام هذه الطريقة. لكنَّ لديها أساليبَ أُخرى للقيام بذلك. وفي بعض اللغات، لا يبدو هذا النوع من تركيب الجمل منطقيًّا، لأنَّ الاستثناءَ الوارد في الجزء 2 يبدو مناقضًا للعبارة الواردة في الجزء 1. يحتاج المترجمون إلى فَهْم مَن (أو ماذا) ضمن المجموعة ومَن (أو ماذا) المستثنَى حتَّى يتمكَّنوا من إيصالِ هذا بدقَّةٍ في لغتهم.

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> قال الله إنَّ آدَمَ يستطيع أن يأكلَ من **أيَّةِ** شجرةٍ في الجنَّة **ما عدا** شجرةَ معرفةِ الخير والشرِّ. (القصص مفتوحة المصدر، القصَّة 1، المشهد 11)
>
> وَإِنْ كُنْتَ لَا تَفُكُّ فَأَخْبِرْنِي لِأَعْلَمَ. لِأَنَّهُ **لَيْسَ غَيْرُكَ** يَفُكُّ وَأَنَا بَعْدَكَ. (راعوث 4: 4، فان دايك)
>
> فَضَرَبَهُمْ دَاوُدُ مِنَ ٱلْعَتَمَةِ إِلَى مَسَاءِ غَدِهِمْ، **وَلَمْ** يَنْجُ مِنْهُمْ رَجُلٌ **إِلَّا** أَرْبَعَ مِئَةِ غُلَامٍ ٱلَّذِينَ رَكِبُوا جِمَالًا وَهَرَبُوا. (1صموئيل 30: 17، فان دايك)
>
> وَقَالَ: أَطْلِقْنِي، لِأَنَّهُ قَدْ طَلَعَ ٱلْفَجْرُ. فَقَالَ: **لا** أُطْلِقُكَ **إِنْ لَمْ** تُبَارِكْنِي. (التكوين 32: 26، فان دايك)

#### استراتيجيَّات الترجمة

إذا كان أسلوبُ الاستثناء معمولًا به في لغتك، وكان الاستثناء في اللغة المصدر واضحًا، فترجمه بالطريقة نفسها.

(1) في أحيانٍ كثيرة، يناقض أسلوب الاستثناء الوارد في الجزء 2 شيئًا نُفِيَ في الجزء 1. في هذه الحالة، يمكن أن يُعيدَ المترجمُ صياغةَ الفكرة نفسها بحذف أسلوب النفي، واستخدام كلمة مثل «**فقط**».

(2) اعكسْ ترتيبَ العبارات بحيث يُذكَر الاستثناء أوَّلًا، ثمَّ تُذكَر المجموعة الأكبر ثانيًا.

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) في أحيانٍ كثيرة، يناقض أسلوب الاستثناء الوارد في الجزء 2 شيئًا نُفِيَ في الجزء 1. في هذه الحالة، يمكن أن يُعيدَ المترجمُ صياغةَ الفكرة نفسها بحذف أسلوب النفي، واستخدام كلمة مثل «**فقط**».

> فَضَرَبَهُمْ دَاوُدُ مِنَ ٱلْعَتَمَةِ إِلَى مَسَاءِ غَدِهِمْ، **وَلَمْ يَنْجُ مِنْهُمْ رَجُلٌ إِلَّا أَرْبَعَ مِئَةِ غُلَامٍ** ٱلَّذِينَ رَكِبُوا جِمَالًا وَهَرَبُوا. (1صموئيل 30: 17، فان دايك)

* الجزء الأول: (**لم** ينجُ منهم رجلٌ)
* الجزء الثاني: (**إلَّا** أربع مئة غُلام)

> > فضربهم داوُد من العتمة إلى مساء غدهم، ونجا منهم أربع مئة غلام **فقط**، وهؤلاء ركبوا جمالًا وهربوا.

> وَإِنْ كُنْتَ لَا تَفُكُّ فَأَخْبِرْنِي لِأَعْلَمَ. لِأَنَّهُ **لَيْسَ غَيْرُكَ** يَفُكُّ وَأَنَا بَعْدَكَ. (راعوث 4: 4، فان دايك)
>
> > وإنْ كنت لا تفكُّ فأخبرني لأعلمَ، لأنك **أنت أوَّلًا تفكُّ {لأنَّه ليس غيرك يفكُّ}**، وأنا بعدك.

> وَقَالَ: أَطْلِقْنِي، لِأَنَّهُ قَدْ طَلَعَ ٱلْفَجْرُ. فَقَالَ: **لا** أُطْلِقُكَ **إِنْ لَمْ** تُبَارِكْنِي. (التكوين 32: 26، فان دايك)
> > وقال: أطلقني، لأنَّه قد طلع الفجر. فقال يعقوب: سأطلقك **فقط إذا** باركتني.

(2) اعكسْ ترتيبَ العبارات بحيث يُذكَر الاستثناء أوَّلًا، ثمَّ تُذكَر المجموعة الأكبر ثانيًا.

> قال الله إنَّ آدَمَ يستطيع أن يأكلَ من **أيَّةِ** شجرةٍ في الجنَّة **ما عدا** شجرةَ معرفةِ الخير والشرِّ. (القصص مفتوحة المصدر، القصَّة 1، المشهد 11)
> > أوصى الله آدم **ألَّا** يأكلَ من شجرة معرفة الخير والشرِّ، لكنَّه يستطيعُ أن يأكلَ من **أيَّة شجرةٍ أُخرى** في الجنَّة.
