## العلاقات المنطقيَّة

تكوِّن بعض أدوات الربط علاقات منطقيَّة ما بين العبارات أو أشباه الجمل أو الجمل أو أجزاء من النصّ.

### علاقة التقابُل (التباين)

#### الوصف

هي علاقةٌ منطقيَّةٌ يكون فيها حدثٌ ما أو عنصر مناقضًا أو مضادًّا لآخر.

#### أسبابُ كون هذا مشكلةً في الترجمة

في الكتاب المقدَّس، لم تحدث الكثير من الأحداث كما أراد الأشخاص المعنيُّون أو توقَّعوا حدوثها. وقد تصرَّفَ الناس أحيانًا بوسائلَ لم تكنْ متوقَّعة، سواء كانت جيِّدةً أم سيِّئة. وفي الكثير من الأحيان، عملُ الله هو الذي غيَّر الأحداث التي كانت محوريَّةً في الغالب. من المهمِّ أن يفهمَ المترجمون هذه التناقُضات وينقلوها. في العربيَّة، غالبًا ما يُشار إلى علاقات التقابُل باستخدام كلمات مثل «لكنَّ»، «رغم أنَّ»، «مع أنَّ»، أو «غير أنَّ».

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> أنتم قصدتُم لي شرًّا عندما بعتموني عبدًا، **وأمَّا** الله فقصدَ به خيرًا. (القصص مفتوحة المصدر، القصَّة 8، المشهد 12)

تتناقضُ الخُطَّة الشرِّيرة لإخوة يوسف، والتي اقتضَتْ بيعَه، مع خُطَّة الله الخيِّرة أن يُحيي شعبًا كثيرًا. تدلُّ كلمة «أمَّا» على التبايُن.

> لأَنْ مَنْ هُوَ أَكْبَرُ: أَلَّذِي يَتَّكِئُ أَمِ ٱلَّذِي يَخْدُمُ؟ أَلَيْسَ ٱلَّذِي يَتَّكِئُ؟ **وَلَكِنِّي** أَنَا بَيْنَكُمْ كَٱلَّذِي يَخْدُمُ. (لوقا 22: 27، فان دايك)

يقارن يسوع طريقة تصرُّف القادة البشر الملآنين بالكبرياء، بالطريقة المتواضعة التي يتصرَّف هو بها. وقد جرَتِ الإشارةُ إلى علاقةِ التبايُن باستخدام كلمة «لكنِّي».

> بَلْ يَكُونُ لَكَ ٱلْجَبَلُ **لِأَنَّهُ** وَعْرٌ، فَتَقْطَعُهُ وَتَكُونُ لَكَ مَخَارِجُهُ. فَتَطْرُدُ ٱلْكَنْعَانِيِّينَ **لِأَنَّ** لَهُمْ مَرْكَبَاتِ حَدِيدٍ **لِأَنَّهُمْ** أَشِدَّاءُ. (يشوع 17: 18، فان دايك)

ولم يكن متوقَّعًا أن يتمكَّن بنو إسرائيل، الذين كانوا عبيدًا في مصر، من نيلِ النصرة ويأخذوا أرض الموعد.

#### استراتيجيَّات الترجمة

إن كانت لغتك تستخدم علاقات التبايُن بالطريقة نفسها كما وردت في النصّ، فاستخدمْها كما هي.

(1) إذا كانت علاقة التبايُن بين العبارات غير واضحة، فاستخدمْ أداةَ ربطٍ أدقَّ أو أكثر وُضوحًا.

(2) إذا كان واضحًا أكثر في لغتك أن تحدِّد العبارةَ الأُخرى من علاقة التبايُن، فاستخدمْ أداةَ ربطٍ في العبارة الأُخرى.

(3) إذا كانت لغتك تبيِّن علاقة التبايُن بطريقةٍ مختلفة، فاستخدمْ تلك الطريقة.

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا كانت علاقة التبايُن بين العبارات غير واضحة، فاستخدمْ أداةَ ربطٍ أدقَّ أو أكثر وُضوحًا.

> لأَنْ مَنْ هُوَ أَكْبَرُ: أَلَّذِي يَتَّكِئُ أَمِ ٱلَّذِي يَخْدُمُ؟ أَلَيْسَ ٱلَّذِي يَتَّكِئُ؟ وَلَكِنِّي أَنَا بَيْنَكُمْ كَٱلَّذِي يَخْدُمُ أَلَيْسَ ٱلَّذِي يَتَّكِئُ؟  **وَلَكِنِّي** أَنَا بَيْنَكُمْ كَٱلَّذِي يَخْدُمُ. (لوقا 22: 27، فان دايك)
>
> > لأنْ مَن هو أكبر: الذي يتَّكئ أم الذي يخدم؟ أليس الذي يتَّكئ؟ **بخلاف ذلك الشخص**، أنا بينكم كالذي يخدم.

(2) إنْ كان واضحًا أكثر في لغتك أن تبيِّن العبارةَ الأُخرى من علاقة التبايُن، فاستخدمْ أداة ربط للعبارة الأُخرى.

> بَلْ يَكُونُ لَكَ ٱلْجَبَلُ **لِأَنَّهُ** وَعْرٌ، فَتَقْطَعُهُ وَتَكُونُ لَكَ مَخَارِجُهُ. فَتَطْرُدُ ٱلْكَنْعَانِيِّينَ **لِأَنَّ** لَهُمْ مَرْكَبَاتِ حَدِيدٍ **لِأَنَّهُمْ** أَشِدَّاءُ. (يشوع 17: 18، فان دايك)
>
> > بل يكون لك الجبل. إنّه وعر، **لكنَّك** تقطعُه وتكون لك مخارجه. للكنعانيِّين مركباتٌ من حديدٍ وهم أشدَّاء، **لكنَّك** تطردهم.

(3) إذا كانت لغتك تبيِّن علاقة التبايُن بطريقةٍ مختلفة، فاستخدمْ تلك الطريقة.

> ٱلَّذِي وَجَدَ {داود} نِعْمَةً أَمَامَ ٱلله، وَٱلْتَمَسَ أَنْ يَجِدَ مَسْكَنًا لِإِلَهِ يَعْقُوبَ. **لَكِنَّ** سُلَيْمَانَ بَنَى لَهُ بَيْتًا. **لَكِنَّ** ٱلْعَلِيَّ لَا يَسْكُنُ فِي هَيَاكِلَ مَصْنُوعَاتِ ٱلْأَيَادِي. (أعمال 7: 46-48، فان دايك)
>
> > وجد [داود] نعمةً أمام الله، والتمسَ أن يجد مسكنًا لإله يعقوب. **لكنَّ** سُليمان، **وليس داوُد**، هو الذي بنى له بيتًا. **حتَّى وإنْ بنى سليمان له بيتًا، لكنَّ** العليَّ لا يسكن في هياكل مصنوعات الأيادي.
