## العلاقات المنطقيَّة

تكوِّن بعض الروابط علاقات منطقيَّة بين العبارات، أو أشباه الجمل، أو الجمل، أو أجزاء من النصّ.

### علاقة السبب والنتيجة

#### الوصف

علاقة السبب والنتيجة هي علاقةٌ منطقيَّةٌ يكون فيها حدثٌ ما هو **السببَ** أو المسبِّبَ لحدثٍ آخر. ويكونُ الحدثُ الثاني هو **نتيجةَ** الأوَّل.

#### أسبابُ كون هذا مشكلةً في الترجمة

قد تدلُّ علاقةُ السبب والنتيجة على أمرٍ سيحدثُ لاحقًا: «فعلتُ هذا الأمر لأنَّني أردتُ أن يحدثَ ذلك الأمر». فهي عادةً ما تنظرُ إلى أمرٍ سابق: «حدث هذا، ولهذا فعلتُ ذلك». ويمكنُ أيضًا ذِكْرُ السبب إمَّا قبل النتيجة وإمَّا بعدها. للكثير من اللغات ترتيبٌ مُفضَّلٌ لعلاقةِ السبب والنتيجة، وسيكون مربكًا للقارئ إذا وَرَدت الجملة بترتيبٍ عكسيّ. الكلمات الشائعة المستخدَمة للإشارة إلى علاقةِ السبب والنتيجة في العربيَّة هي «لأنَّ» و«بذلك» و«لذلك» و«لـ». ويُمكن أيضًا استخدام بعض هذه الكلمات للإشارة إلى علاقة الهدف، لذلك يجب أن يكونَ المترجمون على درايةٍ بالفرق بين علاقة الهدف وعلاقة السبب والنتيجة. ومن الضروريِّ أن يفهموا كيف يرتبط الحدثان، ومن ثمَّ ينقلونهما بوضوحٍ بلغتهم.

إذا وردَتْ علاقةُ السبب والنتيجة في أعدادٍ مختلفة، فيمكن وضعُهُما بترتيبٍ مختلف. وإذا غيَّرتَ ترتيبَ الأعداد، ضعْ أرقامها معًا في بدايةِ مجموعةِ الأعداد التي جرتْ إعادة ترتيبها على النحو الآتي: 1-2. وهذا ما يُسمَّى بـ[الأعداد الوسيطيَّة](../translate-versebridge/01.md).

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> أصابَ اليهودَ الذهولُ **لأنَّ** شاولَ حاولَ قَتْلَ المؤمنين، لكنَّه الآن آمنَ بيسوع. (القصص مفتوحة المصدر، القصَّة 46، المشهد 6)

**السبب** هو التغيُّر الذي حدث لشاول أنَّه كثيرًا ما حاوَلَ قَتْلَ المؤمنين بيسوع، لكنَّه الآن هو نفسه آمن بالمسيح. و**النتيجة** هي إصابةُ اليهود بالذُّهول. أداة «لأنَّ» تربط ما بين الفكرتَين، وتشير إلى أنَّ ما يتبعُها هو السبب.

> وَإِذَا ٱضْطِرَابٌ عَظِيمٌ قَدْ حَدَثَ فِي ٱلْبَحْرِ **حَتَّى** غَطَّتِ ٱلْأَمْوَاجُ ٱلسَّفِينَةَ. (متَّى 8: 24، فان دايك)

**السبب** هو الاضطراب العظيم الذي حدث، و**النتيجة** هي أنَّ الأمواج غطَّت السفينة. ارتبط الحدثان بأداة الربط «حتَّى». لاحظ أنَّ «حتَّى» غالبًا ما تشير إلى علاقة الهدف، لكنَّها تُشيرُ هنا إلى علاقةِ السبب والنتيجة؛ لأنَّ البحرَ لا يستطيع أن يفكِّر، ومن ثَمَّ فلَيس له هدف.

> وَبَارَكَ ٱللهُ ٱلْيَوْمَ ٱلسَّابِعَ وَقَدَّسَهُ، **لِأَنَّهُ** فِيهِ ٱسْتَرَاحَ مِنْ جَمِيعِ عَمَلِهِ ٱلَّذِي عَمِلَ ٱللهُ خَالِقًا. (تكوين 2: 3، فان دايك)

**النتيجة** هي أنَّ الله باركَ اليومَ السابع وقدَّسه. و**السبب** هو أنَّه فيه يستريح من عمله.

> ...طُوبَاكُمْ أَيُّهَا ٱلْمَسَاكِينُ، **لِأَنَّ** لَكُمْ مَلَكُوتَ ٱلله. (لوقا 6: 20، فان دايك)

**النتيجة** هي أنَّ المساكين مباركون. و**السبب** هو أنَّ لهم ملكوت الله.

> وَأَمَّا بَنُوهُمْ فَأَقَامَهُمْ مَكَانَهُمْ. فَإِيَّاهُمْ خَتَنَ يَشُوعُ لِأَنَّهُمْ كَانُوا قُلْفًا، **إِذْ** لَمْ يَخْتِنُوهُمْ فِي ٱلطَّرِيقِ. (يشوع 5: 7، فان دايك)

**النتيجة** هي أنَّ يشوع ختنَ الرجالَ والأبناء الذين وُلِدوا في البرِّيَّة. و**السبب** هو أنَّهم لم يُختَتَنوا في الطريق.

#### استراتيجيَّات الترجمة

إذا كانت لغتك تستخدم علاقاتِ السبب والنتيجة بالطريقة نفسها التي وردَتْ في النصّ، فاستخدِمْها كما هي.

(1) إذا كان ترتيب العبارات محيِّرًا للقارئ، فاعمَلْ على تغييره.

(2) إذا كانت العلاقة ما بين العبارات غير واضحة، فاستخدِمْ أداةَ رَبْطٍ أكثر وُضوحًا.

(3) إذا كان وَضْعُ أداةِ رَبطٍ في الجملة التي لا تحتوي على واحدةٍ يجعلُها أكثر وُضوحًا، فافعَلْ ذلك.

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

> وَبَارَكَ ٱللهُ ٱلْيَوْمَ ٱلسَّابِعَ وَقَدَّسَهُ، **لِأَنَّهُ** فِيهِ ٱسْتَرَاحَ مِنْ جَمِيعِ عَمَلِهِ ٱلَّذِي عَمِلَ ٱللهُ خَالِقًا. (تكوين 2: 3، فان دايك)

(1) استراحَ الله في اليوم السابع من جميع عمله الذي عَمِله في خليقته، **ولهذا** باركَ اليوم السابع وقدَّسه.

> طُوبَاكُمْ أَيُّهَا ٱلْمَسَاكِينُ، **لِأَنَّ** لَكُمْ مَلَكُوتَ ٱللهِ. (لوقا 6: 20، فان دايك)

(1) لكم ملكوت الله أيُّها المساكين. **لذا**، فالمساكين مباركون.

(2) طوباكم أيُّها المساكين، **لأنَّ** لكم ملكوت الله.

(3) **السبب وراء** مباركة المساكين **هو أنَّ** لهم ملكوت الله.

> وَإِذَا ٱضْطِرَابٌ عَظِيمٌ قَدْ حَدَثَ فِي ٱلْبَحْرِ **حَتَّى** غَطَّتِ ٱلْأَمْوَاجُ ٱلسَّفِينَةَ. (متَّى 8: 24، فان دايك)

(1) غطَّتِ الأمواج السفينة، **لأنَّ** اضطرابًا عظيمًا حدثَ في البحر.

(2) وإذا اضطرابٌ عظيمٌ قد حدث في البحر، **وكانت نتيجته أنَّ** الأمواج غطَّت السفينة.

(3) **لأنَّ** اضطرابًا عظيمًا قد حدث في البحر، غَطَّتِ الأمواجُ السفينة.

> **لَمَّا** لَمْ يَقْدِرْ أَنْ يَعْلَمَ ٱلْيَقِينَ لِسَبَبِ ٱلشَّغَب، أَمَرَ أَنْ يُذْهَبَ بِهِ إِلَى ٱلْمُعَسْكَر. (أعمال 21: 34، فان دايك)

(1) وأمر الأمير أن يُذهَب ببولس إلى المعسكر؛ **لأنَّه** لم يقدر أنْ يَعلَم اليقين، لسبب الشغب.

(2) **ولأنَّ** الأمير لم يستطع معرفة اليقين لسبب الشغب، أمرَ أنْ يُذهَب ببولس إلى المعسكر.

(3) لم يستطِعِ الأميرُ معرفةَ اليقين لسبب الشغب، **ف**أمرَ أن يُذهَب ببولس إلى المعسكر.
