## علاقة زمنيَّة

تُكوِّن بعض الروابط علاقاتٍ زمنيَّةً ما بين العبارات أو أشباه الجمل أو الجمل أو أجزاء من النصِّ.

### عباراتُ خلفيَّة النصِّ

#### الوصف

عباراتُ خلفيَّةِ النصِّ هي عباراتٌ تصفُ حدثًا مستمرًّا، في الجملة نفسها، تُشير عبارةٌ أُخرى إلى حدثٍ يبدأ بالوقوع في أثناء ذلك. هذه الأحداث هي أيضًا أحداثٌ متزامنة، لكنَّ لها علاقة بخلفيَّة النصِّ وبالحدث الرئيسيّ؛ لأنَّ الحدثَ الذي يجري بالفعل هو أشبَهُ بخلفيَّةٍ للحَدَث الآخَر، الذي هو محطُّ الاهتمام. كما أنَّ أحداثَ خلفيَّةِ النصِّ توفِّرُ الإطارَ الزمنيَّ أو سياقًا آخَرَ للحدث أو الأحداث الرئيسيَّة.

#### أسبابُ كون هذا مشكلةً في الترجمة

تُشير اللغات إلى الانتقال في الزمن بوسائلَ مختلفة. وعليك، أنت المترجم، أن تفهمَ الكيفيَّةَ التي تتمُّ بها الإشارة إلى هذه التغيُّرات الزمنيَّة باللغات الأصليَّة حتَّى تنقلَها بوضوحٍ في لغتك. غالبًا ما تشير عبارات خلفيَّة النصِّ إلى زمنٍ بدأَ قبل مدَّةٍ طويلةٍ من الحدث موضع التركيز. ويحتاج المترجمون إلى فَهْم الكيفيَّة التي تنقلُ بها لغةُ المصدر واللغة الهدف أحداثَ خلفيَّةِ النصّ. إليك بعض الكلمات العربيَّة التي تُشير إلى أحداث خلفيَّة النصّ: «الآن» و«عندما» و«بينما» و«في أثناء». يمكن أن تُشير هذه الكلمات أيضًا إلى الأحداث المتزامنة. ولمعرفة الفرق، اسألْ نفسَك ما إذا كانت جميع الأحداث تبدو متساوية في الأهمَّيَّة، وتبدأ في الوقت ذاته تقريبًا. وإذا كانت كذلك، فمن المحتمل أن تكونَ أحداثًا متزامنة. لكن إذا كان الحدث مستمرًّا (أو الأحداث)، وبدأ حدثٌ آخَر (أو أحداث)، فمن المحتمل أن يكونَ المستمرُّ هو خلفيَّةَ الحدث الآخر (أو الأحداث). وبعض العبارات الشائعة التي تشير إلى أحداث الخلفيَّة هي «في تلك الأيَّام» و«في ذلك الوقت».

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> وكان **في زمان** شيخوخة سُليمان، أنَّه عبدَ أيضًا آلهة أخرى. (القصص مفتوحة المصدر، القصَّة 18، المشهد 3)

بدأ سُليمان يعبدُ آلهةً أُخرى في شيخوخته. عندما كان في شيخوخته، هو حدثُ الخلفيَّة، وعبادة آلهة أخرى هو الحدث الرئيسيّ.

> وَكَانَ أَبَوَاهُ يَذْهَبانِ **كُلَّ سَنَةٍ** إِلَى أُورُشَلِيمَ فِي عِيدِ ٱلْفِصْحِ. وَلَمَّا كَانَتْ لَهُ ٱثْنَتَا عَشْرَةَ سَنَةً صَعِدوا إِلَى أُورُشَلِيمَ كَعَادَةِ ٱلْعِيد. (لوقا 2: 41-42، فان دايك)

الحدث الأوَّل، «الذهاب إلى أورشليم»، هو حدثٌ مستمرٌّ وبدأ منذ مدَّةٍ طويلة. عرَفْنا هذا من عبارة «كلَّ سنة». الذهاب إلى أورشليم هو حدثُ الخلفيَّة، ثمَّ بدأ حدثٌ آخرُ عندما كان يسوعُ في سنِّ الثانية عشرة. لذا فإنَّ الحدث الرئيسيَّ هو الوقت المحدَّد الذي صعد فيه يسوع وعائلته إلى أورشليم لحضور عيد الفصح **عندما كان في سنِّ الثانية عشرة**.

> **وَبَيْنَمَا** هُمَا هُنَاكَ تَمَّتْ أَيَّامُهَا لِتَلِدَ. (لوقا 2: 6، فان دايك)

وجودهم في بيت لحم هو حدث الخلفيَّة. وولادة الطفل هو الحدث الرئيسيّ.

> وَفِي ٱلسَّنَةِ ٱلْخَامِسَةِ عَشْرَةَ مِنْ سَلْطَنَةِ طِيبَارِيُوسَ قَيْصَرَ، **إِذْ** كَانَ بِيلَاطُسُ ٱلْبُنْطِيُّ وَالِيًا عَلَى ٱلْيَهُودِيَّة، وَهِيرُودُسُ رَئِيسَ رُبْعٍ عَلَى ٱلْجَلِيلِ، وَفِيلُبُّسُ أَخُوهُ رَئِيسَ رُبْعٍ عَلَى إِيطُورِيَّةَ وَكُورَةِ تَرَاخُونِيتِسَ، وَلِيسَانِيُوسُ رَئِيسَ رُبْعٍ عَلَى ٱلْأَبِلِيَّةِ **فِي أَيَّامِ** رَئِيسِ ٱلْكَهَنَةِ حَنَّانَ وَقَيَافَا، كَانَتْ كَلِمَةُ ٱللهِ عَلَى يُوحَنَّا بْنِ زَكَرِيَّا فِي ٱلْبَرِّيَّة. (لوقا 3: 1-2، فان دايك)

بدأ هذا المثال بخمس عباراتٍ من خلفيَّة النصِّ، وأُشير إليها على أنَّها خلفيَّةٌ للنصِّ بمصطلحاتٍ مثل «إذ» و«في أيَّام».  ثمَّ وقع الحدث الرئيسيُّ الذي هو «كانت كلمة الله على يوحنَّا».

#### استراتيجيَّات الترجمة

إذا كانت الطريقة التي أُشير بها إلى عباراتِ خلفيَّة النصِّ واضحةً أيضًا في لغتك، فترجِمْها كما هي.

(1) إذا كانت كلمة الربط لا توضِّح أنَّ ما يتبع هو عبارةٌ من خلفيَّة النصّ، فاستخدمْ واحدةً توضِّح هذا أكثر.

(2) إذا كانت لغتك تُشير إلى عبارات خلفيَّة النصِّ بطريقةٍ أُخرى غير استخدام كلمات الربط (مثل استخدام صيغ فعل مختلفة)، فاستخدمْ هذه الطريقة.

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

> وَفِي ٱلسَّنَةِ ٱلْخَامِسَةِ عَشْرَةَ مِنْ سَلْطَنَةِ طِيبَارِيُوسَ قَيْصَرَ، **إِذْ** كَانَ بِيلَاطُسُ ٱلْبُنْطِيُّ وَالِيًا عَلَى ٱلْيَهُودِيَّة، وَهِيرُودُسُ رَئِيسَ رُبْعٍ عَلَى ٱلْجَلِيلِ، وَفِيلُبُّسُ أَخُوهُ رَئِيسَ رُبْعٍ عَلَى إِيطُورِيَّةَ وَكُورَةِ تَرَاخُونِيتِسَ، وَلِيسَانِيُوسُ رَئِيسَ رُبْعٍ عَلَى ٱلْأَبِلِيَّةِ **فِي أَيَّامِ** رَئِيسِ ٱلْكَهَنَةِ حَنَّانَ وَقَيَافَا، كَانَتْ كَلِمَةُ ٱللهِ عَلَى يُوحَنَّا بْنِ زَكَرِيَّا فِي ٱلْبَرِّيَّة. (لوقا 3: 1-2، فان دايك)

(1) إذا كانت كلمة الربط لا توضِّح أنَّ ما يتبع هو عبارةٌ من خلفيَّة النصّ، فاستخدمْ واحدةً توضِّح هذا أكثر.

> **وحدث في الوقت الذي** كان فيه بيلاطس البنطيُّ واليًا على اليهوديَّة، **وحينما** كان هيرودس رئيس رُبع على الجليل، **وعندما** كان فيلبُّس أخوه رئيس رُبع إيطوريَّة وكورة تراخونيتس، **وفيما** كان ليسانيوس رئيس رُبع على الأبليَّة، **وفي أثناء الوقت الذي** كان فيه حنَّان وقيافا رئيسَيْ كهنة، كانت كلمة الله على يوحنَّا بن زكريَّا في البريَّة.

(2) إذا كانت لغتك تُشير إلى عبارات خلفيَّة النصِّ بطريقةٍ أُخرى غير استخدام كلمات الربط (مثل استخدام صيغ فعل مختلفة)، فاستخدمْ هذه الطريقة.

> **كان يحكم** بيلاطس البنطيُّ اليهوديَّة، وهيرودوس رئيس رُبع **كان يحكم** الجليل وأخوه فيلبُّس **كان يحكم** كورة إيطوريَّة وتراخونيتس، وليسانيوس **كان يحكم** الأبليَّة، وحنَّان وقيافا **يترأّسان** كهنوت، **وصلت** كلمة الله إلى يوحنَّا بن زكريَّا في البرِّيَّة.

#### مثال على الاختلافات في أدوات الربط التي تدلُّ على العلاقة الزمنيَّة:

| الفئة                 | مثال                                      |
| ------------------------ | -------------------------------------------- |
|إطار خلفيَّة النصّ                |وَكَانَتْ كَلِمَةُ ٱلرَّبِّ عَزِيزَةً **فِي تِلْكَ ٱلْأَيَّامِ**;|
|تَكرار عبارة خلفيَّة النصِّ       | لَمْ تَكُنْ رُؤْيَا كَثِيرًا. |
|عرض الحدث الرئيسيّ          |كَانَ **فِي ذَلِكَ ٱلزَّمَانِ إِذْ** كَانَ عَالِي |
|خلفيَّة النصّ                        |**وَ**عَيْنَاهُ ٱبْتَدَأَتَا تَضْعُفَانِ لَمْ يَقْدِرْ أَنْ يُبْصِرَ|
|تزامنٌ مع خلفيَّة النصّ           |مُضْطَجِعًا فِي مَكَانِهِ.
|تزامنٌ مع خلفيَّة النصّ           |**وَقَبْلَ أَنْ** يَنْطَفِئَ سِرَاجُ ٱلله|
|تزامنٌ مع خلفيَّة النصّ           |**وَ**صَمُوئِيلُ مُضْطَجِعٌ فِي هَيْكَلِ ٱلرَّبِّ|
|تزامنٌ مع خلفيَّة النصّ           |ٱلَّذِي فِيهِ تَابُوتُ ٱللهِ
|الحدث الرئيسيّ                   |**ٱلرَّبَّ دَعَا صَمُوئِيلَ**|
|حدثٌ متتابع                       |فَقَالَ: هَأَنَذَا. (1صموئيل 3: 1-4، فان دايك) |

في المثال المذكور آنفًا، يتحدَّث السطران الأوَّلان بشأن حدثٍ مستمرٍّ مدَّةً طويلة. وهذه هي خلفيَّة النصِّ العامَّة الطويلة. عرَفْنا هذا من عبارة «في تلك الأيَّام».  وبعد تقديم الحدث الرئيسيِّ (في عبارة «في ذلك الزمان»)، وردَتْ سطورٌ عدَّة دلَّت على أحداث متزامنة مع الخلفيَّة. وجرى تقديم الحدث الأوَّل باستخدام «إذ»، ثمَّ تبعه ثلاثة أحداث أُخَر، وارتبطَ آخِرُ حدثٍ بواو العطف. تشرح عبارة الخلفيَّة التي قُدِّمتْ باستخدام شبه الجملة «الذي فيه» المزيد عن العبارة التي وردَتْ قبلها. بعد ذلك، وقع الحدث الرئيسيُّ، وتلَتْه أحداثٌ أُخرى. يجب أن يفكِّرَ المترجمون في أفضل طريقةٍ لإظهار هذه العلاقات بين الأحداث في لغتهم.
