## العلاقات الزمنيَّة

تُكوِّن بعض الروابط علاقاتٍ زمنيَّةً ما بين العبارات أو أشباه الجمل أو الجمل أو أجزاء من النصِّ.

### العبارات المتتابعة

#### الوصف

العبارة المتتابعة هي علاقةٌ زمنيَّةٌ تربطُ حدثَين، بحيث يقعُ أحَدُهما ثمَّ يقعُ الآخر.

#### أسبابُ كون هذا مشكلةً في الترجمة

تُشير اللغات إلى تسلسُل الأحداث بوسائلَ مختلفة؛ إذ يستخدم بعضها الترتيب، وبعضها الآخر كلمات الربط، حتَّى إنَّ بعضها يستخدم الزمن النسبيَّ (الزمن النسبيُّ هو صيغة تُشير إلى الوقت في ما يتعلَّق بنقطة مرجعيَّة في السياق). من الأمثلة على كلمات الربط التي تُشير إلى التسلسل: «ثمَّ» و«لاحقًا» و«بعد» و«بعد ذلك» و«قبل» و«أوَّلًا» و«عندما». ويجب أن يحرصَ المترجمون على نَقْلِ تتابُع الأحداث بطريقةٍ طبيعيَّةٍ في لغتهم. وقد يتطلَّبُ هذا ترتيبَ العبارات بصورةٍ تختلف عن اللغات الأصليَّة.

#### أمثلةٌ من قصص الكتاب المقدَّس مفتوحة المصدر والكتاب المقدَّس

> **فلمَّا** جاء يوسف إلى إخوته، اختطفوه وباعوه لتُجَّار العبيد. (القصص مفتوحة المصدر، القصَّة 8، المشهد 2)

في البداية، جاء يوسف إلى إخوته، ثمَّ اختطفوه وباعوه. عَرَفْنا هذا من كلمة الربط «**لَمَّا**». يجب أن يُحدِّدَ المترجمُ أفضلَ طريقةٍ لتوصيل هذا التسلسل بوضوح وعلى نحوٍ صحيح.

> فَكَانَ فِي فَمِي حُلْوًا كَٱلْعَسَلِ. وَ**بَعْدَ** مَا أَكَلْتُهُ صَارَ جَوْفِي مُرًّا. (رؤيا يوحنَّا 10: 10، فان دايك)

وقعَ حدثُ الجزء الأوَّل من العدد أوَّلًا، ثمَّ وقعَ حدثُ الجزء الثاني من العدد. وعرَفْنا هذا من كلمة الربط «**بعد**». يجب أن يُحدِّدَ المترجمُ أفضلَ طريقةٍ لتوصيل هذا التسلسل بوضوح وعلى نحوٍ صحيح.

> لأنَّهُ **قَبْلَ** أَنْ يَعْرِفَ ٱلصَّبِيُّ أَنْ يَرْفُضَ ٱلشَّرَّ وَيَخْتَارَ ٱلْخَيْرَ، تُخْلَى ٱلْأَرْضُ ٱلَّتِي أَنْتَ خَاشٍ مِنْ مَلِكَيْها. (إشعياء 7: 16، فان دايك)

وقع الحدث الذي في الجزء الأوَّل بعد الحدث في الجزء الثاني منه. أوَّلًا، تُخلى الأرض التي يخشَونها، ثمَّ يعرف الصبيُّ أن يرفضَ الشرَّ ويختار الخير. وقد عرفنا هذا من كلمة الربط الواردة «**قبل**». لكنَّ وَضْعَ العبارات بحسب هذا الترتيب قد ينقل ترتيبًا خاطئًا للأحداث في لغتك. لذا قد يتحتَّم عليك، أنت المترجم، تغيير الترتيب، بحيث تأتي العبارات بحسب التتابع الذي تحدثُ فيه. أو يمكن الاحتفاظُ بتسلسلِ نصِّ اللغة الأصليَّة مع تحديد الترتيب بحيث يكون واضحًا للقُرَّاء. عليك، أنت المترجم، أن تحدِّدَ أفضل طريقةٍ لإيصال هذا التسلسل بوضوحٍ وعلى نحوٍ صحيح.

> فَقَامَتْ مَرْيَمُ فِي تِلْكَ ٱلْأَيَّامِ **وَ**ذَهَبَتْ بِسُرْعَةٍ إِلَى ٱلْجِبَالِ إِلَى مَدِينَةِ يَهُوذَا **وَ**دَخَلَتْ بَيْتَ زَكَرِيَّا **وَ**سَلَّمَتْ عَلَى أَلِيصَابَاتَ. (لوقا 1: 39-40، فان دايك)

هنا ربطَتْ **واو العطف** بين أربعة أحداث متسلسلة؛ فقد حدثَ كلٌّ منها بعد الحدث الذي سبقه، ونحن نعلمُ هذا لأنَّ هذه هي الطريقة الوحيدة التي يُمكن أن تحدثَ بها هذه الأحداث. لذا في العربيَّة، واو العطف كافيةٌ لجَعْلِ تسلسُلِ أحداثٍ كهذه واضحًا. يجب أن تحدِّدَ أيضًا ما إذا كان هذا يوصِلُ التسلسلُ ذاته على نحوٍ واضحٍ صحيحٍ في لغتك.

#### استراتيجيَّات الترجمة

إذا كان تسلسل الأحداث واضحًا في لغتك، فترجِمْه كما هو.

(1) إذا كانت كلمةُ الربط غير واضحة، فاستخدِمْ واحدةً تنقلُ التسلسل بصورةٍ أكثر وضوحًا.

(2) إذا وردَتِ العبارات في ترتيبٍ يجعلُ التسلسُلَ غير واضح، فضَعْها في ترتيبٍ أكثر وضوحًا.

#### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا كانت كلمةُ الربط غير واضحة، فاستخدِمْ واحدةً تنقلُ التسلسل بصورةٍ أكثر وضوحًا.

> فَقَامَتْ مَرْيَمُ فِي تِلْكَ ٱلْأَيَّامِ **وَ**ذَهَبَتْ بِسُرْعَةٍ إِلَى ٱلْجِبَالِ إِلَى مَدِينَةِ يَهُوذَا **وَ**دَخَلَتْ بَيْتَ زَكَرِيَّا **وَ**سَلَّمَتْ عَلَى أَلِيصَابَاتَ. (لوقا 1: 39-40، فان دايك)
> > فقامت مريم في تلك الأيَّام،**ثمَّ** ذهبت بسرعة إلى الجبال إلى مدينة يهوذا، **بعدَها** دخلَتْ بيت زكريَّا، **وبعد ذلك** سلَّمتْ على أليصابات.

> لأنَّهُ **قَبْلَ** أَنْ يَعْرِفَ ٱلصَّبِيُّ أَنْ يَرْفُضَ ٱلشَّرَّ وَيَخْتَارَ ٱلْخَيْرَ، تُخْلَى ٱلْأَرْضُ ٱلَّتِي أَنْتَ خَاشٍ مِنْ مَلِكَيْها. (إشعياء 7: 16، فان دايك)
> > لأنَّه سيأتي الزمن الذي يعرف الصبيُّ فيه أن يرفض الشرَّ ويختار الخير، **لكن قبل ذلك**، ستُخلى الأرض التي تخشى من مَلِكَيْها.

(2) إذا وردَتِ العبارات في ترتيبٍ يجعلُ التسلسُلَ غير واضح، فضَعْها في ترتيبٍ أكثر وضوحًا.

> لأنَّ الأرض التي تخشى مِلكيها تُخلى **قبل أن** يعرفَ الصبيُّ أن يرفض الشرَّ ويختار الخير.

للمزيدِ عن تسلسُل الأحداث، انظر جزء [تسلسُل الأحداث](../figs-events/01.md).
