### ترجمات واضحة

ستستخدم الترجمة الواضحة أيَّ أشكال لغويَّة لازمةٍ لمساعدة القُرَّاء على قراءتها وفهمها بسهولة. ويشمل هذا وضع النصِّ في صيغة أو ترتيب مختلف واستخدام أكبر عددٍ ممكن أو أقلِّ عددٍ ممكن من المصطلحات اللازمة لنَقْل المعنى الأصليِّ بأكبر قدرٍ ممكنٍ من الوضوح.

هذه التعليمات موجَّهة إلى ترجمات اللغات الأُخرى، وليست لترجمات لغة البوَّابة؛ فعند وضعِ ترجمات الكتاب المقدَّس بلغة البوَّابة، يجب عدم إحداث هذه التغييرات. وليس من الضروريِّ إجراؤها عند ترجمة النصِّ المبسَّط، لأنَّه قد جرى مسبَّقًا إجراء التغييرات اللازمة. وإليك بعضَ الأفكار لإعداد ترجمةٍ واضحةٍ من النصِّ المصدر:

#### تحديد الضمائر

ستحتاج إلى تحديد الضمائر الواردة في النصِّ المصدر، وتوضيح دلالته وما يعود عليه. الضمائر هي الكلمات التي تحلُّ مكانَ الاسم، وتدلُّ على أمرٍ ذُكِرَ سابقًا.

تحقَّقْ دائمًا بعناية من وضوح ما يعود الضمير عليه. وإذا لم يكُنِ الأمرُ كذلك، فقد يكون ضروريًّا ذِكْرُ اسمِ الشخص أو الشيء عوضًا عن استخدام الضمير. انظر جزء [الضمائر](../figs-pronouns/01.md).

#### تحديد المشاركين

بعد ذلك، ينبغي لك تحديد الفاعل؛ لأنَّ الترجمة الواضحة ستحدِّدُ الأشخاص المشاركين.  فهم الأشخاص أو الأشياء الذين يشاركون في الحدث. الفاعل الذي يقوم بالفعل والمفعول به الذي يقع عليه فعل الفاعل هما المشاركان الرئيسيَّان. فعندما تعيد ذِكْرَ فكرةِ الحدث، غالبًا ما يكون من الضروريِّ تحديد المشاركين فيه. وعادة ما توضِّحُ هذا من السياق. انظر جزء [المشاركون](../writing-participants/01.md).

#### التعبير بوضوح عن أفكار الحدث

الفكرة هي حدث، وأفضل طريقةٍ للتعبير عنه بوُضوح هي باستخدام فعل. وقد تردُ الكثير من أفكار الحدث في صيغة اسم في لغة البوَّابة، لكن قد تحتاج الترجمة الواضحة إلى التعبير عنها باستخدام الأفعال. مثلًا، عوضًا عن قول «غَضَبُ اللهِ مُعْلَنٌ» من الواضح أكثر قولُ «غَضِبَ الله». وعوضًا عن قَوْلِ: «يسوع مخلِّصي»، تُترجَم فكرة الحدث بقَول: «يسوع هو مَن يخلِّصني».

عند الاستعداد للترجمة، من المفيد البحث عن أفكار الحدث في النصّ، لا سيَّما تلك التي يجري التعبير عنها بصيغة أُخرى غير الفعل، لذا تحقَّقْ إنْ كان في وُسعك إعادة التعبير عن المعنى باستخدام فعلٍ لصياغة فكرة الحدث. لكنْ إنْ كانت لغتك تستخدم أيضًا الأسماء للتَّعبير عن الحدث، وبدت هذه الطريقة طبيعيَّة أكثر، فاستخدمْ إذًا صيغةَ الاسم. اقرأ جزءَ [الأسماء المجرَّدة](../figs-abstractnouns/01.md).

قد تحتاج أيضًا إلى تغيير جميع الأفكار إلى جملٍ مبنيَّةٍ للمعلوم لتحرصَ أن يفهمَها الآخرون. اقرأ القسم التالي.

#### الأفعال المبنيَّة للمجهول

قد تحتاج الترجمة الواضحة إلى تغيير الأفعال المبنيَّة للمجهول إلى أُخرى مبنيَّةٍ للمعلوم. في صيغة المبنيِّ للمعلوم، يكون الفاعل ظاهرًا (أو ضميرًا مستترًا يمكن استنتاجه). وفي المبنيِّ للمجهول، يكون الفاعل مستترًا، وينوب عنه المفعول به في الجملة المبنيَّة للمعلوم (يُسمَّى حينها نائب الفاعل). مثلًا، «ضرب جون بيتر» هي جملة مبنيَّة للمعلوم. «ضُرب بيتر (من قِبل جون)» هي جملة مبنيَّة للمجهول.

لا تستخدمُ الكثير من اللغات صيغة المبنيِّ للمجهول، لذا سيكون من الضروريِّ تحويل الجملة من صيغة المجهول إلى المعلوم. لكنْ قد تفضِّل بعض اللغات استخدامَ صيغة المبنيِّ للمجهول. ويجب على المترجمين استخدام الصيغ التي تبدو طبيعيَّة أكثر في اللغة الهدف. انظر جزء [المبنيُّ للمعلوم والمبنيُّ للمجهول](../figs-activepassive/01.md).

#### انظرْ إلى كلِّ العبارات التي تعبِّر عن الملكيَّة

في اللغات الأصليَّة للكتاب المقدَّس، هناك الكثير من العبارات التي تربطُ اسمًا بِاسْمٍ آخر، لكنْ بطريقةٍ عامَّةٍ فقط، ويُترك للقارئ أمرُ تحديدِ تلك العلاقة ما بين الأسماء. وهذه عباراتٌ مثل «نعمة الله» و«رجاء الحياة الأبديَّة» و«كلمة الحقّ» وما إلى ذلك. تُستخدَم في العربيَّة صيغة المضاف إليه للتعبير عن أنَّ الاسم يمتلك الآخر بطريقةٍ ما، أو يُستخدَم حرف الجرِّ اللام مع الضمائر المتَّصلة (له، لها، لهم..إلخ). 

لا تستخدم الكثير من اللغات صيغ الملكيَّة هذه بالطريقة نفسها التي تردُ في الكتاب المقدَّس. لذلك للوصول إلى ترجمةٍ واضحةٍ لقرَّائك، ستحتاج إلى النظر في كلِّ واحدة من هذه العبارات لتحديد معنى العلاقة ما بين الاسمَين. لذا ادرُسْ المقطع وأعِدْ صياغته بطريقةٍ تجعل العلاقة ما بين الأجزاء واضحة.

من جهة عبارة «نعمة الله»، يمكنك القول «النعمة التي تأتي من الله» أو «النعمة التي يمنحها لنا الله». ويمكنك ترجمة عبارة «رجاء الحياة الأبديَّة» لتقول «التطلُّع ليمنحَنا الله الحياة الأبديَّة». أمَّا من جهة عبارة «كلمة الحقّ»، فيمكنك قول: «الكلمة الحقيقيَّة (الصادقة)». انظر جزء [صيغة الملكيَّة](../figs-possession/01.md).

بعد أن تحقَّقت من هذه الأمور، وجعلْتَ ترجمتك واضحةً قدر الإمكان، ستحتاج إلى قراءتها لأشخاص يتحدَّثون لغتك لمعرفة ما إذا كانت واضحةً لهم. وإنْ لم يفهموا أجزاءً معيَّنة، قد يكون سببُ ذلك أنَّ ذلك الجزء غير واضح. ويمكنكم التفكير معًا بطريقةٍ أوضَحَ لصياغته. استمرَّ في التحقُّق من الترجمة مع عددٍ من الأشخاص حتَّى تصبح كلَّها واضحة.

تذكَّرْ أنَّ الترجمة هي إعادة سَرْدِ معنى الرسالة الأصليَّة بأكبرِ قدرٍ ممكنٍ من الدقَّة، وبطريقةٍ واضحةٍ طبيعيَّةٍ في اللغة الهدف.

#### الكتابة بوضوح

اطْرَحِ الأسئلةَ الآتية على نفسك؛ فهذا قد يساعدك على إعدادِ ترجمةٍ واضحة:

* هل استخدمت علامات الترقيم لمساعدة القارئ على معرفة متى يقفُ أو يأخذ نفسًا؟ انظرْ جزءَ [علامات الترقيم](../checking/punctuation/01.md).
* هل أوضحت الأجزاء التي تتضمَّنُ كلامًا مباشرًا؟ انظرْ جزءَ [علامات الاقتباس](../figs-quotemarks/01.md).
* هل فصلْتَ الفِقرات؟ 
* هل فكَّرتَ في إضافةِ عناوينَ للأقسام؟ انظرْ جزءَ [العناوين](../checking/headings/01.md).