### ترجمات طبيعيَّة

تعني ترجمة الكتاب المقدِّس بطريقةٍ طبيعيَّة أن تبدو الترجمة كأنَّها كُتبت بيدِ فردٍ من المجموعة المستهدَفة، وليس بيدِ شخصٍ أجنبيّ. إليك في ما يأتي بعضَ الأفكار لإعداد ترجمة طبيعيَّة.

#### استخدام جمل قصيرة

لكي تبدو الترجمة طبيعيَّة، من الضروريِّ أحيانًا إنشاءُ جملٍ أقصرَ وأبسطَ من الجمل الطويلة المعقَّدة. فغالبًا ما تحتوي اللغة اليونانيَّة على جملٍ طويلةٍ معقَّدة نحويًّا، وتتبعُ بعض ترجمات الكتاب المقدَّس الهيكل اليونانيَّ بدقَّة، وتحتفظ بالجمل الطويلة في ترجمتها، حتَّى إنْ لم يبدُ هذا طبيعيًّا، أو كان مربكًا في اللغة الهدف.

عند إعداد الترجمة، غالبًا ما يكون من المفيد إعادة كتابة النصِّ وتقسيم الجمل الطويلة إلى جمل أقصر. إذ يمكن أن يساعدك هذا على رؤية المعنى بوضوح أكبر وترجمته على نحوٍ أفضل. وفي الكثير من اللغات، الأسلوب الجيِّد هو أن تكون الجمل قصيرة، أو عندما تكون طويلة، لتجنُّب وجود جمل معقَّدة. لذلك عند إعادة التعبير عن المعنى في اللغة الهدف، من الضروريِّ أحيانًا تقسيم بعض الجمل الأصليَّة الطويلة إلى بضع جمل أقصر. ونظرًا إلى أنَّ الكثير من اللغات تستخدمُ جملًا مع مجموعةٍ واحدةٍ أو مجموعتَين فقط من العبارات، فإنَّ الجملَ الأقصرَ تبدو طبيعيَّة، وسيفهمها القُرَّاء بصورةٍ أفضل؛ لأنَّ المعنى سيكون أوضَحَ. احرصْ على إضافة أدواتِ ربطٍ واضحة ما بين الجمل والعبارات الجديدة والقصيرة.

لتكوين جملٍ قصيرةٍ من الجمل الأطول والأكثر تعقيدًا، حدِّدِ الكلماتِ التي ترتبط مباشرةً بعضها ببعض، أي التي تكوِّنُ معًا عبارة. على العموم، تردُ قبل الأفعال وبعدها كلماتٍ تشير إلى زمن الفعل. ويمكن كتابة مجموعة الكلمات التي يمكن أن تردُ وحدَها كعبارة مستقلَّةٍ أو جملةٍ بسيطة. أبقِ مجموعةَ هذه الكلمات معًا، وبهذه الطريقة، قسِّمِ الجملةَ إلى أفكارٍ أو أجزاءٍ منفصلة. واقرأ الجملَ الجديدةَ للتحقُّق من أنَّها لا تزال منطقيَّةً مفهومة. وإذا كانت هناك مشكلةٌ فيها، قد تحتاج إلى تقسيم الجملة الطويلة بطريقةٍ مختلفة. وعندما تفهمُ رسالةَ الجمل الجديدة، ترجمها إلى اللغة الهدف بتكوين جملٍ بطولٍ طبيعيٍّ ورَبْطِها بطريقةٍ طبيعيَّة. ثمَّ تحقَّقْ من ترجمتك بقراءتها لأحد أفراد مجتمع اللغة الهدف لمعرفة ما إذا كانت تبدو طبيعيَّة.

#### اكتب بالطريقة التي يتحدَّث بها قُرَّاؤك

اقرأ مقطعًا أو أصحاحًا من الكتاب المقدَّس واسأل نفسك: «ما نوع هذه الرسالة؟» ثمَّ ترجمه بالطريقة التي قد تستخدمها لغتك لنَقْل ذلك النوع من الرسائل.

مثلًا، إذا كان النصُّ مقطعًا شعريًّا، كما في المزامير، فترجمه بذلك الشكل بحيث يعرفُ القرَّاء أنَّه شِعر. أو إذا كان النصُّ موعظةً حول الطريقة الصحيحة للعَيش كما هي الحال في رسائل العهد الجديد، فترجمْه بصيغةٍ تُبيِّنُ نصائحَ للعَيش في لغتك. أو إذا كان النصُّ قصَّةً تتكلَّم عمَّا فعلَه شخصٌ ما، فترجمها على شكل قصَّةٍ (قد حدثت في الماضي). يحتوي الكتاب المقدَّس على الكثير من هذه الأنواع من القصص، وكجزء منها، يقول الناس بعضهم لبعضهم أشياءَ لها أيضًا شكلها الخاصّ. مثلًا، يوجِّه الناس تهديدات أو تحذيرات، أو ويمدحون أو ينهَرون بعضهم بعضًا. ولجعل ترجمتك طبيعيَّة، عليك ترجمة كلِّ أمرٍ من هذه الأمور بالطريقة المناسبة في لغتك بتوجيه التهديد أو إعطاء التحذير أو المدح أو التوبيخ بعضهم لبعض...إلخ.

لمعرفة كيفيَّة كتابة هذه الأمور المختلفة، قد يتحتَّم عليك الاستماع إلى ما يقوله الناس من حولك، والتمرُّن على كتابة أمورٍ مختلفةٍ يقولها الناس ويفعلونها، حتَّى تعرفَ الصِّيَغ والكلمات التي يستخدمونها لهذه الأغراض المختلفة.

ستستخدم الترجمة الجيِّدة المفردات والتعابير نفسها التي يستخدمها عادةً أفرادُ المجموعة المستهدَفة. ويجب أن يكون من السهل عليهم قراءتها أو الاستماع إليها، وألَّا تكون هناك أيَّة عباراتٍ غريبة أو صعبة، وأن تستطيع قراءة الترجمة بسهولة وكأنَّها رسالةٌ من صديق عزيز.

#### هذا الجزء ليس لترجمات لغات البوّابة

هذا الجزء غير مخصَّصٍ لترجمة الأسفارٌ المقدَّسة إلى لغات البوَّابة (النصّ الحرفيّ والنصِّ المبسَّط). فهذان النصّان جرى إعدادهما ليتمتَّعا بخصائصَ تمنعُهما من أن يكونا طبيعيَّين في اللغة الهدف. فهما أدوات لترجمة الكتاب المقدَّس، وليسا أسفارًا مقدَّسة مصمَّمة للقراءة. للمزيد من المعلومات حول هذا الموضوع، راجع «ترجمة النصِّ الحرفيِّ» و«ترجمة النصِّ المبسَّط» في دليل لغات البوَّابة.