### الوصف

في بعض الأحيان، توجد ملاحظات في أعلى قائمة الملاحظات تبدأ بـ«عبارة ربط» أو «معلومات عامَّة».

توضِّح عبارة الربط كيف يرتبط مقطع من النصِّ بمقطع (أو مقاطع) وردت قبله. فيما يلي بعض أنواع المعلومات التي يمكن أن تظهر في عبارات الربط:

* إن كان هذا الجزء في بداية النصِّ أو منتصفه أو نهايته.
* مَن المتحدِّث.
* مع مَن يتحدَّث.

توضِّح ملاحظةُ المعلومات العامَّة المشكلات في المقطع والتي تشمل أكثر من عبارة واحدة. فيما يلي بعض أنواع المعلومات التي تظهر في جملة المعلومات العامَّة:

* الشخص أو الشيء الذي يعود عليه الضمير.
* خلفيَّة مهمَّة أو معلومات ضمنيَّة ضروريَّة لفهم النصِّ في المقطع.
* حجج منطقيَّة واستنتاجات.

يهدف نوعا الملاحظات إلى مساعدتك على فَهْم المقطع فهمًا أفضل ولتكون على دراية بالقضايا التي قد تحتاج إلى مُعالجتها في الترجمة.

### أمثلة

#### إن كان هذا الجزء في بداية النصِّ أو منتصفه أو نهايته.

> 1 وَلَمَّا أَكْمَلَ يَسُوعُ أَمْرَهُ لِتَلَامِيذِهِ ٱلِٱثْنَيْ عَشَرَ، ٱنْصَرَفَ مِنْ هُنَاكَ لِيُعَلِّمَ وَيَكْرِزَ فِي مُدُنِهِمْ. 2 أَمَّا يُوحَنَّا فَلَمَّا سَمِعَ فِي ٱلسِّجْنِ بِأَعْمَالِ ٱلْمَسِيحِ، أَرْسَلَ ٱثْنَيْنِ مِنْ تَلَامِيذِهِ 3 وَقَالَ لَهُ: «أَنْتَ هُوَ ٱلْآتِي أَمْ نَنْتَظِرُ آخَرَ؟». (متَّى 11: 1-3، فان دايك).

> 1 وَلَمَّا أَكْمَلَ يَسُوعُ أَمْرَهُ لِتَلَامِيذِهِ ٱلِٱثْنَيْ عَشَرَ، ٱنْصَرَفَ مِنْ هُنَاكَ لِيُعَلِّمَ وَيَكْرِزَ فِي مُدُنِهِمْ. 2 أَمَّا يُوحَنَّا فَلَمَّا سَمِعَ فِي ٱلسِّجْنِ بِأَعْمَالِ ٱلْمَسِيحِ، أَرْسَلَ ٱثْنَيْنِ مِنْ تَلَامِيذِهِ 3 وَقَالَ لَهُ: «أَنْتَ هُوَ ٱلْآتِي أَمْ نَنْتَظِرُ آخَرَ؟» (متَّى 11: 1-3، فان دايك)

* **معلومة عامَّة**: هنا بداية جزء جديد من القصَّة، حيث يروي الكاتب كيف أجاب يسوع تلاميذ يوحنَّا المعمدان. (راجع: _تقديمُ حدثٍ جديدٍ_)

تُنبِّهُكَ هذه الملاحظة إلى بداية جزء جديد من القصَّة، وتوفِّر رابطًا إلى صفحة للمزيد عن الأحداث الجديدة والقضايا المتعلِّقة بترجمتها.

#### من المتحدِّث

> 17 إِذْ كَانَ مَعْدُودًا بَيْنَنَا وَصَارَ لَهُ نَصِيبٌ فِي هَذِهِ ٱلْخِدْمَةِ 18 فَإِنَّ هَذَا ٱقْتَنَى حَقْلًا مِنْ أُجْرَةِ ٱلظُّلْمِ، وَإِذْ سَقَطَ عَلَى وَجْهِهِ ٱنْشَقَّ مِنَ ٱلْوَسْطِ، فَٱنْسَكَبَتْ أَحْشَاؤُهُ كُلُّهَا. 19 وَصَارَ ذَلِكَ مَعْلُومًا عِنْدَ جَمِيعِ سُكَّانِ أُورُشَلِيمَ، حَتَّى دُعِيَ ذَلِكَ ٱلْحَقْلُ فِي لُغَتِهِمْ «حَقَلْ دَمَا» أَيْ: حَقْلَ دَمٍ. (أعمال الرسل 1: 17-19، فان دايك).
>
> * **عبارة ربط**: يُكمل بطرس خطابه الموجَّه للمؤمنين والذي بدأه في أعمال الرسل 1: 16.

تخبرك هذه الملاحظة بأنَّ بطرس هو المستمرُّ في حديثه في العدد السابع عشر، لتُحدِّد ذلك في لغتك بصورة صحيحة.

#### الشخص أو الشيء الذي يعود عليه الضمائر

> 20 ثُمَّ إِشَعْيَاءُ يَتَجَاسَرُ وَيَقُولُ: 
> «وُجِدْتُ مِنَ ٱلَّذِينَ لَمْ يَطْلُبُونِي، 
> وَصِرْتُ ظَاهِرًا لِلَّذِينَ لَمْ يَسْأَلُوا عَنِّي»
> 21 أَمَّا مِنْ جِهَةِ إِسْرَائِيلَ فَيَقُولُ: «طُولَ ٱلنَّهَارِ بَسَطْتُ يَدَيَّ
> إِلَى شَعْبٍ مُعَانِدٍ وَمُقَاوِمٍ». (رومية 10: 20-21، فان دايك).


* **معلومة عامَّة**: يُشيرُ ضمير ياء المتكلِّم في هذه الأعداد إلى الله.

ستساعدك هذه الملاحظة لتحديد على من تعود هذه الضمائر. قد تحتاج إلى إضافة معلومة حتَّى يعرف القُرَّاء أنَّ إشعياء لا يتحدَّث عن نفسه، ولكنَّه يقتبس ما قاله الله.

#### خلفيَّة مهمَّة أو معلومات ضمنيَّة

> 26 ثُمَّ إِنَّ مَلَاكَ ٱلرَّبِّ كَلَّمَ فِيلُبُّسَ قَائِلًا: «قُمْ وَٱذْهَبْ نَحْوَ ٱلْجَنُوبِ، عَلَى ٱلطَّرِيقِ ٱلْمُنْحَدِرَةِ مِنْ أُورُشَلِيمَ إِلَى غَزَّة ٱلَّتِي هِيَ بَرِّيَّةٌ». 27 فَقَامَ وَذَهَبَ. وَإِذَا رَجُلٌ حَبَشِيٌّ خَصِيٌّ، وَزِيرٌ لِكَنْدَاكَةَ مَلِكَةِ ٱلْحَبَشَةِ، كَانَ عَلَى جَمِيعِ خَزَائِنِهَا. فَهَذَا كَانَ قَدْ جَاءَ إِلَى أُورُشَلِيمَ لِيَسْجُد. 28 وَكَانَ رَاجِعًا وَجَالِسًا عَلَى مَرْكَبَتِهِ وَهُوَ يَقْرَأُ ٱلنَّبِيَّ إِشَعْيَاءَ. (أعمال الرسل 8: 26-28، فان دايك).

* **معلومة عامَّة**: هذه بداية جزء من قصَّة فيلبُّس والرجل الحبشيِّ. يعطي العدد السابع والعشرون معلوماتٍ خلفيَّة النصِّ ويتكلَّم عن هويَّة الرجل الحبشيِّ. (راجع: _خلفيَّة النصّ_)

تُنبِّهُك هذه الملاحظةُ إلى بداية جزءٍ جديدٍ من القصَّة وبعض المعلومات خلفيَّة النصِّ لتُلاحِظها وتستخدم طريقةَ لغتك لتقديمها. تتضمَّن الملاحظة رابطًا إلى صفحة معلومات عن خلفيَّة النصِّ حتَّى تتمكَّن من معرفة المزيد حول كيفيَّة ترجمتها.