### الوصف

هناك نوعان من الاقتباسات: مباشرة وغير مباشرة. على المترجمين أن يقرِّروا عند ترجمة الاقتباس ما إذا كانوا سيترجمونه اقتباسًا مباشرًا أو اقتباسًا غير مباشرٍ. (راجع: [الاقتباسات المباشرة وغير المباشرة](../figs-quotations/01.md).)

عندما يكون هناك اقتباس مباشر أو غير مباشر في النصِّ الحرفيِّ، قد يكون في الملاحظات خيارُ ترجمته بنوع الاقتباس الآخر. قد يبدأ اقتراح الترجمة بـ«يمكن ترجمته كاقتباس مباشر:» أو «يمكن ترجمته كاقتباس غير مباشر:» وسيكون متبوعًا بذلك النوع من الاقتباس. كما سيتبع ذلك رابطٌ إلى صفحة المعلومات بعنوان «الاقتباسات المباشرة وغير المباشرة» وهذه تشرح كلا النوعَين من الاقتباسات.

قد تكون هناك ملاحظة عن الاقتباسات المباشرة وغير المباشرة عندما يوجد اقتباس ضمن اقتباس آخر، لأنَّها قد تكون محيِّرة. في بعض اللغات، يكون من الطبيعيِّ أكثر ترجمة أحد هذه الاقتباسات كاقتباس مباشر والاقتباس الآخر كاقتباس غير مباشر. ستنتهي الملاحظة برابط إلى صفحة المعلومات بعنوان «[الاقتباسات ضمن الاقتباسات](../figs-quotesinquotes/01.md)».

### أمثلة على ملاحظات الترجمة

> فَأَوْصَاهُ **أَنْ لَا يَقُولَ لِأَحَدٍ**. (لوقا 5: 14، فان دايك)

* **أن لا يقول لأحد**: يمكن ترجمته اقتباسًا مباشرًا: «لا تقل لأحدٍ»، هناك معلومات ضمنيَّة يمكن أيضًا التصريح عنها. (ترجمة بديلة): «لا تقل لأحدٍ بأنَّك شُفيت» (راجع: *الاقتباسات المباشرة والاقتباسات غير المباشرة* و*الحذف*).

تُظهِرُ ملاحظة الترجمة هنا كيفيَّة تغيير الاقتباس غير المباشر إلى اقتباس مباشر، في حال كان ذلك أكثر وضوحًا أو أكثر طبيعيَّة في اللغة الهدف.

> وَفِي وَقْتِ ٱلْحَصَادِ **أَقُولُ لِلْحَصَّادِينَ: ٱجْمَعُوا أَوَّلًا ٱلزَّوَانَ وَٱحْزِمُوهُ حُزَمًاِ يُحْرَقَ، وَأَمَّا ٱلْحِنْطَةَ فَٱجْمَعُوهَا إِلَى مَخْزَنِي**. (متَّى 13: 30، فان دايك)

* **أَقُولُ لِلْحَصَّادِينَ: ٱجْمَعُوا أَوَّلًا ٱلزَّوَانَ وَٱحْزِمُوهُ حُزَمًاِ يُحْرَقَ، وَأَمَّا ٱلْحِنْطَةَ فَٱجْمَعُوهَا إِلَى مَخْزَنِي**. يمكنك ترجمتها اقتباسًا غير مباشر: «سأقول للحصَّادين بأن يجمعوا أوَّلًا الزوان ويربطوه في حُزم ليُحرق، وبأن يجمعوا الحنطة إلى مخزني». (راجع: *الاقتباسات المباشرة وغير المباشرة*).

تُظهِرُ ملاحظة الترجمة هنا كيفيَّة تغيير الاقتباس المباشر إلى اقتباس غير مباشر، في حال كان ذلك أكثر وضوحًا أو أكثر طبيعيَّة في اللغة الهدف. لا تستخدم علامات الاقتباس للاقتباسات غير المباشرة. استُخدِمت هنا لتوضيح ما يمكنك صياغته اقتباسًا غير مباشر.