### الوصف

المصطلحات الآتية هي المقاييس الأكثر شيوعًا للتعبير عن المسافات أو الأطوال في اللغة الأصليَّة للكتاب المقدَّس. ويعتمد معظمها على أبعاد اليد والساعد.

* **الكفُّ** هو عرض راحة يد الإنسان.
* **الشِّبر** هو عرضُ اليد والأصابعُ مفرودة.
* **الذراع** هو طول ساعِدِ الإنسان، من الكوع إلى طرف أطول إصبع.
* تُستخدَم **الذراع «الطويلة»** فقط في حزقيال الأصحاحات 40-48. هي طول ذراع عاديَّة لكنَّها تكون مفرودة.
* تشير «**الغلوة**» إلى مسيرةٍ تبلغ نحو 185 مترًا. تُترجَم في بعض الإصدارات القديمة في الإنجليزيَّة بكلمة تشير إلى متوسِّط طول حقلٍ محروث.

القيم المتريَّة في الجدول الآتي مقرَّبة، وليست مطابقةً تمامًا للقياسات المستخدَمة في الكتاب المقدَّس. ربَّما اختلفت المقاييس في الكتاب المقدَّس في الطول الدقيق من زمانٍ إلى آخر، ومن مكان إلى آخر أيضًا. والمقاييس المكافِئةُ الآتية هي وسيلةٌ لإعطاءِ متوسِّط قياس.

| المقياس الأصليّ | المقياس المتريّ |
| -------- | ------- |
| الكفّ               | 8 سنتيمترات     |
| الشِّبر                | 23 سنتيمترًا    |
| الذراع              | 46 سنتيمترًا      |
| الذراع «الطويلة»  | 54 سنتيمترًا      |
| الغلوة              | 185 مترًا          |

#### مبادئ الترجمة

1. لم يستخدم الناس في الكتاب المقدَّس وَحدات القياس الحديثة مثل المتر واللتر والكيلوغرام. يمكن أن يساعدَ استخدام القياسات الأصليَّة القرَّاء على معرفة أنَّ الكتابَ المقدَّس كُتِبَ بالفعل منذ مدَّةٍ طويلةٍ في زمنِ استخدام وَحدات القياس تلك.
2. يمكن أن يساعد استخدام المقاييس الحديثة القرَّاء على فَهْم النصِّ بسهولة أكبر.
3. مهما كان القياس المستخدَم، يكون من الجيِّد، قدر الإمكان، أن تُذكَرَ المقاييسُ المكافئةُ في متن النصِّ أو في الحاشية.
4. إذا لم تستخدمِ مقاييسَ الكتاب المقدَّس، فحاوِلْ عدم إعطاء القرَّاء انطباعًا أنَّ المقاييسَ دقيقة. مثلًا، إذا حوَّلتَ الذراع إلى «0.46 مترًا» أو حتَّى على أنَّه «46 سنتيمترًا»، فقد يعتقد القرَّاء أنَّ القياسَ دقيق. من الأفضل أن نقول «نصف متر» أو «45 سنتيمترًا» أو «50 سنتيمترًا».
5. أحيانًا، يكون من المفيد استخدامُ كلمة «تقريبًا» أو «نحو» لإظهار أنَّ القياسَ ليس دقيقًا. مثلًا، نقرأ في لوقا 24: 13 أنَّ عِمْواس كان تبعد 60 غلوةً من أورُشَليم. ويمكن ترجمة ذلك إلى «نحو عشرة كيلومترات» من أورُشَليم.
6. عندما يعطي الله الناسَ قياسات شيءٍ ما؛ وعندما يصنع الناس الأشياء وَفقًا لتلك القياسات، لا تستخدمْ «تقريبًا» أو «نحو» في الترجمة. وإلَّا أعطى هذا انطباعًا أنَّ الله لم يهتمَّ بدقَّة القياسات التي يجب أن تكونَ عليها تلك الأشياء.

### استراتيجيَّات الترجمة

(1) استخدمِ القياساتِ من ترجمة فان دايك. تلك هي أنواع القياسات نفسها التي استخدمها الكتَّاب الأصليُّون. يمكن تهجئَتُها بالترجمة الصوتيَّة (المنقْحَرة) التي تُشبِه إلى حدٍّ بعيد الترجمة القديمة (فان دايك في العربيَّة). (انظرْ [نسخ الكلمات أو استعارتها](../translate-transliterate/01.md)).

(2) استخدِمِ القياساتِ المتريَّةَ الواردة في النصّ المبسَّط. لقد توصَّل مترجمو النصّ المبسَّط بالفعل إلى كيفيَّة تحويل المقادير إلى النظام المتريّ.

(3) استخدمِ القياساتِ المستخدَمة فعليًّا في لغتك. ولتحقيق ذلك، ستحتاج إلى تحديد العلاقة ما بين قياساتك والنظام المتريِّ، وتحديد كلِّ قياسٍ من تلك القياسات القديمة.

(4) استخدمِ القياسات من ترجمة فان دايك، وضمِّنِ القياسات المعروفة لقرَّائك في متن النصِّ أو ضمن حاشية.

(5) استخدمِ القياساتِ التي يعرفها قرَّاؤك، وضمِّنِ القياسات من ترجمة فان دايك في متن النصِّ أو ضمن حاشية.

### الاستراتيجيَّات المطبَّقة في الترجمة

يجري تطبيق جميع الاستراتيجيَّات على خروج 25: 10 كما يأتي.

> فَيَصْنَعُونَ تَابُوتًا مِنْ خَشَبِ ٱلسَّنْطِ، طُولُهُ ذِرَاعَانِ وَنِصْفٌ، وَعَرْضُهُ ذِرَاعٌ وَنِصْفٌ، وَٱرْتِفَاعُهُ ذِرَاعٌ وَنِصْفٌ. (خروج 25: 10، فان دايك)

(1) استخدمِ القياساتِ من ترجمة فان دايك. تلك هي أنواع القياسات نفسها التي استخدمها الكتَّاب الأصليُّون. يمكن تهجئَتُها بالترجمة الصوتيَّة (المنقْحَرة) التي تُشبِه إلى حدٍّ بعيد الترجمة القديمة (فان دايك في العربيَّة). (انظرْ [نسخ الكلمات أو استعارتها](../translate-transliterate/01.md)).

> > فَيَصْنَعُونَ تَابُوتًا مِنْ خَشَبِ ٱلسَّنْطِ، طُولُهُ **ذِرَاعَانِ وَنِصْفٌ**، وَعَرْضُهُ **ذِرَاعٌ وَنِصْفٌ**، وَٱرْتِفَاعُهُ **ذِرَاعٌ وَنِصْفٌ**.

(2) استخدِمِ القياساتِ المتريَّةَ الواردة في النصّ المبسَّط. لقد توصَّل مترجمو النصّ المبسَّط بالفعل إلى كيفيَّة تحويل المقادير إلى النظام المتريّ.

> > فَيَصْنَعُونَ تَابُوتًا مِنْ خَشَبِ ٱلسَّنْطِ، طُولُهُ **مترٌ واحدٌ**، وَعَرْضُهُ **ثُلُثا متر**، وَٱرْتِفَاعُهُ **ثُلُثا متر**.

(3) استخدمِ القياساتِ المستخدَمة فعليًّا في لغتك. ولتحقيق ذلك، ستحتاج إلى تحديد العلاقة ما بين قياساتك والنظام المتريِّ، وتحديد كلِّ قياسٍ من تلك القياسات القديمة.

> > فَيَصْنَعُونَ تَابُوتًا مِنْ خَشَبِ ٱلسَّنْطِ، طُولُهُ **مترٌ واحدٌ**، وَعَرْضُهُ **ثُلُثا متر**، وَٱرْتِفَاعُهُ **ثُلُثا متر**.

(4) استخدمِ القياسات من ترجمة فان دايك، وضمِّنِ القياسات المعروفة لقرَّائك في متن النصِّ أو ضمن حاشية.

> > فَيَصْنَعُونَ تَابُوتًا مِنْ خَشَبِ ٱلسَّنْطِ، طُولُهُ **ذِرَاعَانِ وَنِصْفٌ (مترٌ واحد)**، وَعَرْضُهُ **ذِرَاعٌ وَنِصْفٌ (ثُلُثا متر)**، وَٱرْتِفَاعُهُ **ذِرَاعٌ وَنِصْفٌ (ثُلُثا متر)**.

(5) استخدمِ القياساتِ التي يعرفها قرَّاؤك، وضمِّنِ القياسات من ترجمة فان دايك في متن النصِّ أو ضمن حاشية. 

> > فَيَصْنَعُونَ تَابُوتًا مِنْ خَشَبِ ٱلسَّنْطِ، طُولُهُ **مترٌ واحدٌ**</sup> 1<sup>، وَعَرْضُهُ **ثُلُثا متر**</sup> 2<sup>، وَٱرْتِفَاعُهُ **ثُلُثا متر**.

ستبدو الحواشي كالآتي:

> > فَيَصْنَعُونَ تَابُوتًا مِنْ خَشَبِ ٱلسَّنْطِ، طُولُهُ **مترٌ واحدٌ**</sup> 1<sup>، وَعَرْضُهُ **ثُلُثا متر**</sup> 2<sup>، وَٱرْتِفَاعُهُ **ثُلُثا متر**.

ستبدو الحواشي كالآتي:

> > <sup>[1]</sup> ذراعان ونصف
> > <sup>[2]</sup> ذراعٌ ونِصْف
