### الوصف

عندما كُتبت أسفار الكتاب المقدَّس لأوَّل مرَّة، لم تكن هناك فواصل للإصحاحات والأعداد. لقد أضافها الناس لاحقًا، ثمَّ وضعَ آخرون أرقام الإصحاحات والأعداد لتسهيل العثور على أجزاء معيَّنة من الكتاب المقدَّس. نظرًا لأنَّ أكثر من شخص اشترك في ذلك، استُخدمت أنظمة ترقيم مختلفة في الترجمات المختلفة. إذا كان نظام الترقيم في النصِّ الحرفيِّ «ULT» أو الفان دايك مختلفًا عن نظام الترقيم في كتاب مقدَّس آخر تستخدمه، فستحتاج على الأرجح إلى استخدام نظام الترقيم المُستخدم في الكتاب المقدَّس هذا.

#### أسبابُ كون هذا مشكلةً في الترجمة

قد يستخدم الأشخاصُ الذين يتحدَّثون لغتك كتابًا مقدَّسًا مكتوبًا بلغة أخرى. إذا كان هذا الكتاب المقدَّس وترجمتك يستخدمان أرقامًا مختلفة للإصحاحات والأعداد، فسيكون من الصعب على الناس معرفة العدد الذي يتحدَّث عنه الشخص عندما يذكر رقم الإصحاح والعدد.

### أمثلة من الكتاب المقدَّس

> 14 وَلَكِنَّنِي أَرْجُو أَنْ أَرَاكَ عَنْ قَرِيبٍ فَنَتَكَلَّمَ فَمًا لِفَمٍ. 15 سَلَامٌ لَك. يُسَلِّمُ عَلَيْكَ ٱلْأَحِبَّاءُ. سَلِّمْ عَلَى ٱلْأَحِبَّاءِ بِأَسْمَائِهِمْ. (3 يوحنَّا 1: 14-15، فان دايك)

نظرًا أنَّ رسالة يوحنَّا الثالثة تحتوي على إصحاح واحد فقط، فإنَّ بعض النسخ لا تحدِّد رقم الإصحاح. في النصِّ الحرفيِّ والنصِّ المبسَّط من هيئة unfoldingWord يُذكَر الإصحاح الأوَّل. كما أنَّ بعض النسخ لا تقسِّم العددَيْن الرابع عشر والخامس عشر، بل تُشير إليهما بالعدد الرابع عشر.

> مَزْمُورٌ لِدَاوُدَ حِينَمَا هَرَبَ مِنْ وَجْهِ أَبْشَالُومَ ٱبْنِهِ.

> 1 يَا رَبُّ، مَا أَكْثَرَ مُضَايِقِيَّ! (المزامير 3: 1، فان دايك).

يُقدَّم في مطلع بعض المزامير تفسيراتٌ. في بعض النسخ، لا يُشار إلى التفسير برقم عدد، كما هو الحال في النصِّ المبسَّط والنصِّ الحرفيِّ. في نسخ أخرى، يكون التفسير هو العدد الأوَّل، ومن ثمَّ يبدأ نصُّ المزمور من العدد الثاني.

> .... فَأَخَذَ ٱلْمَمْلَكَةَ دَارِيُّوسُ ٱلْمَادِيُّ وَهُوَ ٱبْنُ ٱثْنَتَيْنِ وَسِتِّينَ سَنَةً. (دانيآل 5: 31، فان دايك).

وَرَدَ هذا العدد في بعض النسخ الأخير من سفر دانيال الإصحاح الخامس. في نسخ أخرى، هذا العدد هو الأوَّل من سفر دانيال الإصحاح السادس.

### استراتيجيَّات الترجمة:

إذا كان الأشخاص الذين يتحدَّثون لغتك يستخدمون كتابًا مقدَّسًا آخر، فرقِّم الإصحاحات والأعداد بالطريقة التي اتَّبعها الكتاب المقدَّس لديهم. اقرأ التعليمات حول كيفيَّة الإشارة إلى الأعداد في [استوديو الترجمة](https://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio).

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

إذا كان الأشخاص الذين يتحدَّثون لغتك يستخدمون كتابًا مقدَّسًا آخر، فرقِّم الإصحاحات والأعداد بالطريقة التي اتَّبعها الكتاب المقدَّس لديهم.

المثال الآتي مأخوذ من رسالة يوحنَّا الثالثة والإصحاح الأوَّل. تُرقِّم بعض الكتب المقدَّسة هذا النصَّ بالعددين الرابع عشر والخامس عشر، وأمَّا كُتب أخرى فتُشير إليه بالعدد الرابع عشر. يمكنك ترقيم الأعداد كما يفعل كتابك المقدَّس الآخر.

> <sup>14</sup> وَلَكِنَّنِي أَرْجُو أَنْ أَرَاكَ عَنْ قَرِيبٍ فَنَتَكَلَّمَ فَمًا لِفَمٍ. <sup>15</sup> سَلَامٌ لَكَ. يُسَلِّمُ عَلَيْكَ ٱلْأَحِبَّاءُ. سَلِّمْ عَلَى ٱلْأَحِبَّاءِ بِأَسْمَائِهِمْ. (3 يوحنَّا 1: 14-15، فان دايك)

> <sup>14</sup> وَلَكِنَّنِي أَرْجُو أَنْ أَرَاكَ عَنْ قَرِيبٍ فَنَتَكَلَّمَ فَمًا لِفَمٍ. سَلَامٌ لَكَ. يُسَلِّمُ عَلَيْكَ ٱلْأَحِبَّاءُ. سَلِّمْ عَلَى ٱلْأَحِبَّاءِ بِأَسْمَائِهِمْ.  (3 يوحنَّا 1: 14)

فيما يلي مثال من المزمور الثالث. بعض الكتب المقدَّسة لا تُرقِّم الشرح في بداية المزمور بعدد، وكتب أخرى تُرقِّمه بالعدد الأوَّل. يمكنك ترقيم الأعداد كما يفعل كتابك المقدَّس الآخر.

> **مَزْمُورٌ لِدَاوُدَ حِينَمَا هَرَبَ مِنْ وَجْهِ أَبْشَالُومَ ٱبْنِهِ.** <sup>1</sup> يَا رَبُّ، مَا أَكْثَرَ مُضَايِقِيَّ! كَثِيرُونَ قَائِمُونَ عَلَيَّ. <sup>2</sup>  كَثِيرُونَ يَقُولُونَ لِنَفْسِي: «لَيْسَ لَهُ خَلَاصٌ بِإِلَهِهِ». سِلَاهْ

> <sup> 1</sup> مزمورٌ لِداوُدَ عِندَ فِرارِه مِنْ وجهِ أبِشالومَ ابنِهِ:
> <sup> 2</sup> يا ربُّ ما أكثرَ خُصومي!
> ما أكثرَ القائمينَ عليَّ‌.
> <sup> 3</sup> كثيرونَ يقولونَ لي:
> «بِإلهِكَ لا خلاصَ لكَ». سِلَاهْ.
