### تعريف الصيغة والمعنى

من المصطلحات الرئيسيَّة المستخدمة في الترجمة «الصيغة» و«المعنى». ويُستخدم هذان المصطلحَان بأساليبَ خاصَّةٍ في ترجمة الكتاب المقدِّس. وتعريفهما كالآتي:

* **الصيغة** — هي بنية اللغة كما تظهر أو كما تُسرَد، وتُشير إلى طريقةِ ترتيبها، بما في ذلك الكلمات وترتيبها والقواعد والتعابير وأيَّة ميزات أُخرى لبنية النصّ.
* **المعنى** — هو الفكرة أو المفهوم الأساسيُّ الذي يحاول النصُّ إيصاله إلى القارئ أو المستمع. حيث يستطيع المتحدِّث أو الكاتب إيصال المعنى نفسه باستخدام أشكال مختلفة من اللغة، وقد يفهم الأشخاص المختلفون معانيَ مختلفةً عند سماع الصيغة نفسها أو قراءتها. وهكذا يمكنك أن تلاحظَ أنَّ الشكل والمعنى ليسا متشابهَين.

### مثال على ذلك

لننظر في مثال من الحياة الطبيعيَّة، ولنفترض أنَّ صديقًا أرسل إليك الملاحظة الآتية:

* «أنا أمرُّ بأسبوع صعبٍ جدًّا؛ إذ كانت أمِّي مريضة، وأنفقتُ كلَّ مالي لأخذها إلى الطبيب وشراء الدواء لها. لم يتبقَ لديَّ شيء، وصاحب عملي لن يدفعَ لي حتَّى نهاية الأسبوع المقبِل. ولا أعرف كيف سأُمضي هذا الأسبوع. أنا لا أملك المال حتَّى لشراء الطعام».

#### المعنى

لماذا برأيك أرسل إليك صديقك هذه الرسالة؟ هل ليخبرك فقط بشأن أسبوعه؟ على الأرجح لا. فمن المرجح أنَّ نيَّته الحقيقيَّة هي أن يقول لك: «أودُّ أن تعطيَني المال».

وهذا هو **المعنى** الأساسيُّ للرسالة التي أراد المرسِل إبلاغك بها؛ فهو ليس بلاغًا بل طلبٌ؛ إذ سيكون من الفظاظة في بعض الثقافات أن تطلبَ المالَ مباشرة، حتَّى من صديق. لذلك، غيَّر المرسلُ **صيغةَ** الرسالة لتقديم الطلب ومساعدتك على فَهْم حاجته. لقد كتبَ بطريقةٍ مقبولةٍ ثقافيًّا بعَرْض حاجته إلى المال، لكنَّه لم يجبرْك على الردّ. أوضحَ سبب عدم امتلاكه المال (والدته مريضة)، وأنَّ حاجتَه كانت مؤقَّتة فقط (حتَّى يُدفَع له)، وأنَّ حالته كانت صعبة (لا يملك الطعام). لكنْ في ثقافاتٍ أُخرى، قد يكون الطلب المباشر أكثر ملاءمة لإيصال هذا المعنى.

#### الصيغة

في هذا المثال، الصيغة هي النصُّ الكامل للرسالة. والمعنى هو «أريدك أن تعطيَني المال!»

نستخدم هذَين المصطلحَين بطريقةٍ متشابهة؛ إذ تشير الصيغة إلى النصِّ الكامل للأعداد التي نترجمها، ويُشير المعنى إلى الفكرة أو الأفكار التي يحاول النصُّ نقلها. وستختلف أفضل صيغة لنَقْل معنى معيَّن في اللغات والثقافات المختلفة.
