### لماذا تُعدُّ صيغةُ النصِّ مهمَّة

إنَّ معنى النصِّ هو العنصر الأهمّ، وهو الفكرة أو الرسالة التي ينقلها. لكنْ يمكن أن تكونَ صيغة النصِّ مهمَّة أيضًا. ففي بعض الحالات، مثل الشِّعر، تصبح الصيغة أكثر من مجرَّد هيكلٍ للمعنى، بل ستؤثِّر أيضًا في طريقة فَهْم المعنى وتلقِّيه في بعض الأحيان، وقد تكون جزءًا من معناه. كما أنَّ طبيعة النصِّ تعتمد أيضًا إلى حدٍّ كبير على صيغته لذا فالصيغة نفسها يمكن أيضًا أن تُسهِم في المعنى.

مثلًا، انظر إلى الاختلافات في الصيغة بين النصَّين الآتيَين للمزمور 9: 1-2:

الصيغة 1:
> أَحْمَدُ الرَّبَّ بِكُلِّ قَلْبِي أُحَدِّثُ بِجَمِيعِ مُعْجِزَاتِكَ. أَفْرَحُ بِكَ وَأَبْتَهِجُ. أُرَنِّمُ لاِسْمِكَ أَيُّهَا العَلِيُّ.

الصيغة 2:
> أَحْمَدُ الرَّبَّ بِكُلِّ قَلْبِي
> > أُحَدِّثُ بِجَمِيعِ مُعْجِزَاتِكَ.
>
> أَفْرَحُ بِكَ وَأَبْتَهِجُ.
> > أُرَنِّمُ لاِسْمِكَ أَيُّهَا العَلِيُّ.

ورد النصُّ في الصيغة 1 بصورة نثريَّة، في حين وردَ في النسخة الثانية بصيغة شِعريَّة؛ فكلُّ شطر من القصيدة على سطر منفصل من الصفحة، مع وجود مسافة بادئة قبل الشطر الثاني.

 وتشير هذه الأمور إلى أنَّ الشطرَين مترابطان، ويقولان أمورًا متشابهةً. ويتَّبعُ السطران الثالث والرابع الترتيب نفسه.

سيعرف قارئ الصيغة الثانية أنَّ هذا المزمور هو شعرٌ أو ترنيمةٌ من الشكل، في حين أنَّ قارئ النسخة الأولى قد لا يعرف هذا، لأنَّه لم يجرِ توضيح ذلك بواسطة شكل النص. وقد يختلط الأمر على قارئ النسخة الأولى؛ لأنَّ المزمور يبدو مثل ترنيمة، لكنَّه لم يُقدَّم كذلك. تُعبِّر الكلمات عن عاطفةٍ مبهجة، وينبغي لك، أنت المترجم، استخدام الصيغة التي تعبِّر عن ترنيمة كهذه في لغتك.

انظر أيضًا إلى شكل 2صموئيل 18: 33:

> «يا ابني أبشالومُ، يا ابني، يا ابني أبشالومُ يا لَيتَني مُتُّ عِوَضًا عنكَ! يا أبشالومُ ابني، يا ابني».

قد يقول شخص ما إنَّ معنى هذا الجزء من العدد هو: «ليتني مُتُّ عوضًا عن ابني أبشالوم». وهذا يلخِّص المعنى الوارد في الكلمات. لكنَّ الصيغة تنقل أكثر بكثيرٍ من مجرَّد هذا المضمون؛ حيث إنَّ تكرار كلمة «ابني» مرَّاتٍ عدَّة واسم «أبشالوم»، والنداء «يا»، والتمنِّي «ليتني...» تعبِّر عن عاطفةٍ قويَّةٍ جرَّاء الألم العميق من جانب داوُد الذي فقدَ ابنه. عليك، أنت المترجم، ألَّا تترجمَ فقط معنى الكلمات، بل معنى الصيغة أيضًا. من الضروريِّ في 2صموئيل 18: 33، أن تستخدمَ صيغةً تنقلُ مشاعر اللغة الأصليَّة نفسها.

لذلك عندما تترجم، ينبغي لك دراسة صيغةِ النصِّ الكتابيّ، وأن تسألَ نفسَك عن سبب احتوائه على هذه الصيغة وليس على صيغةٍ أُخرى، وعن العاطفة والموقف اللذين ينقلُهما. تأمَّل في الأسئلة الآتية التي قد تساعدك على فَهْم معنى الصيغة:

* مَن كتبه؟
* مَن تلقَّاه؟
* في أيِّ حالةٍ كُتب؟
* ما الكلمات والعبارات التي جرى اختيارها؟ لماذا؟
* هل تحمل الكلمات دلالات عاطفيَّة، أم أنَّ هناك أمرًا مميَّزًا بترتيب الكلمات؟

عندما تفهم معنى الصيغة، ستتمكَّن حينها من اختيار شكلٍ له المعنى نفسه في اللغة والثقافة الهدف.

### تؤثِّر الثقافة في المعنى

يُحدَّد معنى الصيغة بواسطة الثقافة، بحيث يمكن أن تكونَ للصيغة نفسها معانٍ مختلفة في ثقافات مختلفة. ويجب أن يبقى المعنى كما هو في الترجمة، بما في ذلك معنى الصيغة. ولتحقيق ذلك، يجب أحيانًا تغيير شكل النصِّ ليناسبَ ثقافةَ اللغة الهدف. وتتضمَّنُ الصيغة لغة النصِّ أو ترتيبها أو أيَّ تَكرارات أو تعبيراتٍ تقلِّد الأصوات. عليك تفحُّص كلَّ هذه الأمور، وتحديد ما تعنيه، ثمَّ حدِّدِ الشكلَ الذي سيعبِّر عن المعنى بأفضل طريقة في اللغة والثقافة الهدف.
