### الوصف

الكسر هو عددٌ يمثِّل جزءًا من الكلّ. عند تقسيم عنصرٍ إلى أجزاءٍ متساويةٍ عدَّة، يشير الكسر إلى واحدٍ أو أكثر من تلك الأجزاء.

وَخَمْرًا لِلسَّكِيبِ **ثُلْثَ** ٱلْهِينِ تُقَرِّبُ لِرَائِحَةِ سَرُورٍ لِلرَّبِّ... (العدد 15: 7، فان دايك)

الهين هو وعاءٌ له حجمٌ محدَّد يُستخدَم لقياس النبيذ والسوائل الأُخرى. لقد وجبَ التفكير في تقسيم وعاءِ الهين إلى ثلاثة أجزاء متساوية، وملء واحد فقط من تلك الأجزاء وتقديم تلك الكمِّيَّة من السائل.

> ...وَأُهْلِكَ **ثُلْثُ** ٱلسُّفُن. (رؤيا 8: 9، فان دايك)

كان هناك الكثير من السفن. إذا كانت جميع هذه السفن مقسَّمة إلى ثلاث مجموعاتٍ متساويةٍ، فإنَّ مجموعةً واحدةً منها تكون قد أُهلِكَتْ وتحطَّمَتْ.

عدد الأجزاء التي ينقسم إليها الكلُّ | الكسر | | -------- | || أربعة | ربع || عشرة | عشر || مئة | جزء من المئة | ألف | جزء من الألف | 

#### أسبابُ كون هذا مشكلةً في الترجمة

لا تستخدمُ بعض اللغات الكسور. قد يتحدَّثون ببساطة عن الأجزاء أو المجموعات، لكنَّهم لا يستخدمون الكسور لمعرفة حجم الجزء أو عدد الأجزاء المدرَجة في المجموعة.

### أمثلة من الكتاب المقدَّس

> **وَلِنِصْفِ سِبْطِ** مَنَسَّى أَعْطَى مُوسَى فِي بَاشَانَ، وَأَمَّا **نِصْفُهُ** ٱلْآخَرُ فَأَعْطَاهُمْ يَشُوعُ مَعَ إِخْوَتِهِمْ فِي عَبْرِ ٱلْأُرْدُنِّ غَرْبًا. (يشوع 22: 7، فان دايك)

قُسِّم سبطُ منسَّى إلى مجموعتَين. تشير جملة «نصف قبيلة منسَّى» إلى إحدى هاتَينِ المجموعتَين، وتشير جملة «النصف الآخر» إلى المجموعة الأُخرى.

> فَٱنْفَكَّ ٱلْأَرْبَعَةُ ٱلْمَلَائِكَةُ ٱلْمُعَدُّونَ لِلسَّاعَةِ وَٱلْيَوْمِ وَٱلشَّهْرِ وَٱلسَّنَةِ، لِكَيْ يَقْتُلُوا **ثُلْثَ** ٱلنَّاسِ. (رؤيا 9: 15، فان دايك)

إذا قُسِّمَ الناس في العالم إلى ثلاث مجموعاتٍ متساوية، فسوف يُقتَل الناس الموجودون في إحداها.

> وَخَمْرًا لِلسَّكِيبِ **رُبْعَ** ٱلْهِينِ. تَعْمَلُ عَلَى ٱلْمُحْرَقَةِ أَوِ ٱلذَّبِيحَةِ لِلْخَرُوفِ ٱلْوَاحِدِ. (العدد 15: 5، فان دايك)

كان عليهم أن يتخيَّلوا تقسيم هين النبيذ إلى أربعة أجزاء متساوية، وإعداد الكمِّيَّة التي تساوي أحد تلك الأرباع.

### استراتيجيَّات الترجمة

إذا أعطَتِ الكسور في لغتك المعنى الصحيح، فعليك باستخدامها. إذا لم يكن الأمر كذلك، فيمكنك أن تضع الاستراتيجيَّات الآتية في الحسبان:

(1) اذكُرْ عدد الأجزاء أو المجموعات التي سيُقسَّم العنصر إليها، ثمَّ اذكُرْ عددَ الأجزاء أو المجموعات التي يُشارُ إليها.

(2) لوَحدات القياس، مثل الوزن والطول، استخدمْ وَحدةً قد يعرفها قرَّاؤك أو الوَحدة الواردة في النصّ المبسَّط.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) اذكُرْ عدد الأجزاء أو المجموعات التي سيُقسَّم العنصر إليها، ثمَّ اذكُرْ عددَ الأجزاء أو المجموعات التي يُشارُ إليها.

> ...فَصَارَ **ثُلْثُ** ٱلْبَحْرِ دَمًا. (رؤيا 8: 8، فان دايك)
> 
> > كان الأمر كما لو أنَّهم **قسَّموا** المحيط **إلى ثلاثة أجزاء**، وأصبح **جزءٌ واحدٌ** من البحر دمًا.
> 
> تُقَرِّبُ عَلَى ٱبْنِ ٱلْبَقَرِ تَقْدِمَةً مِنْ دَقِيقٍ **ثَلَاثَةَ أَعْشَارٍ** مَلْتُوتَةً **بِنِصْفِ ٱلْهِينِ** مِنَ ٱلزَّيْتِ. (العدد 15: 9، فان دايك)
> 
> > تُقَرِّبُ عَلَى ٱبْنِ ٱلْبَقَرِ تَقْدِمَةً مِنْ دَقِيقٍ **حَيْثُ تُقسِّم** الإيفة **إلى عشرة أجزاء وتُقدِّم منها ثلاثة**، وتُقَسِّمُ **هين** الزيت إلى **جزأَين** وتُقَدِّمُ مِنْهُما **جزءًا واحدًا**.

(2) لوَحدات القياس، استخدمْ الوَحدة الواردة في النصّ المبسَّط. لقد توصَّل مترجمو النصّ المبسَّط بالفعل إلى كيفيَّة تحويل المقادير إلى النظام المتريّ.

> ...فَكَانَتْ أُجْرَةُ سَنِّ الْمِحْرَاثِ وَالْمِنْجَلِ **ثُلْثَيْ شَاقِلٍ**. (1صموئيل 13: 21، كتاب الحياة)
> 
> ...فَكَانَتْ أُجْرَةُ سَنِّ الْمِحْرَاثِ وَالْمِنْجَلِ **ثَمِانِيَةِ غرَامَاتٍ** مِنَ الْفِضَّةِ. (1صموئيل 13: 21، النصّ المبسَّط)
> 
> تُقَرِّبُ عَلَى ٱبْنِ ٱلْبَقَرِ تَقْدِمَةً مِنْ دَقِيقٍ **ثَلَاثَةَ أَعْشَارٍ** مَلْتُوتَةً **بِنِصْفِ ٱلْهِينِ** مِنَ ٱلزَّيْتِ. (العدد 15: 9، فان دايك)
> 
> > تُقَرِّبُ عَلَى ٱبْنِ ٱلْبَقَرِ تَقْدِمَةً مِنْ دَقِيقٍ **ستَّة لتراتٍ ونصف**، مَلْتُوتَةً **بلِترَين** مِنَ ٱلزَّيْتِ... (العدد 15: 9، النصّ المبسَّط)