### الوصف

تشير مصطلحات القرابة إلى تلك الكلمات المستخدَمة لوَصْف العلاقات الأُسريَّة التي تربطُ البشرَ بعضهم ببعض. تختلف هذه المصطلحات اختلافًا كبيرًا في خصوصيَّتها من لغةٍ إلى أُخرى. وهي تتراوح ما بين الأُسرة النَّواة أو الأُسرة المباشرة (الأب-الابن، الزوج-الزوجة) في الأُسرة الغربيَّة، إلى العلاقات العشائريَّة الواسعة في الثقافات الأُخرى.

#### أسبابُ كون هذا مشكلةً في الترجمة

اعتمادًا على اللغة، قد يحتاج المترجمون إلى استخدام مصطلحات محدَّدة لتعيين علاقة القرابة الدقيقة. في بعض اللغات، يمكن استخدام مصطلح مختلف بناءً على ترتيب ولادة الأشقَّاء. وفي حالاتٍ أُخرى، قد يحدِّد جانب القرابة في الأسرة (من جهة الأب أو جهة الأمّ)، والعمر والحالة الاجتماعيَّة وما إلى ذلك. يمكن استخدام مصطلحات مختلفة بناءً على جنس المتحدِّث و/أو متلقِّي الرسالة. قد يحتاج المترجمون إلى التحقُّق من معرفتهم بالعلاقة الدقيقة ما بين شخصَين مرتبطَين في الكتاب المقدَّس لوضع المصطلح الصحيح. أحيانًا، يصعب تذكُّر هذه المصطلحات حتَّى للمتحدِّثين الأصليِّين، وقد يحتاج المترجمون إلى طلب مساعدة المجتمع المحلِّيِّ قبل وَضْع المصطلح الصحيح. هناك مسألة معقَّدة أُخرى هي أنَّ الكتاب المقدَّس قد لا يعطي المترجمين معلوماتٍ كافيةً حول العلاقة لتحديد المصطلح الصحيح في اللغة الهدف (التي يُترجَم إليها). في هذه الحالة، سيتعيَّن على المترجمين استخدام مصطلح أكثر عموميَّة، أو ببساطةٍ اختيار مصطلح مُرضٍ بناءً على المعلومات المحدودة المتاحة.

تُستخدَم أحيانًا مصطلحاتٌ تبدو مثل مصطلَحات القرابة لأشخاصٍ ليسوا بالضَّرورة من الأقارب. مثلًا، قد يشير الشخص الأكبر سنًّا إلى رجل أو امرأة شابَّةٍ بِاسْم «ابني» أو «ابنتي».

### أمثلة من الكتاب المقدَّس

> فَقَالَ ٱلرَّبُّ لِقَايِينَ: «أَيْنَ هَابِيلُ **أَخُوكَ**؟» فَقَالَ: «لَا أَعْلَمُ! أَحَارِسٌ أَنَا **لِأَخِي**؟» (تكوين 4: 9، فان دايك)

كان هابيل هو الشقيقَ الأصغر لقايين.

> فَأَرْسَلَ يَعْقُوبُ وَدَعَا رَاحِيلَ وَلَيْئَةَ إِلَى ٱلْحَقْلِ إِلَى غَنَمِهِ، وَقَالَ لَهُمَا: «أَنَا أَرَى وَجْهَ **أَبِيكُمَا** أَنَّهُ لَيْسَ نَحْوِي كَأَمْسِ وَأَوَّلَ مِنْ أَمْسِ. وَلَكِنْ إِلَهُ أَبِي كَانَ مَعِي». (تكوين 31: 4-5،فان دايك)

يشير يعقوب هنا إلى حَميه (والد زوجته). في بعض اللغات، قد يكون هناك مصطلح محدَّد للحما (كما في العربيَّة)، لكنَّ من الأفضل في هذه الحالة الاحتفاظ بالصيغة المستخدَمة، كما قد يستخدمه يعقوب لإبعاد نفسه عن لابان (خالِه وحَميه).

> وَأَمَّا مُوسَى فَكَانَ يَرْعَى غَنَمَ يَثْرُونَ **حَمِيهِ** كَاهِنِ مِدْيَانَ. (خروج 3: 1، فان دايك)

بخلاف المثال السابق، إذا كان في لغتك مصطلح لوالد الزوجة، فهذا مكانٌ جيِّد لاستخدامه.

> ووَقَفَتْ **أُخْتُهُ** مِنْ بَعِيدٍ لِتَعْرِفَ مَاذَا يُفْعَلُ بِهِ. (خروج 2: 4، فان دايك)

نعلمُ من السياق أنَّ النصَّ يتكلَّم عن مريم، الأختِ الكبرى لموسى. في بعض اللغات، قد يتطلَّب كون الأخت الشقيقة الكبرى مصطلحًا محدَّدًا. وفي حالاتٍ أُخرى، لا يجوز استخدام مصطلح الأخت الكبرى إلَّا عندما يكلِّم الأخ الأصغر أخته الكبرى، أو تكلِّمُ الأخت الصُّغرى أختها الكبرى.

> فَقَامَتْ هِيَ **وَكَنَّتَاهَا** وَرَجَعَتْ مِنْ بِلَادِ مُوآبَ. (راعوث 1: 6، فان دايك)

راعوث وعُرْفة هما كَنَّتا نُعمي (زوجتا ابنَي نُعمي).

> فَقَالَتْ: «هُوَذَا قَدْ رَجَعَتْ سِلْفَتُكِ إِلَى شَعْبِهَا وَآلِهَتِهَا. (راعوث 1: 15، فان دايك)

كانت عُرفة هي زوجةَ شقيقِ زوج راعوث. قد يكون هذا مصطلحًا مختلفًا في لغتك عن مصطلح أخت زوج راعوث (في العربيَّة يُقال ابنة حمي راعوث).

> فَقَالَ بُوعَزُ لِرَاعُوثَ: «أَلَا تَسْمَعِينَ يَا **بِنْتِي**؟ (راعوث 2: 8، فان دايك)

ليس بوعزُ والدَ راعوث، لكنَّه ببساطةٍ يستخدم المصطلح لمخاطبة امرأةٍ شابَّة.

> وَهُوَذَا أَلِيصَابَاتُ **نَسِيبَتُكِ** هِيَ أَيْضًا حُبْلَى بِٱبْنٍ فِي شَيْخُوخَتِهَا، وَهَذَا هُوَ ٱلشَّهْرُ ٱلسَّادِسُ لِتِلْكَ ٱلْمَدْعُوَّةِ عَاقِرًا. (لوقا 1: 36، فان دايك)

يأتي مصطلح «نسيبتك» في بعض الترجمات العربيَّة بمعنى «قريبتك»، أي أنَّ المصطلَح يعني ببساطةٍ امرأةً ذات قُربى.

### استراتيجيَّات الترجمة

(1) اكتشفِ العلاقةَ المحدَّدة بالضبط، وترجِمْ باستخدام المصطلح المستخدَم في لغتك.

(2) إذا لم يحدِّدِ النصُّ العلاقة بوُضوح كما يمكن أن يردَ في لغتك، فإمَّا:

   أ‌. أن تستقرَّ على مصطلح أكثر عموميَّة،

   ب. وإمَّا أن تستخدمَ مصطلحًا محدَّدًا إذا تطلَّبتْ لغتك ذلك، مع اختيار المصطلح الأصحَّ قدرَ المستطاع.

### الاستراتيجيَّات المطبَّقة في الترجمة

ليست هذه مشكلةً في العربيَّة عمومًا، لذلك تأتي الأمثلة الإيضاحيَّة الآتية من لغاتٍ أُخرى.

في اللغة الكوريَّة، هناك مصطلحاتٌ عدَّة للأخ والأخت، ويعتمد استخدامها على جنس المتحدِّث وترتيبه بين المواليد. تورد الترجمة الكوريَّة من الموقع الإلكترونيِّ biblegateway.com الأمثلة الآتية:

> في تكوين 30: 1 تغار راحيل من أختها الكبرى، واستخدَمتِ اللغة الكوريَّة هنا المصطلحَ («eonni») الذي تستخدمه المرأة لمخاطبة أختها الكبرى.
>
> في تكوين 34: 31 يشير شمعون ولاوي إلى دينة بمصطلحٍ عامٍّ للأخت في اللغة الكوريَّة («nui»).
>
> في تكوين 37: 16، يشير يوسف إلى إخوته بِاسْم بمصطلحٍ («hyeong») يستخدمه الرجل لمخاطَبة أخيه الأكبر (إخوته الأكبر سنًّا).
> 
> في تكوين 45: 12، يشير يوسف إلى بنيامين بمصطلَحٍ يُطلَقُ عمومًا على الإخوة الأصغر سنًّا («dongsaeng»).

وفي اللغة الروسيَّة، تتَّسم مصطلحات النَّسب والمصاهرة بالتَّعقيد. فمثلًا، تستخدم المرأة مصطلَحًا معيَّنًا («n'ev'éstka») لزوجة الأخ، وتستخدم المصطلحَ نفسه لزوجة ابنها. أمَّا زوجُ تلك المرأة، فيُطلِق على زوجة ابنه مصطلَحًا آخَر («snoxá»).
أمثلةٌ من الترجمة الروسيَّة.

> في تكوين 38: 25، ترسل ثامار رسالة إلى حميها يهوذا (والد زوجها). المصطلح المستخدَم هنا («sv'ekor») يُستخدَم فقط لوالد الزوج.
> 
> في خروج 3: 1، موسى يراقب قطيع حميه. المصطلح المستخدَم هنا («'t'est») هو فقط لوالد الزوجة.
