### أهمِّيَّة أرقام الإصدارات

من المهمِّ تتبُّع النسخ المنشورة -خاصَّةً في مشروع مفتوح مثل مشروع هيئة UnfoldingWord- لأنَّ الترجمات (والنصوص المصدر) قد تتغيَّر باستمرار. إنَّ القدرة على تحديد كلِّ نسخة مفيدةٌ في توضيح أيَّ نصٍّ هو فعلًا موضع الحديث. أرقام الإصدارات مهمَّة أيضًا لأنَّه ينبغي أن تعتمد جميع الترجمات على أحدث نصٍّ مصدرٍ. إذا تغيَّر النصُّ المصدر، فيجب تحديث الترجمة أيضًا لتتناسب مع أحدث إصدار.

قبل البدء في مشروع الترجمة، تأكَّد من أنَّك تملك أحدث نسخة من النصِّ المصدر.

### كيف تجري عمليَّة ترقيم النسخ

يجري ترقيم النسخ عند إصدار العمل فقط، وليس عند التعديل عليه. يُحتفظ بسجل المراجعة على موقع Door43، ولكنَّ هذا مختلف عن ترقيم عملٍ ما.

![unfoldingWord version numbers diagram](https://cdn.door43.org/ta/jpg/versioning.jpg)

يُعطى لكلِّ نصٍّ مصدرٍ رقمًا صحيحًا لكلِّ إصدار (النسخة 1 و2 و3 إلخ). ستأخذ ترجمات النصِّ المصدر رقم نسخة النصِّ المصدر وتضيف «1» (وبذلك تكون الترجمةُّ من قصص الكتاب المقدَّس المفتوحة المصدر الإنجليزيَّة النسخة الرابعة هكذا: 4.1 ). أيُّ ترجمة لاحقة تستند إلى الترجمة الأولى سيُضاف رقم «1» آخر إلى رقم الإصدار الذي أعدَّت الترجمة منه (على سبيل المثال 4.1.1). عند الإصدارات الجديدة لهذه النصوص يُزاد واحد على «الرقم العشريِّ» الخاصِّ بهذه الإصدارات.

يرجى الاطِّلاع على https://ufw.io/versioning للمزيد من التفاصيل.

### أين يمكن العثور على أحدث نسخة

يمكن الاطِّلاع على قائمة أحدث نسخ الموارد المنشورة لموقع Door43 عبر الإنترنت على الرابط الآتي https://door43.org/en/?user=Door43-Catalog. مصدر المحتوى باللغة الإنجليزيَّة لهيئة ®unfoldingWord متاح أيضًا بصيغ مختلفة على الموقع التالي https://www.unfoldingword.org/content/.

**ملاحظة:** لا يحتوي موقع translationCore واستوديو الترجمة وتطبيق هيئة ®unfoldingWord على أحدث الإصدارات دائمًا نظرًا لأنَّ تحديث المحتوى ليس تلقائيًّا (يمكنك استخدام ميزة تحديث المحتوى المصدر في كلِّ من هذه التطبيقات للحصول على أحدث الإصدارات).
