### الوصف

الفعلُ الرمزيُّ هو عملٌ يؤدِّيه شخصٌ ما من أجل التعبير عن فكرةٍ معيَّنة. مثلًا، في بعض الثقافات يومئ الناس برؤوسهم نحو الأعلى والأسفل بمعنى «نعم»، أو يهزُّون رؤوسهم من جانب إلى آخر بمعنى «لا». لا تعني الأفعال الرمزيَّة الأمرَ نفسه في جميع الثقافات. في الكتاب المقدَّس، يمارسُ الناس أحيانًا أفعالًا رمزيَّة، ويشيرون أحيانًا فقط إلى الفعل الرمزيّ.

#### أمثلة على الأفعال الرمزيَّة

* في بعض الثقافات، يتصافَحُ الناس عندما يجتمعون لإظهار أنَّهم وَدودون.
* في بعض الثقافات، ينحني الناس عندما يجتمعون لإظهار الاحترام بعضهم لبعض.

#### أسبابُ كون هذا مشكلةً في الترجمة

قد يكون للفعل معنًى في ثقافةٍ ما، ومعنى مختلفًا، أو دون أيِّ معنى، في ثقافةٍ أُخرى. مثلًا، في بعض الثقافات، يعني رفعُ الحاجبَين «أنا مندهش» أو «ماذا قلت؟»  في حين أنَّه يعني «نعم» في ثقافاتٍ أُخرى.

في الكتاب المقدَّس، مارسَ الناس أمورًا لها معانٍ معيَّنة في ثقافتهم. فعندما نقرأ الكتاب المقدَّس، قد لا نفهم ما يعنيه شخصٌ ما إذا فسَّرْنا الفعلَ بناءً على ما يعنيه في ثقافتنا اليوم.

وهكذا تحتاج، أنت المترجم، إلى فَهْمِ ما يعنيه الناس في الكتاب المقدَّس عندما يؤدُّون الأفعال الرمزيَّة. إذا لم يكُنِ الفعل يعني الأمرَ نفسَه في ثقافتك، فعليك أن تجدَ طريقةً لترجمة ما يعنيه الفعل.

### أمثلة من الكتاب المقدَّس

> وإذا رَجُلٌ اسمُهُ يايِرُسُ قد جاءَ، وكانَ رَئيسَ المَجمَعِ، **فوَقَعَ عِندَ قَدَمَيْ يَسوعَ** وطَلَبَ إليهِ أنْ يَدخُلَ بَيتَهُ. (لوقا 8: 41، فان دايك)

 معنى الفعل الرمزيّ: هو إظهار احترامٍ كبيرٍ ليسوع.

> هأنَذا واقِفٌ علَى البابِ وأقرَعُ. إنْ سمِعَ أحَدٌ صوتي وفَتَحَ البابَ، أدخُلُ إليهِ وأتَعَشَّى معهُ وهو مَعي. (رؤيا 3: 20، فان دايك)

 معنى الفعل الرمزيّ: عندما أراد الناس أن يدخلوا بيت أحَدٍ ليستقبلهم في منزله، كانوا يقفون عند الباب ويقرعونه.

### استراتيجيَّات الترجمة

إذا كان القرَّاء يفهمون بصورةٍ صحيحة ما يعنيه الفعل الرمزيُّ لشخصيَّات الكتاب المقدَّس ، فيمكنك استخدامه. إذا لم يكن الأمر كذلك، فإليك بعضَ الاستراتيجيَّات لترجمته.

(1) احكِ ما فعلَه الشخص وسبب قيامه بما فعله.

(2) لا تحكِ ما فعلَه الشخص، بل قلْ ما كان يعنيه.

(3) استخدمْ فعلًا من ثقافتك له المعنى نفسه. لا تفعلْ هذا إلَّا في الشعر والأمثال والوعظ. لا تفعلْ ذلك عندما يكون هناك بالفعل شخصٌ أدَّى عملًا معيَّنًا.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) احكِ ما فعلَه الشخص وسبب قيامه بما فعله.

> ...**فوَقَعَ عِندَ قَدَمَيْ يَسوعَ** وطَلَبَ إليهِ أنْ يَدخُلَ بَيتَهُ. (لوقا 8: 41، فان دايك)
> 
> > ...فوقع يايروس عند قدمَي يسوع ليُظهرَ احترامه البالغ...

> هأنَذا **واقِفٌ علَى البابِ وأقرَعُ**... (رؤيا 3: 20، فان دايك)
> 
> > هأنَذا واقِفٌ علَى البابِ وأقرَعُ، أطلب الإذنَ بالدخول...

(2) لا تحكِ ما فعلَه الشخص، بل قلْ ما كان يعنيه.

> ...**فوَقَعَ عِندَ قَدَمَيْ يَسوعَ** وطَلَبَ إليهِ أنْ يَدخُلَ بَيتَهُ. (لوقا 8: 41، فان دايك)
> 
> > أظهر يايروس احترامًا كبيرًا للمسيح.

> هأنَذا **واقِفٌ علَى البابِ وأقرَعُ**... (رؤيا 3: 20، فان دايك)
> 
> > هأنَذا واقِفٌ علَى البابِ، طالبًا أن تسمحَ لي بالدُّخول.

(3) استخدمْ فعلًا من ثقافتك له المعنى نفسه.

> ...**فوَقَعَ عِندَ قَدَمَيْ يَسوعَ** وطَلَبَ إليهِ أنْ يَدخُلَ بَيتَهُ. (لوقا 8: 41، فان دايك) — ما دام يايرُس قد فعل ذلك بالفعل، فيجب ألَّا تستبدلَ بما فعلَه فعلًا آخَر من ثقافتك.

> هأنَذا **واقِفٌ علَى البابِ وأقرَعُ**... (رؤيا 3: 20، فان دايك) — لم يكنْ يسوعُ يقف عند بابٍ حقيقيّ، بل كان يتحدَّثُ بشأن الرغبة في إقامة علاقةٍ بالبشر. لذا في الثقافات حيث من اللباقة أن يُسلِّكَ المرءُ حَنجَرتَه ليومئَ بطلب الإذن بالدخول، يمكنك استخدام ذلك.
> 
> > هأنَذا واقِفٌ علَى البابِ وأُسلِّكُ حَنجَرتي...
