### كلمات مهمَّةٌ يجب معرفتُها

**ملاحظة:** تُستخدم هذه المصطلحات في هذا الدليل. سيحتاج المترجم إلى فهم هذه المصطلحات من أجل استخدام دليل الترجمة.

**المُصطَلَح** — كلمة أو عبارة تُشير إلى أمرٍ أو فكرة أو فِعل واحد. مثلًا، المصطلح المُستخدم في اللغة الإنجليزيَّة بمعنى سكب السائل في الفمِ هو ”drink“ («الشرب»). والمصطلح المُستخدم للإشارة إلى احتفال يُمثِّل تغيُّرًا مهمًّا في حياة الشخص هو ”rite of passage“ («طقس عبور»). الفرق بين المصطلح والكلمة هو أنَّ المصطلحَ قد يحتوي على أكثر من كلمة.

**النصٌّ** — أمرٌ يوصِلُه المتحدِّث أو الكاتب إلى المستمع أو القارئ بواسطة اللغة. يكون في خاطر المتحدِّث أو الكاتب معنى معيَّنًا، فيختار صيغة من صيغ اللغة ليُعبِّر عن ذلك المعنى.

**السياق** — الكلمات والعبارات والجمل والفِقرات المحيطة بالكلمة أو العبارة أو الجملة التي تُدرَس. السياق هو النصُّ الذي يُحيط بالجزء الذي تدرسه. من الممكن أن يتغيَّر معنى الكلمات المُفردةِ أو العبارات عندما تأتي في سياق مختلف.

**الصيغة** — بُنية اللغة كما تظهر على الورقة أو كما تحكى. وتُشير الصيغة إلى طريقةِ ترتيب اللغة، بما في ذلك الكلمات وترتيبها والقواعد والتعابير الاصطلاحيَّة وأيَّة سمات أُخرى لبنية النصّ.

**القواعد** — طريقة تنظيم الجمل معًا في اللغة. ويشمل هذا ترتيب الأجزاء المختلفة، مثلًا تحديد موقع الفعل في الجملة، إن كان في بدايتها أو نهايتها أو في الوسط.

**الاسم** — نوع كلمة تُشير إلى شخصٍ أو مكانٍ أو شيءٍ. أسماءُ العلمِ تُشير إلى شخصٍ أو مكانٍ. والأسماء المجرَّدة هي أسماءُ أشياءٍ لا يُمكن رؤيتها أو لمسها، مثل «السلام» و«الوَحدة»، وتُشير إلى فكرة أو حالة. بعض اللغات لا تستخدم الأسماء المجرَّدة.

**الفعل** — نوع كلمة تُشير إلى عمل، مثل «مشى» أو «وصلَ».

**التقييد اللغويُّ** — نوع كلمة تُخبر بأمرٍ عن كلمة أخرى. الصفات والظروف هي مُقيِّدات لغويَّة.

**الصفة** — نوع كلمة تصفُ الاسم. مثلًا، كلمة «طويل» تصف الاسم والذي هو «الرجل» في جملة «أرى رجلًا طويلًا».

**الظرف** — نوع من الكلمة تصف الفعل. مثلًا، عبارة «عادةً ما» وكلمة «مبكراً» تقولان أمرًا عن الفعل «أستيقظ» في جملة «عادةً ما أستيقظ مبكراً».

**التعبير الاصطلاحيّ** — تعبيرٌ من مجموعة كلمات تُعطي معًا معنًى مختلفًا عن الذي قد يفهمه الشخص من الكلمات المكوِّنة لهذا التعبير. لا يمكن ترجمة التعابير الاصطلاحيّة حرفيًّا، أي بالاعتماد على معنى الكلمات المنفصلة. مثلًا: «على قدم وساق» هو تعبير اصطلاحيّ يعني «يعمل باجتهادٍ كبير».

**المعنى** — الفكرة أو المفهوم الأساسيُّ الذي يحاول النصُّ توصيله إلى القارئ أو المستمع. يستطيع المتحدِّث أو الكاتب أن ينقل المعنى ذاته، ولكن باستخدام صيغ مختلفة للغة، ويفهم الناس على اختلافهم معانٍ مختلفة عند قراءة صيغة اللغة ذاتها أو سماعها. وهكذا، يمكنك أن تلاحظ أنَّ المعنى والصيغة ليسا الأمر ذاته.

**الترجمة** — عمليَّة التعبير باللغة الهدف عن المعنى ذاته الذي عبَّر عنه الكاتب أو المتحدِّث في اللغة المصدر.

**اللغة المصْدر** — اللغة التي يُترجَم منها.

**النصُّ المصْدر** — النصُّ الذي يُترجَمْ.

**اللغة الهدف** — اللغة التي يُترجَم إليها.

**النصُّ الهدف** — النصُّ الذي يُعدِّهُ المترجم بترجمة معنى النصِّ المصْدر.

**اللغة الأصليّة** — اللغة التي كُتب بها نصُّ الكتاب المقدَّس في الأصل. اللغة الأصليَّة للعهد الجديد هي اليونانيَّة، واللغة الأصليَّة لأغلب العهد القديم هي العبريَّة. وأمَّا اللغة الأصليَّة لبعض الأجزاء من سفري دانيال وعزرا هي الآراميَّة. اللغة الأصليَّة هي دائمًا الأكثر دقَّةً لترجمة النصِّ منها.

**لغة تواصلٍ أوسع** — اللغة المُستَخدَمة على نطاق واسع ومن الكثير من الناس. ولأغلب الناس لا تكون هذه لغتهم الأمّ، بل اللغة التي يستخدموها للتكلَّم مع الناس خارج مجتمع لغتهم. يُطلق أشخاص على هذه اللغة «لغة التجارة». وستُترجَم أغلب الكتب المقدَّسة باستخدام لغة تواصل أوسع بصفتها اللغة المصْدر.

**الترجمة الحرفيَّة** — ترجمةٌ تُركِّز على نَسْخ صيغة النصِّ المصْدرِ في النصِّ الهدف، حتَّى لو نتج عن ذلك تغيير في المعنى.

**الترجمة التي تعتمد على المعنى (أو الترجمة الديناميكيَّة)** — ترجمةٌ تركِّز على نَسْخ معنى النصِّ المصدر في النصِّ الهدف، حتَّى لو نَتَج عن ذلك تغيُّر في الصيغة.

**المقطع** — الجزء من الكتاب المقدَّس في قيد الدراسة. يمكن أن يكون قصيرًا أي عددًا واحدًا، ولكنَّه يكون بالعادة مجموعة أعداد معًا تتكلَّم عن موضوع واحد أو تَسْرد قصَّة واحدةً.

**لغة البوَّابة** — لغة تواصل أوسع قمنا بتحديدها لتكون إحدى اللغات التي سنترجم إليها جميع أدوات الترجمة خاصَّتنا. مجموعة لغات البوَّابة هي أقلُّ عدد من اللغات التي يمكن بواسطتها نَقْل المحتوى إلى كلِّ اللغات الأخرى في العالم عن طريق ترجمة يُعدِّها متحدِّثون بلغتَيْن.

**لغات أخرى** — جميع لغات العالم الأخرى التي ليست لغة بوَّابة. تتمثَّل استراتيجيَّة هيئة unfoldingWord في ترجمة أدواتنا المخصَّصة لترجمة الكتاب المقدَّس إلى لغات البوَّابة، حتَّى يتسنَّى للناس استخدامها لترجمة الكتاب المقدَّس إلى لغات أخرى.

**الكتاب المقدَّس للمستخدم النهائيِّ** — الكتابُ المقدَّسُ الذي تَرجمه الناس ليُقرأ بطلاقة في اللغة الهدف. والهدف منه أن يستخدم في الكنائس والمنازل. في المقابل، يُعدُّ النصُّ الحرفيُّ (ULT) والنصُّ المبسَّط (UST) من هيئة «unfoldingWord» أداتين للترجمة ولا يُقرأن بطلاقة في أيِّ لغةٍ لأنَّ النصَّ الحرفيَّ ترجمة حرفيَّة، والنصَّ المبسَّط يتجنَّب استخدام التعابير الاصطلاحيَّة والصور البلاغيَّة التي تستخدمها الترجمة الطبيعيَّة. يستطيع المترجم باستخدام هاتين الأداتين إعدادَ كتاب مقدَّس للمستخدم النهائيِّ.

**المشارك** — أحد العناصر الفاعلة في الجملة. قد يكون الشخص الذي يقوم بالفعل، أو الذي يقع عليه فعلُ الفاعل، أو شخصًا يُذكر بصفته مشاركًا بطريقة ما. قد يكون المشارك أيضًا جمادًا اشترك في فعل الجملة. مثلًا، أسماء المشاركين مكتوبة بخطٍّ غامقٍ في الجملة التالية: أرسل **يوحنَّا** و**مريم** **رسالة** إلى **أندراوس**. في بعض الأحيان، قد لا يُذكَر المشاركون، ولكنَّهم يظلُّون مشتركين في الفعل. في هذه الحالات، يكون المشارك مستترًا. ذُكِر مشاركَان فقط في المثال التالي: «استلم **أندراوس** **رسالة**». المُرسِلان يوحنَّا ومريم مستترين. في بعض اللغات، ينبغي ذِكْر المشاركين المستترين.
