في أثناء العمل على ترجمة الكتاب المقدَّس، قد تجد نفسك، أنت المترجم، تسأل: «كيف أترجم كلمات، مثل الأسد أو شجرة التين أو الجبل أو الكاهن أو الهيكل، في حين أنَّ الناس في ثقافتي لم يرَوا هذه الأشياء من قبل، وليست لدينا كلمات لهذه الأشياء؟».

### الوصف

الأشياء المجهولة هي أشياءُ ترِدُ في النصِّ المصدر، وهي ليست معروفة لشعب ثقافتك. ستساعدك ملاحظات ملاحظات الترجمة unfoldingWord® على فهم ماهيَّة هذه الأشياء. بعد أن تفهمَ ماهيَّتها، ستحتاج إلى ابتكار وسائلَ للإشارة إليها حتَّى يفهمَ قرَّاؤك ماهيَّتَها أيضًا.

> فَقَالُوا لَهُ: «لَيْسَ عِنْدَنَا هَهُنَا إِلَّا خَمْسَةُ **أَرْغِفَةٍ** وَسَمَكَتَانِ». (متَّى 14: 17، فان دايك)

 الخبز هو طعامٌ خاصٌّ يُحضَّر بخَلْط الحبوب المطحونة طحنًا ناعمًا مع الزيت، ثمَّ يُطهى الخليطُ بحيث يصير جافًّا (الحبوب هي بذور نوعٍ من النباتات العشبيَّة). في بعض الثقافات، ليس لدى الناس خبز، ولا يعرفون ماهيَّته.

#### أسبابُ كون هذا مشكلةً في الترجمة

* قد يجهل القرَّاء بعضَ الأشياء الموجودة في الكتاب المقدَّس؛ لأنَّها ليسَتْ جزءًا من ثقافتهم.
* قد يواجه القرَّاء صعوبةً في فَهْمِ النصِّ إذا كانوا يجهلون بعضَ الأشياء المذكورة فيه.

#### مبادئ الترجمة

* استخدمِ الكلماتِ التي تُعدُّ جزءًا من لغتك إنْ أمكن.
* حافظْ على اختصار التعبيرات قَدْرَ المستطاع.
* قدِّمْ وصايا الله والحقائق التاريخيَّة بدقَّة.

### أمثلة من الكتاب المقدَّس

> وَأَجْعَلُ أُورُشَلِيمَ رُجَمًا وَمَأْوَى **بَنَاتِ آوَى**... (إرميا 9: 11، فان دايك)

بنات آوى (مفردها ابن آوى) هي حيواناتٌ برِّيَّةٌ تُشبِهُ الكلاب، وتعيش في بقاعٍ قليلةٍ من العالم. لذا تُعدُّ مجهولةً في أماكن عدَّة.

> احْتَرِزُوا مِنَ ٱلْأَنْبِيَاءِ ٱلْكَذَبَةِ ٱلَّذِينَ يَأْتُونَكُمْ بِثِيَابِ ٱلْحُمْلَانِ، وَلَكِنَّهُمْ مِنْ دَاخِلٍ **ذِئَابٌ** خَاطِفَةٌ. (متَّى 7: 15، فان دايك)

إذا لم تكُنْ الذئاب تعيشُ حيث ستُقرأ الترجمة، فقد لا يفهم القرَّاء أنَّ الذئابَ حيواناتٌ شَرِسةٌ متوحِّشةٌ كالكلاب التي تهاجم قطعان الأغنام وتفترسها.

> وَأَعْطَوْهُ خَمْرًا مَمْزُوجَةً **بِمُرٍّ** لِيَشْرَبَ، فَلَمْ يَقْبَلْ. (مرقس 15: 23، فان دايك)

قد يجهلُ الناسُ المرَّ، وأنَّه استُخدِم كدواء.

> ٱلصَّانِعَ **أَنْوَارًا عَظِيمَةً**... (مزمور 136: 7، فان دايك)

إنَّ لبعض اللغات مصطلحاتٍ للأشياء التي تشعُّ النور، مثل الشمس والنار، لكنْ ليس فيها مصطلح عامٌّ للضَّوء أو الأنوار.

> ...إِنْ كَانَتْ خَطَايَاكُمْ كَٱلْقِرْمِزِ تَبْيَضُّ **كَٱلثَّلْجِ**... (إشعياء 1: 18، فان دايك)

لم يرَ بعضُ الناس في بلدانٍ كثيرة حول الثلج، لكنَّهم ربَّما يكونون قد رأوه في الصور.

### استراتيجيَّات الترجمة

إليكم في ما يأتي أساليبُ يمكنك بها ترجمة مصطلح مجهول في لغتك:

(1) استخدمْ لترجمة العدد جملةً تصفُ ماهيَّةَ العنصر المجهول، أو تبيِّنُ أهمِّيَّته.

(2) استبدلْ بالشيء المجهول، شيئًا مشابهًا من لغتك إذا كان ذلك لا يشوِّه حقيقةً تاريخيَّةً.

(3) انسخِ الكلمةَ من لغةٍ أُخرى، وأضفْ كلمةً عامَّةً، أو جملةً وصفيَّةً لمساعدة الناس أن يفهموها.

(4) استخدمْ كلمةً ذات معنى أكثر عموميَّةً.

(5) استخدمْ كلمةً أو عبارةً أكثر تحديدًا في المعنى.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) استخدمْ لترجمة العدد جملةً تصفُ ماهيَّة العنصر المجهول، أو تبيِّنُ أهمِّيَّته.

> اِحْتَرِزُوا مِنَ ٱلْأَنْبِيَاءِ ٱلْكَذَبَةِ ٱلَّذِينَ يَأْتُونَكُمْ بِثِيَابِ ٱلْحُمْلَانِ، وَلَكِنَّهُمْ مِنْ دَاخِلٍ **ذِئَابٌ خَاطِفَةٌ**. (متَّى 7: 15، فان دايك)
> > اِحْتَرِزُوا مِنَ ٱلْأَنْبِيَاءِ ٱلْكَذَبَةِ ٱلَّذِينَ يَأْتُونَكُمْ بِثِيَابِ ٱلْحُمْلَانِ، **وَلَكِنَّهُمْ من الداخلٍ حيوانات جائعة خَطِرة جدًّا**.

مصطلحُ «ذئاب خاطفة» هو جزءٌ من استعارة هنا، لذلك يحتاج القارئ إلى معرفة أنَّها خطرة جدًّا على الأغنام كي يفهم هذه الاستعارة (إذا كانت الأغنام غير معروفة أيضًا، فستحتاج إلى استخدام إحدى استراتيجيَّات الترجمة لإيصال معنى الأغنام، أو تغيير الاستعارة إلى أمرٍ آخر، باستخدام استراتيجيَّة ترجمة الاستعارات. انظر [ترجمة الاستعارات](../figs-metaphor/01.md)).

> فَقَالُوا لَهُ: «لَيْسَ عِنْدَنَا هَهُنَا إِلَّا خَمْسَةُ **أَرْغِفَةٍ** وَسَمَكَتَانِ» (متَّى 14: 17، فان دايك)
>
> > لَيْسَ عِنْدَنَا هَهُنَا إِلَّا خَمْسَةُ **أَرْغِفَةٍ من بذور الحبوب المخبوزة** وَسَمَكَتَانِ.

(2) استبدلْ بالشيء المجهول، شيئًا مشابهًا من لغتك إذا كان ذلك لا يشوِّه حقيقةً تاريخيَّةً.

> إِنْ كَانَتْ خَطَايَاكُمْ كَٱلْقِرْمِزِ تَبْيَضُّ **كَٱلثَّلْجِ**. (إشعياء 1: 18، فان دايك) هذا العدد ليس عن الثلج، بل يُستخدَم تشبيه الثلج ليساعدَ الناسَ على استيعاب كيف يكون شيءٌ ما أبيَضَ.
>
> > خَطَايَاكُمْ...تَبْيَضُّ **كَالحليب**.
> >
> > خَطَايَاكُمْ...تَبْيَضُّ **كَالقمر**.

(3) انسخِ الكلمةَ من لغةٍ أُخرى، وأضف كلمةً عامَّةً، أو جملةً وصفيَّةً لمساعدة الناس أن يفهموها.

> وَأَعْطَوْهُ خَمْرًا مَمْزُوجَةً **بِمُرٍّ** لِيَشْرَبَ، فَلَمْ يَقْبَلْ. (مرقس 15: 23، فان دايك) — قد يُحسِنُ القرَّاء فهمَ ماهيَّة كلمةَ المرِّ إذا استُخدِمت مع الكلمة العامَّة «دواء».
> > وَأَعْطَوْهُ خَمْرًا مَمْزُوجَةً **بِدواء يُسمَّى مُرٍّ** لِيَشْرَبَ، فَلَمْ يَقْبَلْ.

> «لَيْسَ عِنْدَنَا هَهُنَا إِلَّا خَمْسَةُ **أَرْغِفَةٍ** وَسَمَكَتَانِ» (متَّى 14 :17، فان دايك) — قد يُحسِنُ القرَّاء فهم ماهيَّة الأرغفة (الخبز) إذا استُخدِم مع عبارة تبيِّن ماهيَّة المادَّة التي صُنِعَ منها (البذور)، وكيفيَّة تحضيره (مسحوق ومخبوز).
>
> > لَيْسَ عِنْدَنَا هَهُنَا إِلَّا خَمْسَةُ أَرْغِفَةٍ من **بذور الحبوب المخبوزة المطحونة** وَسَمَكَتَانِ.

(4) استخدمْ كلمةً ذات معنى أكثر عموميَّةً.

> وَأَجْعَلُ أُورُشَلِيمَ رُجَمًا وَمَأْوَى **بَنَاتِ آوَى**... (إرميا 9: 11، فان دايك)
>
> > وَأَجْعَلُ أُورُشَلِيمَ رُجَمًا وَمَأْوَى **للكلاب البرِّيَّة الضالَّة**.

> فَقَالُوا لَهُ: «لَيْسَ عِنْدَنَا هَهُنَا إِلَّا خَمْسَةُ **أَرْغِفَةٍ** وَسَمَكَتَانِ» (متَّى 14: 17، فان دايك)
>
> > لَيْسَ عِنْدَنَا هَهُنَا إِلَّا خَمْسَةُ **أَرْغِفَةٍ من طعام مخبوز** وَسَمَكَتَانِ.

(5) استخدمْ كلمةً أو عبارةً أكثر تحديدًا في المعنى.

> ٱلصَّانِعَ **أَنْوَارًا عَظِيمَةً**... (مزمور 136: 7، فان دايك)
>
> > ٱلصَّانِعَ **الشمس والقمر**.
