### الوصف

عندما يروي الناس قصَّةً ما، فعادةً ما يروون الأحداث بحسب تسلسلها. وتؤلِّفُ هذه السلسلة من الأحداث الحبكَ الدراميَّ للقصَّة، والذي يكون حافلًا بأفعال الحركة، ويبيِّن تقدُّم القصَّة زمنيًّا. في بعض الأحيان، يأخذ الكاتب استراحة من الحبك الدراميِّ ويطرحُ بعض المعلومات التي تساعد قرَّاءه على فَهْم القصَّة فهمًا أفضل. ويُسمَّى هذا النوع من المعلومات خلفيَّة القصَّة. وقد تتناوَلُ هذه المعلومات أمورًا وقعتْ قبل الأحداث التي سردَها، أو قد تفسِّر شيئًا في القصَّة، أو ربَّما تتكلَّم عن أمرٍ سيحدث لاحقًا من القصَّة.

**مثال** — الجمل المكتوبة بالخط الغامق في القصَّة الآتية هي جزءٌ من خلفيَّة النصّ.

ذهب بطرس ويوحنَّا في رحلة صيد؛ **لأنَّ القرية كانت ستُقيم احتفالًا في اليوم التالي**. **كان بطرس أفضل صيَّاد في القرية**؛ **فقدِ اصطادَ ذاتَ مرَّةٍ ثلاثةَ خنازير برِّيَّة في يومٍ واحد**. مشيا ساعات بين الشُّجَيراتِ المنخفضة حتَّى سمعا صوتَ خنزيرٍ برِّيّ. ركضَ الخنزير، لكنَّهما تمكَّنا من إطلاق النار عليه واصطياده. رَبطا ساقَيه بالحبال التي **أحضراها معهما**، وحملاه إلى المدينة على عمود. وحينما وصلا إلى هناك، رآه ابن عمِّ بطرسَ وأدركَ أنَّه خنزيره. لقد قتل بطرس بالخطأ خنزير ابن عمِّه.

غالبًا ما تُخبرنا خلفيَّة النصِّ بشأن أمرٍ وقعَ في وقتٍ سابق، أو سيحدث لاحقًا. ومن الأمثلة على ذلك: «لأنَّ القرية كانت ستُقيم احتفالًا في اليوم التالي» (لاحقًا)، و«اصطادَ ذاتَ مرَّةٍ ثلاثةَ خنازير برِّيَّة في يومٍ واحد» (سابقًا)، و«أحضراه معهما» (سابقًا).

غالبًا ما تُستخدم في خلفيَّة النصِّ أفعال الكينونة مثل «كان» و«كانوا» بدلَ أفعال الحركة. ومن الأمثلة على ذلك: «لأنَّ القرية كانت ستُقيم احتفالًا في اليوم التالي» و«**كان** بطرس أفضل صيَّاد في القرية».

يمكن أيضًا تمييز خلفيَّة النصِّ بكلمات تخبر القارئ بأنَّ هذه المعلومات ليست جزءًا من الحبك الدراميِّ للقصَّة. ومن الأمثلة على هذه الكلمات في القصَّة: «لأنَّ» و«ذات مرَّة» و«كان».

#### قد يستخدم الكاتب خلفيَّة النصِّ:

* لإثارة التشويق في القصَّة لدى قرَّائه
* لمساعدة قرَّائه على فَهْم شيء ما في القصَّة
* لمساعدة القرَّاء على فَهْم سبب أهمِّيَّةِ شيءٍ ما في القصَّة
* لذِكْر الإطار العامِّ للقصَّة
> * ويشمل الإطار العامُّ للقصَّة:
> * المكان
> * الزمان
> * الشخصيَّات في بداية القصَّة
> * الأحداث عند بدء القصَّة

#### أسبابُ كون هذا مشكلةً في الترجمة

* للُّغاتِ أساليبُ مختلفةٌ لتمييز معلوماتِ خلفيَّة النصِّ والحبك الدراميّ.
* عليك، أنت المترجم، أن تعرفَ تسلسُلَ الأحداث في الكتاب المقدَّس، وتقرِّرَ بشأن المعلومات التي تُعدُّ من خلفيَّة النصِّ، وتلك التي تُعدُّ حبكًا دراميًّا.
* عليك ترجمة القصَّة بطريقةٍ تشير بها إلى خلفيَّة النصِّ بحيث يفهم قرَّاؤك تسلسُلَ الأحداث، موضِّحًا المعلومات الخاصَّة بخلفيَّة النصّ، وتلك التي تُعدُّ حبكًا دراميًّا.

### أمثلة من الكتاب المقدَّس

> فَوَلَدَتْ هَاجَرُ لِأَبْرَامَ ٱبْنًا. وَدَعَا أَبْرَامُ ٱسْمَ ٱبْنِهِ ٱلَّذِي وَلَدَتْهُ هَاجَرُ «إِسْمَاعِيلَ». كَانَ أَبْرَامُ **ٱبْنَ سِتٍّ وَثَمَانِينَ سَنَةً** لَمَّا وَلَدَتْ هَاجَرُ إِسْمَاعِيلَ لِأَبْرَامَ. (تكوين 16: 15-16، فان دايك)

تُشير الجملة الأولى إلى حدثَين وهما: ولدتْ هاجر ابنًا، ودعا أبرام ابنه إسماعيل. والجملة الثانية هي خلفيَّة النصِّ وتتكلَّم عن عمر أبرام عندما وقع ذلك الحدث.

> **وَلَمَّا ٱبْتَدَأَ** يَسُوعُ **كانَ لَهُ نَحْوُ ثَلَاثِينَ سَنَةً** وَهُوَ عَلَى مَا كَانَ يُظَنُّ **ٱبْنَ** يُوسُفَ، بْنِ هَالِي، (لوقا 3: 23، فان دايك)

تتناول الأعداد السابقة حدثًا مزامِنًا لمعموديَّة يسوع. وتُقدِّم هذه الجملة معلوماتِ خلفيَّةِ النصّ، مثل عمر يسوع وأجداده (بحسب الجسد). ثمَّ تُستأنَف القصَّةُ في الأصحاح 4 حينما تحرَّك يسوع إلى البرِّيَّة.

> **وَفِي ٱلسَّبْتِ ٱلثَّانِي** بَعْدَ ٱلْأَوَّلِ **ٱجْتَازَ بَيْنَ ٱلزُّرُوعِ**. وَكانَ تَلَامِيذُهُ **يَقْطِفُونَ ٱلسَّنَابِلَ وَيَأْكُلونَ** وَهُمْ **يَفْرُكونَها بِأَيْديهِمْ** فَقَالَ لَهُمْ قَوْمٌ مِنَ ٱلْفَرِّيسِيِّينَ... (لوقا 6: 1-2، فان دايك)

يُعطي هذان العددان معلوماتٍ عن الإطار العامِّ للقصَّة (الزمان والمكان)؛ إذ جرَتِ الأحداثُ ما بين الزروع يوم السبت. وكان هناك يسوع وتلاميذه وبعض الفريسيِّين، وكان التلاميذ يقطفون السنابل ويأكلونها. بدأ الحدث الرئيسيُّ في القصَّة بجملة: «فقَالَ لَهُمْ قَوْمٌ مِنَ ٱلْفَرِّيسِيِّينَ...»

### استراتيجيَّات الترجمة

للحِفاظ على الترجمات واضحةً طبيعيَّة، ستحتاج إلى دراسة كيفيَّة سَرْدِ الناس للقصص في لغتك، وملاحظة طريقة تحديد لغتك لخلفيَّة النصّ. وقد تحتاج أيضًا إلى كتابة بعض القصص لدراسة هذا. انتبهْ إلى أنواع الأفعال التي تستخدمُها لغتُك في خلفيَّة النصّ، والكلمات أو والدلائل التي تشير إلى أنَّ شيئًا ما هو جزءٌ من الخلفيَّة. افعَلْ هذه الأمور ذاتها لدى الترجمة حتَّى تكون ترجمتك واضحةً طبيعيَّة، وكي يستطيع الناس فهمَها بسهولة.

(1) استخدمْ طريقةَ لغتك حتَّى تبيِّن أنَّ معلوماتٍ معيَّنة هي من خلفيَّة النصّ.

(2) أعِدْ ترتيب المعلومات بحيث يجري سَرْدُ الأحداثِ الأقدم أوَّلًا (قد لا يكون هذا ممكنًا دائمًا عندما تكون خلفيَّة النصِّ طويلةً جدًّا).

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) استخدمْ طريقةَ لغتك حتَّى تبيِّن أنَّ معلوماتٍ معيَّنة هي من خلفيَّة النصّ. تبيِّن الأمثلة الآتية كيف جرى ذلك في ترجمات الكتاب المقدَّس.

> **وَ**لَمَّا ٱبْتَدَأَ يَسُوعُ **كانَ** لَهُ نَحْوُ ثَلَاثِينَ سَنَةً وَهُوَ عَلَى مَا **كَانَ** يُظَنُّ ٱبْنَ يُوسُفَ، بْنِ هَالِي، (لوقا 3: 23، فان دايك)

تستخدمُ اللغة العربيَّة أيضًا حرف العطف «و» لتبيِّن أنَّ هناك تغييرًا ما في القصَّة. كما أنَّ الفعل «كان» يُشير إلى أنَّها معلومات خلفيَّة النصّ.

> وَبِأَشْيَاءَ أُخَرَ كَثِيرَةٍ كَانَ يَعِظُ ٱلشَّعْبَ وَيُبَشِّرُهُمْ أَمَّا هِيرُودُسُ رَئِيسُ ٱلرُّبْعِ فَإِذْ تَوَبَّخَ مِنْهُ لِسَبَبِ هِيرُودِيَّا ٱمْرَأَةِ فِيلُبُّسَ أَخِيهِ، **وَلِسَبَبِ جَمِيعِ ٱلشُّرُورِ ٱلَّتِي كَانَ هِيرُودُسُ يَفْعَلُهَا**، زَادَ هَذَا أَيْضًا عَلَى ٱلْجَمِيعِ أَنَّهُ حَبَسَ يُوحَنَّا فِي ٱلسِّجْنِ. (لوقا 3: 18-20، فان دايك)

الجملة التي بالخطِّ الغامق حدثت قبل أن يوبِّخ يوحنَّا هيرودس. ويشير الفعل الناقص (كان) إلى أنَّ هيرودس فعل هذه الأمور قبل أن يوبِّخه يوحنَّا المعمدان.

(2) أعِدْ ترتيب المعلومات بحيث يجري سَرْدُ الأحداثِ الأقدم أوَّلًا.

> فَوَلَدَتْ هَاجَرُ لِأَبْرَامَ ٱبْنًا. وَدَعَا أَبْرَامُ ٱسْمَ ٱبْنِهِ ٱلَّذِي وَلَدَتْهُ هَاجَرُ «إِسْمَاعِيلَ». **كَانَ أَبْرَامُ ٱبْنَ سِتٍّ وَثَمَانِينَ سَنَةً لَمَّا وَلَدَتْ هَاجَرُ إِسْمَاعِيلَ لِأَبْرَامَ**. (تكوين 16: 16، فان دايك)
>
> > **لَمَّا كان أبرام ابن ستٍّ وثمانين سنة**، ولدت هاجر له ابنًا، وسمَّى أبرامُ ابنَه إسماعيل.

> وَبِأَشْيَاءَ أُخَرَ كَثِيرَةٍ كَانَ يَعِظُ ٱلشَّعْبَ وَيُبَشِّرُهُمْ أَمَّا هِيرُودُسُ رَئِيسُ ٱلرُّبْعِ فَإِذْ تَوَبَّخَ مِنْهُ لِسَبَبِ هِيرُودِيَّا ٱمْرَأَةِ فِيلُبُّسَ أَخِيهِ، **وَلِسَبَبِ جَمِيعِ ٱلشُّرُورِ ٱلَّتِي كَانَ هِيرُودُسُ يَفْعَلُهَا**، زَادَ هَذَا أَيْضًا عَلَى ٱلْجَمِيعِ أَنَّهُ حَبَسَ يُوحَنَّا فِي ٱلسِّجْنِ. (لوقا 3: 18-20، فان دايك)

تُعيد الترجمة الآتية ترتيب حدثِ توبيخ يوحنَّا وأفعال هيرودس.

> > ولأنَّ هيرودس رئيس الرُّبع تزوَّج امرأةَ أخيه، **ولسبب شرورٍ أُخَر فعلها**، وبَّخه يوحنَّا. وبعد ذلك ارتكَبَ هيرودس أمرًا آخَرَ شرِّيرًا جدًّا، فقد سجنَ يوحنَّا المعمدان.