### الوصف

هناك أنواع مختلفة من المعلومات التي يمكن عرضها في خاتمة القصَّة. وغالبًا ما تكون من معلومات خلفيَّة النصّ، وهي مختلفةٌ عن الأحداث التي تؤلِّفُ الجزءَ الأساسيَّ من القصَّة. كثيرًا ما يتكَّون سِفر من أسفار الكتاب المقدَّس من الكثير من القصص الصغيرة التي تؤلِّفُ جزءًا من القصَّة الأكبر للسِفر نفسه. مثلًا، قصَّة ميلاد يسوع هي قصَّة أصغرُ في القصَّة الأكبر من إنجيل لوقا. كلُّ قصَّةٍ من هذه القصص، سواء كانت كبيرةً أم صغيرةً، قد تحتوي على معلوماتٍ من خلفيَّة النصّ.

#### في ما يأتي أغراضُ معلوماتِ خاتمة القصَّة:

* لتلخيص القصَّة
* للتعليق على ما حدثَ في القصَّة
* لرَبْطِ قصَّةٍ أصغرَ بالقصَّة الأكبر
* لإخبار القارئ بما حدثَ لشخصيَّةٍ معيَّنةٍ بعد انتهاء الجزء الأساسيِّ من القصَّة
* لسَرْدِ حدثٍ متواصل حتَّى بعد انتهاء الجزء الأساسيِّ من القصَّة
* لسَرْدِ ما يحدث بعد القصَّة نتيجة للأحداث التي وقعت في القصَّة

#### أسبابُ كون هذا مشكلةً في الترجمة

تطرح اللغات المختلفة هذه الأنواع من المعلومات بوسائلَ مختلفة. إنْ لم تستخدمْ، بوصفك المترجمَ، طريقةَ لغتك لإنجاز ذلك، قد لا يعرف القُرَّاء:

* أنَّ هذه المعلومة تختمُ القصَّة
* الغرضَ من هذه المعلومات
* علاقةَ هذه المعلومات بالقصَّة

#### استراتيجيَّات الترجمة

* ترجمْ ذلك النوع من المعلومات الواردة في خاتمة القصَّة بالطريقة التي تعبِّر بها لغتك عنها.
* ترجمْها بطريقةٍ بحيث يفهم الناس علاقتَها بالقصَّة الأكبر.
* إنْ أمكن، ترجِمْ نهايةَ القصَّة بحيث يعرف الناس خاتمة تلك القصَّة، وبداية القصَّة التي تليها.

### أمثلة من الكتاب المقدَّس

* لتلخيص القصَّة

> وَٱلْبَاقِينَ بَعْضُهُمْ عَلَى أَلْوَاحٍ وَبَعْضُهُمْ عَلَى قِطَعٍ مِنَ ٱلسَّفِينَةِ **فَهَكَذَا حَدَثَ أَنَّ ٱلْجَمِيعَ نَجَوْا إِلَى ٱلْبَرِّ.** (أعمال 27: 44، فان دايك)

* للتعليق على ما حدث في القصَّة

> وَكَانَ كَثِيرُونَ مِنَ ٱلَّذِينَ يَسْتَعْمِلُونَ ٱلسِّحْرَ يَجْمَعُونَ ٱلْكُتُبَ وَيُحَرِّقُونَهَا أَمَامَ ٱلْجَمِيعِ. وَحَسَبُوا أَثْمَانَهَا فَوَجَدُوهَا خَمْسِينَ أَلْفًا مِنَ ٱلْفِضَّةِ. **هَكَذَا كَانَتْ كَلِمَةُ ٱلرَّبِّ تَنْمُو وَتَقْوَى بِشِدَّة.** (أعمال 19: 19-20، فان دايك)

* لإخبار القارئ بما حدثَ لشخصيَّةٍ معيَّنةٍ بعد انتهاء الجزء الأساسيِّ من القصَّة

> فَقَالَتْ مَرْيَمُ: «تُعَظِّمُ نَفْسِي ٱلرَّبَّ، وَتَبْتَهِجُ رُوحِي بِٱللهِ مُخَلِّصِي» **وفَمَكَثَتْ مَرْيَمُ عِنْدَهَا نَحْوَ ثَلَاثَةِ أَشْهُرٍ، ثُمَّ رَجَعَتْ إِلَى بَيْتِهَا.** (لوقا 1: 46-47، 56، فان دايك)

* لسَرْدِ حدثٍ متواصل حتَّى بعد انتهاء الجزء الأساسيِّ من القصَّة

> وَكُلُّ ٱلَّذِينَ سَمِعُوا تَعَجَّبُوا مِمَّا قِيلَ لَهُمْ مِنَ ٱلرُّعَاةِ **وَأَمَّا مَرْيَمُ فَكَانَتْ تَحْفَظُ جَمِيعَ هَذَا ٱلْكَلَامِ مُتَفَكِّرَةً بِهِ فِي قَلْبِهَا.** (لوقا 2: 18-19، فان دايك)

* لسَرْدِ ما يحدث بعد القصَّة نتيجة للأحداث التي وقعت في القصَّة

> وَيْلٌ لَكُمْ أَيُّهَا ٱلنَّامُوسِيُّونَ! لِأَنَّكُمْ أَخَذْتُمْ مِفْتَاحَ ٱلْمَعْرِفَةِ. مَا دَخَلْتُمْ أَنْتُمْ، وَٱلدَّاخِلُونَ مَنَعْتُمُوهُمْ. **وَفِيمَا هُوَ يُكَلِّمُهُمْ بِهَذَا، ٱبْتَدَأَ ٱلْكَتَبَةُ وَٱلْفَرِّيسِيُّونَ يَحْنَقُونَ جِدًّا، وَيُصَادِرُونَهُ عَلَى أُمُورٍ كَثِيرَةٍ، وَهُمْ يُرَاقِبُونَهُ طَالِبِينَ أَنْ يَصْطَادُوا شَيْئًا مِنْ فَمِهِ لِكَيْ يَشْتَكُوا عَلَيْهِ.** (لوقا 11: 52-54، فان دايك)
