### الوصف

هناك أنواع أو أساليب مختلفة من الكتابة، ولكلِّ نوع غرضه. ولأنَّ هذه الأغراض مختلفة، يُرتَّب كلُّ أسلوب منها بطريقةٍ معيَّنة. كما أنَّه يَستخدِم أفعالًا وجملًا مختلفة، ويُشير إلى الأشخاص والأشياء التي يكتب عنها بطرقٍ شتَّى. وتساعدُ هذه الاختلافات القارئ على معرفة الغرض من الكتابة بسرعة، وتعمل على إيصال مغزى الكاتب بأفضل طريقة.

### أنواع الكتابة

الأنواع الأربعة الأساسيَّة الآتية موجودة في كلِّ لغة. ولكلٍّ منها غرضه الخاصّ:

* **الكتابة السرديَّة** أو **[الأمثال (قصص)](../figs-parables/01.md)** — تروي قصَّةً أو حدثًا
* **الكتابة التفسيريَّة** — توضِّح الحقائق أو تُعلِّم المبادئ
* **الكتابة الوظيفيَّة (الإجرائيَّة)** — توضِّح كيفيَّة أداء أمرٍ ما
* **الكتابة الجدليَّة** — تحاول إقناع شخصٍ ما للقيام بشيء

### أسبابُ كون هذا مشكلةً في الترجمة

لكلِّ لغة طريقتها في ترتيب هذه الأنواع المختلفة من الكتابة. ولا بدَّ أن تعرف- أنت المترجم- نوع الكتابة التي تترجمها، وتفهم كيفيَّة ترتيبها في اللغة الأصليَّة، وأيضًا يجب أن تعرفَ كيف تُرتِّب لغتك كلَّ نوعٍ منها؛ إذ يجب أن تضعَها في الشكل ذاته الذي تستخدمه لغتك لذلك النوع من الكتابة حتَّى يفهمها الناس فهمًا سليمًا. ستؤثِّر طريقة ترتيب الكلمات والجُمل والفقرات لدى كلِّ ترجمةٍ في طريقة فَهْم الناس للرِّسالة.

### أساليب الكتابة

في ما يأتي أساليب الكتابة التي يمكن دمجها مع الأنواع الأربعة الأساسيَّة المذكورة آنفًا. وغالبًا ما تمثِّل أساليب الكتابة هذه تحدِّيات في الترجمة.

* **[الشعر](../writing-poetry/01.md)** — يُعبِّر عن الأفكار والمشاعر بطريقةٍ جميلة
* **[الأمثال (أقوال)](../writing-proverbs/01.md)** — تُعلِّم الحقيقة بإيجاز، أو تعطي نصائحَ حكيمة
* **[اللغة الرمزيَّة](../writing-symlanguage/01.md)** — تستخدم الرموز لتمثيل الأشياء والأحداث
* **[النبوَّة الرمزيَّة](../writing-apocalypticwriting/01.md)** — تستخدم اللغةَ الرمزيَّة للكشف عمَّا سيحدث في المستقبل
* **[المواقف الافتراضيَّة](../figs-hypo/01.md)** — تخبرنا بما قد يحدث إنْ كان شيءٌ ما حقيقيًّا، أو تُعبِّر عن عاطفةٍ حِيالِ شيءٍ غير حقيقيّ

### سمات الخطاب

يمكن أن يُطلَقَ على الاختلافات بين أساليب الكتابة المختلفة في لغةٍ ما سمات الخطاب. والغرض من نصٍّ معيَّن سيؤثِّر في أنواع سمات الخطاب المستخدَمة. مثلًا، يشملُ الكلام السرديُّ السمات الآتية:

* سردُ أحداثٍ تجري قبل أحداثٍ أُخرى أو بعدها
* تقديم أشخاصٍ في القصَّة
* تقديم أحداثٍ جديدةٍ في القصَّة
* الحوار واستخدام الاقتباسات
* الإشارة إلى الأشخاص والأشياء باستخدام الأسماء أو الضمائر

تتمتَّعُ اللُّغات بأساليبَ مختلفةٍ لاستخدام سماتِ الخطاب المختلفة هذه. وسيحتاج المترجم إلى دراسةِ طريقةِ لغته في استخدام كلٍّ منها حتَّى تنقل ترجمته الرسالة الصحيحة بطريقةٍ واضحةٍ طبيعيَّة. أساليب الكتابة الأخرى لديها سمات خطابيَّة أُخرى.

### موضوعات خطابيَّة معيَّنة

1. **[تقديم حدثٍ جديد](../writing-newevent/01.md)** — إنَّ عباراتٍ مثل «يومًا ما» أو «حدث هذا» أو «حدث بهذه الطريقة» أو «في وقتٍ ما بعد ذلك» تشيرُ إلى القارئ أنَّ حدثًا جديدًا على وشك أن يُروى.
1. **[تقديم مشاركين جددٍ وقدامى](../writing-participants/01.md)** — لكلِّ لغةٍ طريقتها في تقديم المشاركين الجدد والإشارة إليهم من جديد.
1. **[خلفيَّة النصّ](../writing-background/01.md)** — قد يستخدم الكاتب خلفيَّةَ النصِّ لأسبابٍ عدَّة منها: (1) إثارة التشويق في القصَّة (2) أو إعطاء معلومات مهمَّة تساعد في فهم القصَّة (3) أو شرح سبب أهميَّة أمرٍ ما في القصَّة.
1. **[الضمائر — متى تُستخدم](../writing-pronouns/01.md)** — تحتوي اللغات على أنماط لعددِ مرَّاتِ استخدام الضمائر، وإنْ لم يجرِ اتِّباعها، فقد يُنتج ذلك معنًى خاطئًا.
1. **[خاتمة القصَّة](../writing-endofstory/01.md)** — يمكن أن تُختَم القصص بأنواعٍ مختلفةٍ من المعلومات. وللُّغات وسائلُ مختلفةٌ لإبراز ارتباط تلك المعلومات بالقصَّة.
1. **[الاقتباسات وحواشي الاقتباس](../writing-quotations/01.md)** — للُّغاتِ وسائلُ مختلفةٌ لنَقْل ما قاله شخصٌ ما.
1. **[أدوات الربط](../grammar-connect-words-phrases/01.md)** — تحتوي اللغات على أنماطٍ لطريقة استخدام أدوات الربط (مثل «و» أو «لكن» أو «أو»).
