### الوصف

عندما يروي الناس قصَّة ما، فهم يُخبرون بشأن حدثٍ أو سلسلةٍ من الأحداث. وفي أحيانٍ كثيرة، يذكُرونَ معلوماتٍ معيَّنةً في بدايةِ القصَّة، مثل شخصيَّاتها، وزمان وقوع أحداها ومكانها. وتُسمَّى هذه المعلومات التي يذكرُها الكاتب قبل بدء الأحداث الإطارَ العامَّ للقصَّة. وتحتوي بعضُ الأحداث الجديدة في القصَّة على عناصرَ أُخرى لأنَّها قد تدورُ حولَ أشخاصٍ جُددٍ وأوقاتٍ وأماكنَ جديدة. كما أنَّه يُخبر الناس في بعض اللغات ما إذا كانوا قد رأوا الحدث أو سمعوا عنه من شخصٍ آخر.

ما المعلومات التي يقدِّمها الناس في البداية عندما يَروون الأحداث؟ هل هناك تسلسُلٌ معيَّن يذكرونها فيه؟ ستحتاج في ترجمتك إلى اتِّباع الطريقة التي تطرحُ بها لغتك معلوماتٍ جديدةً أو حدثًا جديدًا في بداية القصَّة، عوضًا عن الطريقة التي اتَّبعَتها اللغة المصدر. وبهذا ستبدو ترجمتك طبيعيَّة، وستوصل الفكرة بلغتك بوُضوح.

### أمثلة من الكتاب المقدَّس

> **كَانَ فِي أَيَّامِ هِيرُودُسَ** مَلِكِ ٱلْيَهُودِيَّةِ **كَاهِنٌ ٱسْمُهُ زَكَرِيَّا** مِنْ فِرْقَةِ أَبِيَّا، **وَٱمْرَأَتُهُ** مِنْ بَنَاتِ هارُونَ وَٱسْمُهَا أَلِيصَابَاتُ. (لوقا 1: 5، فان دايك)

تعرض الأعداد السابقة قصَّةَ زكريَّا الكاهن. وتخبرنا العبارة الأولى المكتوبة بخطٍّ غامق عن زمن وقوعها، كما أنَّ العبارتَين الأُخرَيَين المكتوبتَين بخطٍّ غامق تقدّمان الشخصيات الرئيسيَّة. أمَّا العددان التاليان فيوضِّحان أنَّ زكريا وأليصابات كانا كبيرَيْن في السنِّ، ولم يكُنْ لهما أبناء. وتُعدُّ كلُّ هذه المعلومات إطارًا عامًّا للقصَّة. لذلك تساعد كلمة «فبينما» المذكورة في إنجيل لوقا 1: 8 في تقديم أوَّل حدث في القصَّة.

> **فَبَيْنَمَا** هُوَ يَكْهَنُ فِي نَوْبَةِ فِرْقَتِهِ أَمَامَ ٱللهِ، حَسَبَ عَادَةِ ٱلْكَهَنُوتِ، أَصَابَتْهُ ٱلْقُرْعَةُ أَنْ يَدْخُلَ إِلَى هَيْكَلِ ٱلرَّبِّ وَيُبَخِّرَ. (لوقا 1: 8-9، فان دايك)

> **أَمَّا وِلَادَةُ يَسُوعَ ٱلْمَسِيحِ فَكَانَتْ هَكَذَا:** لَمَّا كَانَتْ مَرْيَمُ أُمُّهُ مَخْطُوبَةً لِيُوسُفَ، قَبْلَ أَنْ يَجْتَمِعَا، وُجِدَتْ حُبْلَى مِنَ ٱلرُّوحِ ٱلْقُدُسِ. (متَّى 1: 18، فان دايك)

توضِّح الجملة السابقة بخطٍّ غامقٍ أنَّه سيجري عرْضُ قصَّةٍ عن يسوع، حيث ستروي كيف حدثت ولادته.

> **وَلَمَّا وُلِدَ يَسُوعُ فِي بَيْتِ لَحْمِ ٱلْيَهُودِيَّةِ، فِي أَيَّامِ هِيرُودُسَ ٱلْمَلِكِ**، إِذَا مَجُوسٌ مِنَ ٱلْمَشْرِقِ قَدْ جَاءُوا إِلَى أُورُشَلِيمَ. (متَّى 2: 1، فان دايك)

تُظهر الجملة بالخط الغامق أنَّ الأحداثَ المتعلِّقة بالمجوس وقعَتْ **بعد** ولادة يسوع.

> **وَفِي تِلْكَ ٱلْأَيَّامِ** جَاءَ يُوحَنَّا ٱلْمَعْمَدَانُ يَكْرِزُ فِي بَرِّيَّةِ ٱلْيَهُودِيَّة. (متَّى 3: 1-22، فان دايك)

توضِّح الكلمات بخطٍّ غامق أنَّ يوحنَّا المعمدان جاء يكرز في وقتٍ قريبٍ من الأحداث السابقة. تكون هذه المعلومات عامَّة جدًّا وتُشير إلى الزمن الذي عاش فيه يسوع في الناصرة.

> **حِينَئِذٍ** جَاءَ يَسوعُ مِنَ ٱلْجَلِيلِ إِلَى ٱلْأُرْدُنِّ إِلَى يُوحَنَّا لِيَعْتَمِدَ مِنْهُ. (متَّى 3: 13، فان دايك)

تدلُّ كلمة «حينئذ» أنَّ يسوع جاء إلى نهر الأردنِّ في وقتٍ ما بعد الأحداث التي وردَتْ في الأعداد السابقة.

> كَانَ **إِنْسَانٌ مِنَ ٱلْفَرِّيسِيِّينَ ٱسْمُهُ نِيقُودِيمُوسُ، رَئِيسٌ لِلْيَهُودِ** هَذَا جاءَ إِلَى يَسُوعَ لَيْلًا. (يوحنَّا 3: 1-2، فان دايك)

قدَّم الكاتب أوَّلًا الشخص الجديد، ثمَّ تحدَّث بما فعله ومتى فعله.  قد يكون من الطبيعيِّ أكثر في بعض اللغات أن يُذكر الزمن أوَّلًا.

> 6 وَلَمَّا كانَ نُوحٌ ٱبْنَ سِتِّ مِئَةِ سَنَةٍ صارَ طُوفَانُ ٱلْمَاءِ عَلَى ٱلْأَرْضِ، 7 فَدَخَلَ نُوحٌ وَبَنُوهُ وَٱمْرَأَتُهُ وَنِسَاءُ بَنِيهِ مَعَهُ إِلَى ٱلْفُلْكِ مِنْ وَجْهِ مِيَاهِ ٱلطُّوفَانِ. (تكوين 7: 6-7، فان دايك)

العدد 6 هو تصريح بوقوع أحداث تجري في ما تبقى في الأصحاح 7. فقد سبقَ أن ذكرَ الأصحاح 6 أنَّ الله أخبر نوح بشأن الطوفان الذي سيحدث، وتكلَّم عن التفاصيل التي على نوح أن يستعدَّ لها. وطرحَ العدد 6 من الأصحاح السابع الجزء من القصَّة الذي يتكلَّم عن دخول نوح وعائلته والحيوانات في الفُلك، وعن بدء هطول المطر والطوفان. قد تحتاج بعض اللغات إلى توضيح أنَّ هذا العدد يُقدِّم الحدث، أو إلى نَقْله ووضعه بعد العدد 7. لا يُعدُّ العدد 6 من أحداث القصَّة؛ فقد دخلَ الأشخاص في الفُلك قبل وقوع الطوفان.

### استراتيجيَّات الترجمة

إذا كانت المعلومات الواردة في بداية حدثٍ جديدٍ واضحةً طبيعيَّةً لِقُرَّائك، يمكنك ترجمتها كما وردت في ترجمة فان دايك أو في النصِّ المبسَّط. وإنْ لم تكُنْ كذلك، استخدمْ إحدى الاستراتيجيَّات الآتية:

(1) ضَعِ المعلومات التي تقدِّم الحدثَ بحسب التسلسل الذي سردها به الناس.

(2) إنْ توقَّع القُرَّاء معلومات معيَّنة، لكنَّها لم تُذكر في الكتاب المقدَّس، فاستخدمْ كلمةً أو جملةً غير محدَّدة لملء تلك المعلومة، مثل: «وقت آخر» أو «شخص ما».

(3) إذا كانت المقدِّمة ملخَّصًا للحدث كلِّه، فاستخدِمِ الأسلوبَ في لغتك لتوضيح أنَّها كذلك.

(4) إذا كان من غير المألوف في اللغة الهدف أن يردَ الملخَّص في البداية، فأشرْ إلى أنَّ الحدث سيحصل بالفعل لاحقًا في القصَّة.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) ضَعِ المعلومات التي تقدِّم الحدثَ بحسب التسلسل الذي سردها به الناس.

> كَانَ **إِنْسَانٌ مِنَ ٱلْفَرِّيسِيِّينَ ٱسْمُهُ نِيقُودِيمُوسُ، رَئِيسٌ لِلْيَهُودِ** هَذَا جاءَ إِلَى يَسُوعَ لَيْلًا. (يوحنَّا 3: 1-2، فان دايك)
>
> > كان **إنسان اسمه نيقوديموس. وكان من الفريسيِّين، ورئيسًا لليهود**. هذا جاء ذاتَ ليلةٍ إلى يسوع

> > في إحدى الليالي، **رجل اسمه نيقوديموس، من الفريسيِّين ورئيس اليهود**، جاء إلى يسوع.

> وَفِيمَا هُوَ مُجْتَازٌ **رَأَى لَاوِيَ بْنَ حَلْفَى جَالِسًا** عِنْدَ مَكَانِ ٱلْجِبَايَةِ، فَقَالَ لَهُ... (مرقس 2: 14، فان دايك)
>
> > وفيما يسوعُ مجتازٌ، **كان لاوي بن حلفى جالسًا** عند مكان الجباية. رآه يسوع فقال له...

> > وفيما يسوعُ مجتازٌ، **كان رجلٌ جالسًا** عند مكان الجباية، اسمه لاوي بن حلفى، فرآه يسوع وقال له...

> > وفيما يسوعُ مجتازٌ، **كان عشَّار** يجلس عند مكان الجباية اسمه لاوي بن حلفى، فرآه يسوع وقال له...

(2) إنْ توقَّع القُرَّاء معلومات معيَّنة، لكنَّها لم تُذكر في الكتاب المقدَّس، فاستخدمْ كلمةً أو جملةً غير محدَّدة لملء تلك المعلومة:

> وَلَمَّا كانَ نُوحٌ ٱبْنَ سِتِّ مِئَةِ سَنَةٍ صارَ طُوفَانُ ٱلْمَاءِ عَلَى ٱلْأَرْضِ. (تكوين 7: 6، فان دايك) — إنْ كان الناس يتوقَّعون أن يُخبَروا عن وقتِ وقوع الحدث الجديد، فإنَّ وَضْع تعبير مثل «بعد ذلك» أو «ثمَّ» يمكن أن يساعدهم على معرفة أنَّه وقعَ بعد الأحداث المذكورة آنفًا.
>
> > **ثمَّ**، لَمَّا كان نوح ابن 600 سنة، صار طوفان على الأرض.

> **وَٱبْتَدَأَ أَيْضًا** يُعَلِّمُ عِنْدَ ٱلْبَحْرِ... (مرقس 4: 1، فان دايك) —  كان يسوع في الأصحاح 3 يكرز في بيت أحد الأشخاص، لذا قد تحتاج إلى إخبار القُرَّاء بأنَّ هذا الحدث الجديد حصلَ في وقت آخر، أو أنَّ يسوع ذهب إلى البحر.
>
> > **في وقت آخر**، ابتدأ يسوع يُعلِّم الناس مرَّة أُخرى عند البحر.

> > ذهب يسوع عند البحر، **وابتدأ يُعلِّم الناس أيضًا** هناك.

(3) إذا كانت المقدِّمة ملخَّصًا للحدث كلِّه، فاستخدِمِ الأسلوبَ في لغتك لتوضيح أنَّها كذلك.

> وَلَمَّا كَانَ نُوحٌ ٱبْنَ سِتِّ مِئَةِ سَنَةٍ صَارَ طُوفَانُ ٱلْمَاءِ عَلَى ٱلْأَرْضِ. (تكوين 7: 6، فان دايك)
>
> > **الآن، هذا ما حدث عندما** كان نوح ابن 600 سنة وصار طوفان الماء على الأرض.

> > **يتكلَّم هذا الجزء عمَّا حدث عندما** صار طوفان الماء على الأرض، وعندما كان نوح ابن 600 سنة.

(4) إذا كان من غير المألوف في اللغة الهدف أن يردَ الملخَّص في البداية، فأشرْ إلى أنَّ الحدث سيحصل بالفعل لاحقًا في القصَّة.

> وَلَمَّا كَانَ نُوحٌ ٱبْنَ سِتِّ مِئَةِ سَنَةٍ صَارَ طُوفَانُ ٱلْمَاءِ عَلَى ٱلْأَرْضِ فَدَخَلَ نُوحٌ وَبَنُوهُ وَٱمْرَأَتُهُ وَنِسَاءُ بَنِيهِ مَعَهُ إِلَى ٱلْفُلْكِ مِنْ وَجْهِ مِيَاهِ ٱلطُّوفَان. (تكوين 7: 6-7، فان دايك)
>
> > **الآن، هذا ما حدث عندما** كان نوح ابن 600 سنة، فقد دخل هو وبنوه وامرأته ونساء بنيه في الفُلكِ، لأنَّ **الله قال إنَّه سيحدث طوفان ماء**.
