### الوصف

عندما نقول إنَّ شخصًا ما قال شيئًا، غالبًا ما نذكرُ مَن قاله وإلى مَنْ وجَّهَ كلامَه، وما قاله. المعلومات التي تخبرنا بشأن مَن قالَ الكلامَ، وإلى مَن وجَّهَ كلامَه، وتُسمَّى هامش الاقتباس. وكلام الشخص هو الاقتباس (يُسمَّى أيضًا النصَّ المقتبس). في بعض اللغات، قد تردُ هوامش الاقتباس في البداية أو في النهاية أو حتَّى في منتصف جزأَين من الاقتباس.

كُتبت تاليًا هوامش الاقتباس بالخطِّ الغامق:

* **قالت**: «الطعام جاهز. تعالَ لتأكلَ».
* «الطعام جاهز. تعالَ لتأكلَ» **قالت**.
* «الطعام جاهز»، **قالت**، «تعالَ لتأكلَ».

كما أنَّه قد يحتوي هامش الاقتباس في بعض اللغات على أكثر من فعلٍ واحدٍ معناه «قال».

> **فأَجَابَتْ** أمُّهُ **وَقَالَتْ**: لَا! بَلْ يُسَمَّى يُوحَنَّا. (لوقا 1: 60، فان دايك)

عند كتابة أنَّ شخصًا ما قال شيئًا، تضع بعض اللغات الاقتباس (ما قيل) بين علامة اقتباس تُسمَّى الفواصل المقلوبة (فواصل التنصيص) (« » أو ’’ ‘‘). وتستخدم بعض اللغات رموزًا أُخرى حول الاقتباس، مثل علامتَي الاقتباس: « »، أو شيئًا آخر.

#### أسبابُ كون هذا مشكلةً في الترجمة

* ينبغي للمترجمين وَضْعُ هامشٍ للاقتباس، حيث يكون واضحًا وطبيعيًّا في لغتهم.
* يجب أن يُحدِّد المترجمون ما إذا كانوا يريدون أن يتضمَّن هامش الاقتباس فعلًا واحدًا أو فعلَين يحملان معنى «قال».
* يجب أن يحدِّد المترجمون أيَّة علاماتِ اقتباسٍ سيستخدمون حول النصِّ المقتبَس.

### أمثلة من الكتاب المقدَّس

#### هامش الاقتباس قبل النصِّ المقتبس

> **فَقَالَ زَكَرِيَّا لِلْمَلَاكِ**: «كَيْفَ أَعْلَمُ هَذَا، لِأَنِّي أَنَا شَيْخٌ وَٱمْرَأَتِي مُتَقَدِّمَةٌ فِي أَيَّامِهَا؟» (لوقا 1: 18، فان دايك)

> وَجَاءَ عَشَّارُونَ أَيْضًا لِيَعْتَمِدُوا **فَقَالُوا لَهُ**: «يَا مُعَلِّمُ، مَاذَا نَفْعَلُ؟» (لوقا 3: 12، فان دايك)

> **فَقَالَ لَهُمْ**: «لَا تَسْتَوْفُوا أَكْثَرَ ممَّا فُرِضَ لَكُمْ» (لوقا 3: 13، فان دايك)

#### هامش الاقتباس بعد نصِّ الاقتباس

> فَنَدِمَ ٱلرَّبُّ عَلَى هَذَا. «لا يَكُونُ» **قَالَ ٱلرَّبُّ**. (عاموس 7: 3، فان دايك)

#### هامش الاقتباس بين جزأي الاقتباس

> لأَنَّهُ هَا أَيَّامٌ تَأْتِي، **يَقُولُ ٱلرَّبُّ**، وَأَرُدُّ سَبْيَ شَعْبِي... (إرميا 30: 3، فان دايك)

### استراتيجيَّات الترجمة

(1) حدِّدْ مكانَ وَضْعِ هامش الاقتباس.

(2) قرر ما إذا كنت تريد استخدام كلمة أو كلمتين تحملان معنى «قال».

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) حدِّدْ مكانَ وَضْعِ هامش الاقتباس.

> **وَقَالَ**: «فَلْيَنْزِلْ مَعِي ٱلَّذِينَ هُمْ بَيْنَكُمْ مُقْتَدِرُونَ. وَإِنْ كَانَ فِي هَذَا ٱلرَّجُلِ شَيْءٌ فَلْيَشْتَكُوا عَلَيْهِ» (أعمال 25: 5، فان دايك)
>
> > «فلينزل معي الذين هم بينكم مقتدرون»، **قال هو**، «وإنْ كان في هذا الرجل شيءٌ فليشتكوا عليه».

> > «فلينزل معي الذين هم بينكم مقتدرون وإن كان في هذا الرجل شيء فليشتكوا عليه»، **قال**.

> > «المقتدرون منكم»، **قال**، «فلينزلوا معي، وإنْ كان في هذا الرجل شيءٌ فليشتكوا عليه».

(2) قرر ما إذا كنت تريد استخدام كلمة أو كلمتين تحملان معنى «قال».

> **فَأَجَابَتْ** أمُّهُ **وَقَالَتْ**: «لَا! بَلْ يُسَمَّى يُوحَنَّا» (لوقا 1: 60، فان دايك)
>
> > **ردَّت** أمُّه قائلةً: «لا! بل يُسمَّى يوحنَّا».

> > **قالت** أمُّه: «لا! بل يُسمَّى يوحنَّا».

> > **فأجابت** أمُّه هكذا: «لا! بل يُسمَّى يوحنَّا» **قالت**.
