### الوصف

اللغة الرمزيَّة في الخطاب والكتابة هي استخدامُ الرموز لتمثيل أمورٍ أو أحداثٍ أُخرى. وتردُ هذه اللغة الرمزيَّة كثيرًا في الكتاب المقدَّس في النبوَّات والشِّعر، لا سيَّما في الرؤى والأحلام بأشياءَ ستحدثُ في المستقبل. رغمَ أنَّ الناسَ قد لا يعرفون معنى الرمز، فمن المهمِّ إبقاء الرمز في الترجمة.

> كُلْ هَذَا ٱلدَّرْجَ، وَٱذْهَبْ كَلِّمْ بَيْتَ إِسْرَائِيلَ. (حزقيال 3: 1، فان دايك)

كان هذا في حلم، فعبارة «كُلْ هذا الدَّرْج» ترمز إلى قراءة حزقيال ما كُتِبَ في المخطوطة وفهمه جيِّدًا وقبوله ما وردَ فيه من الله.

#### أغراض الدلالات الرمزيَّة

- أحد أغراض الرمزيَّة هو مساعدة الناس على فَهْمِ أهمِّيَّة الحدث أو حدَّته بوَضْعه في عباراتٍ أُخرى مؤثِّرة.
- الغرض الآخر من الرمزيَّة هو إخبار بعض الناس بأمرٍ ما، مع إخفاء المعنى الحقيقيِّ على آخرين لا يفهمون الرمزيَّة.

#### أسبابُ كون هذا مشكلةً في الترجمة

قد يجد قرَّاء الكتاب المقدَّس اليوم صعوبةً في إدراك أنَّ للَّغةِ المستخدَمةِ دلالاتٍ رمزيَّة، كما أنَّهم قد لا يعرفون ما يمثِّله الرمز.

#### مبادئ الترجمة

- عند استخدام اللغة الرمزيَّة، من المهمِّ المحافظة على ذِكْرِ اللغة الرمزيَّة في الترجمة.
- من المهمِّ أيضًا عدم شَرْحِ الرمز أكثر ممَّا فعل المتكلِّم أو الكاتب الأصليُّ؛ لأنَّه ربَّما لم يكُنْ يريد أن يستطيع كلُّ شخصٍ عاشَ في ذلك الزمن أن يفهمَه بسهولة.

### أمثلة من الكتاب المقدَّس

> بعْدَ هَذَا كُنْتُ أَرَى فِي رُؤَى ٱللَّيْلِ وَإِذَا **بِحَيَوَانٍ رَابعٍ** هَائِلٍ وَقَوِيٍّ وَشَدِيدٍ جِدًّا، وَلَهُ **أَسْنَانٌ مِنْ حَدِيدٍ كَبِيرَةٌ**. أَكَلَ وَسَحَقَ وَدَاسَ ٱلْبَاقِيَ بِرِجْلَيْهِ. وَكَانَ مُخَالِفًا لِكُلِّ ٱلْحَيَوَانَاتِ ٱلَّذِينَ قَبْلَهُ، وَلَهُ **عَشَرَةُ قُرُونٍ**. (دانيال 7: 7، فان دايك)

جرى شرحُ معنى الرموز المكتوبة بخط غامقٍ في سفر دانيال 7: 23-24 كما هو موضَّح أدناه. إذ تمثِّل الحيوانات الممالك، والأسنان الحديديَّة جيشًا قويًّا، وتمثِّل القرون ملوكًا أقوياء.

> فَقَالَ هَكَذَا: أَمَّا ٱلْحَيَوَانُ ٱلْرَّابِعُ فَتَكُونُ **مَمْلَكَةٌ رَابِعَةٌ** عَلَى ٱلْأَرْضِ مُخَالِفَةٌ لِسَائِرِ ٱلْمَمَالِكِ، فَتَأْكُلُ ٱلْأَرْضَ كُلَّهَا وَتَدُوسُهَا وَتَسْحَقُهَا. وَٱلْقُرُونُ ٱلْعَشَرَةُ مِنْ هَذِهِ ٱلْمَمْلَكَةِ هِيَ **عَشَرَةُ مُلُوكٍ** يَقومونَ، وَيَقومُ بَعْدَهُمْ آخَرُ، وَهوَ مُخالِفٌ ٱلْأَوَّلينَ، وَيُذِلُّ ثَلَاثَةَ مُلوك. (دانيال 7: 23-24، فان دايك)

> فَٱلْتَفَتُّ لِأَنْظُرَ ٱلصَّوْتَ ٱلَّذِي تَكَلَّمَ مَعِي. وَلَمَّا ٱلْتَفَتُّ رَأَيْتُ **سَبْعَ مَنَايِرَ مِنْ ذَهَبٍ**، وَفِي وَسْطِ ٱلسَّبْعِ ٱلْمَنَايِرِ شِبْهُ ٱبْنِ إِنْسَانٍ...وَمَعَهُ فِي يَدِهِ ٱلْيُمْنَى **سَبْعَةُ كَوَاكِبَ سَيْفٌ مَاضٍ ذُو حَدَّيْنِ** يَخْرُجُ مِنْ فَمِهِ... سِرُّ ٱلسَّبْعَةِ ٱلْكَوَاكِبِ ٱلَّتِي رَأَيْتَ عَلَى يَمِينِي، وَٱلسَّبْعِ ٱلْمَنَايِرِ ٱلذَّهَبِيَّةِ: **ٱلسَّبْعَةُ ٱلْكَوَاكِبُ هِيَ مَلَائِكَةُ ٱلسَّبْعِ ٱلْكَنَائِسِ، وَٱلْمَنَايِرُ ٱلسَّبْعُ ٱلَّتِي رَأَيْتَهَا هِيَ ٱلسَّبْعُ ٱلْكَنَائِس**. (رؤيا يوحنَّا 1: 12-13، 16، 20، فان دايك)
>
>

وضَّحَ هذا النصُّ معنى المناير السبع والكواكب السبعة. ويرمز السيف ذو الحدَّين إلى كلمةِ الله ودَينونته.

### استراتيجيَّات الترجمة

(1) ترجِمِ النصَّ مع الرموز. غالبًا ما يوضِّح المتحدِّث أو الكاتب المعنى لاحقًا في النصّ.

(2) ترجِمِ النصَّ مع الرموز، ثمَّ اشرَحِ الرموزَ في الحواشي.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) ترجِمِ النصَّ مع الرموز. غالبًا ما يوضِّح المتحدِّث أو الكاتب المعنى لاحقًا في النصّ.

> فَقَالَ هَكَذَا: أَمَّا ٱلْحَيَوَانُ ٱلْرَّابِعُ فَتَكُونُ **مَمْلَكَةٌ رَابِعَةٌ** عَلَى ٱلْأَرْضِ مُخَالِفَةٌ لِسَائِرِ ٱلْمَمَالِكِ، فَتَأْكُلُ ٱلْأَرْضَ كُلَّهَا وَتَدُوسُهَا وَتَسْحَقُهَا. وَٱلْقُرُونُ ٱلْعَشَرَةُ مِنْ هَذِهِ ٱلْمَمْلَكَةِ هِيَ **عَشَرَةُ مُلُوكٍ** يَقومونَ، وَيَقومُ بَعْدَهُمْ آخَرُ، وَهوَ مُخالِفٌ ٱلْأَوَّلينَ، وَيُذِلُّ ثَلَاثَةَ مُلوك. (دانيال 7: 23-24، فان دايك)

(2) ترجِمِ النصَّ مع الرموز، ثمَّ اشرَحِ الرموزَ في الحواشي.

> بعْدَ هَذَا كُنْتُ أَرَى فِي رُؤَى ٱللَّيْلِ وَإِذَا **بِحَيَوَانٍ رَابعٍ** هَائِلٍ وَقَوِيٍّ وَشَدِيدٍ جِدًّا، وَلَهُ **أَسْنَانٌ مِنْ حَدِيدٍ كَبِيرَةٌ**. أَكَلَ وَسَحَقَ وَدَاسَ ٱلْبَاقِيَ بِرِجْلَيْهِ. وَكَانَ مُخَالِفًا لِكُلِّ ٱلْحَيَوَانَاتِ ٱلَّذِينَ قَبْلَهُ، وَلَهُ **عَشَرَةُ قُرُونٍ**. (دانيال 7: 7، فان دايك)

> > هَذَا كُنْتُ أَرَى فِي رُؤَى ٱللَّيْلِ وَإِذَا بِحَيَوَانٍ رَابعٍ<sup> 1</sup> هَائِلٍ وَقَوِيٍّ وَشَدِيدٍ جِدًّا، وَلَهُ أَسْنَانٌ مِنْ حَدِيدٍ كَبِيرَةٌ.<sup> 2</sup> أَكَلَ وَسَحَقَ وَدَاسَ ٱلْبَاقِيَ بِرِجْلَيْهِ. وَكَانَ مُخَالِفًا لِكُلِّ ٱلْحَيَوَانَاتِ ٱلَّذِينَ قَبْلَهُ، وَلَهُ عَشَرَةُ قُرُون.<sup> 3</sup>

> ستكون الحواشي بالشكل الآتي:

> > <sup> [1]</sup> الحيوان هو رمزٌ إلى إحدى الممالك.
> > <sup> [2]</sup> الأسنان الحديديَّة هي رمزٌ إلى الجيشِ العظيم للمملكة.
> > <sup> [3]</sup> القرون هي رمزٌ إلى الملوك الأقوياء.
